-- MySQL dump 10.16  Distrib 10.1.41-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: dolibarr
-- ------------------------------------------------------
-- Server version	10.1.41-MariaDB-0+deb9u1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `llx_accounting_account`
--

DROP TABLE IF EXISTS `llx_accounting_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_accounting_account` (
  `rowid` bigint(20) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_pcg_version` varchar(32) NOT NULL,
  `pcg_type` varchar(20) NOT NULL,
  `account_number` varchar(32) NOT NULL,
  `account_parent` int(11) DEFAULT '0',
  `label` varchar(255) NOT NULL,
  `labelshort` varchar(255) DEFAULT NULL,
  `fk_accounting_category` int(11) DEFAULT '0',
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `reconcilable` tinyint(4) NOT NULL DEFAULT '0',
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_accounting_account` (`account_number`,`entity`,`fk_pcg_version`),
  KEY `idx_accountingaccount_fk_pcg_version` (`fk_pcg_version`),
  KEY `idx_accounting_account_account_number` (`account_number`),
  KEY `idx_accounting_account_account_parent` (`account_parent`),
  CONSTRAINT `fk_accounting_account_fk_pcg_version` FOREIGN KEY (`fk_pcg_version`) REFERENCES `llx_accounting_system` (`pcg_version`)
) ENGINE=InnoDB AUTO_INCREMENT=5016 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_accounting_account`
--

LOCK TABLES `llx_accounting_account` WRITE;
/*!40000 ALTER TABLE `llx_accounting_account` DISABLE KEYS */;
INSERT INTO `llx_accounting_account` (`rowid`, `entity`, `datec`, `tms`, `fk_pcg_version`, `pcg_type`, `account_number`, `account_parent`, `label`, `labelshort`, `fk_accounting_category`, `fk_user_author`, `fk_user_modif`, `active`, `reconcilable`, `import_key`, `extraparams`) VALUES (1,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','CAPIT','101',1401,'Capital',NULL,0,NULL,NULL,1,0,NULL,NULL),(2,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','CAPIT','105',1401,'Ecarts de réévaluation',NULL,0,NULL,NULL,1,0,NULL,NULL),(3,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','CAPIT','1061',1401,'Réserve légale',NULL,0,NULL,NULL,1,0,NULL,NULL),(4,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','CAPIT','1063',1401,'Réserves statutaires ou contractuelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(5,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','CAPIT','1064',1401,'Réserves réglementées',NULL,0,NULL,NULL,1,0,NULL,NULL),(6,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','CAPIT','1068',1401,'Autres réserves',NULL,0,NULL,NULL,1,0,NULL,NULL),(7,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','CAPIT','108',1401,'Compte de l\'exploitant',NULL,0,NULL,NULL,1,0,NULL,NULL),(8,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','CAPIT','12',1401,'Résultat de l\'exercice',NULL,0,NULL,NULL,1,0,NULL,NULL),(9,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','CAPIT','145',1401,'Amortissements dérogatoires',NULL,0,NULL,NULL,1,0,NULL,NULL),(10,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','CAPIT','146',1401,'Provision spéciale de réévaluation',NULL,0,NULL,NULL,1,0,NULL,NULL),(11,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','CAPIT','147',1401,'Plus-values réinvesties',NULL,0,NULL,NULL,1,0,NULL,NULL),(12,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','CAPIT','148',1401,'Autres provisions réglementées',NULL,0,NULL,NULL,1,0,NULL,NULL),(13,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','CAPIT','15',1401,'Provisions pour risques et charges',NULL,0,NULL,NULL,1,0,NULL,NULL),(14,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','CAPIT','16',1401,'Emprunts et dettes assimilees',NULL,0,NULL,NULL,1,0,NULL,NULL),(15,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','IMMO','20',1402,'Immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(16,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','IMMO','201',15,'Frais d\'établissement',NULL,0,NULL,NULL,1,0,NULL,NULL),(17,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','IMMO','206',15,'Droit au bail',NULL,0,NULL,NULL,1,0,NULL,NULL),(18,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','IMMO','207',15,'Fonds commercial',NULL,0,NULL,NULL,1,0,NULL,NULL),(19,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','IMMO','208',15,'Autres immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(20,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','IMMO','21',1402,'Immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(21,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','IMMO','23',1402,'Immobilisations en cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(22,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','IMMO','27',1402,'Autres immobilisations financieres',NULL,0,NULL,NULL,1,0,NULL,NULL),(23,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','IMMO','280',1402,'Amortissements des immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(24,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','IMMO','281',1402,'Amortissements des immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(25,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','IMMO','290',1402,'Provisions pour dépréciation des immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(26,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','IMMO','291',1402,'Provisions pour dépréciation des immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(27,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','IMMO','297',1402,'Provisions pour dépréciation des autres immobilisations financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(28,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','STOCK','31',1403,'Matieres premières',NULL,0,NULL,NULL,1,0,NULL,NULL),(29,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','STOCK','32',1403,'Autres approvisionnements',NULL,0,NULL,NULL,1,0,NULL,NULL),(30,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','STOCK','33',1403,'En-cours de production de biens',NULL,0,NULL,NULL,1,0,NULL,NULL),(31,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','STOCK','34',1403,'En-cours de production de services',NULL,0,NULL,NULL,1,0,NULL,NULL),(32,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','STOCK','35',1403,'Stocks de produits',NULL,0,NULL,NULL,1,0,NULL,NULL),(33,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','STOCK','37',1403,'Stocks de marchandises',NULL,0,NULL,NULL,1,0,NULL,NULL),(34,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','STOCK','391',1403,'Provisions pour dépréciation des matières premières',NULL,0,NULL,NULL,1,0,NULL,NULL),(35,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','STOCK','392',1403,'Provisions pour dépréciation des autres approvisionnements',NULL,0,NULL,NULL,1,0,NULL,NULL),(36,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','STOCK','393',1403,'Provisions pour dépréciation des en-cours de production de biens',NULL,0,NULL,NULL,1,0,NULL,NULL),(37,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','STOCK','394',1403,'Provisions pour dépréciation des en-cours de production de services',NULL,0,NULL,NULL,1,0,NULL,NULL),(38,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','STOCK','395',1403,'Provisions pour dépréciation des stocks de produits',NULL,0,NULL,NULL,1,0,NULL,NULL),(39,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','STOCK','397',1403,'Provisions pour dépréciation des stocks de marchandises',NULL,0,NULL,NULL,1,0,NULL,NULL),(40,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','400',1404,'Fournisseurs et Comptes rattachés',NULL,0,NULL,NULL,1,0,NULL,NULL),(41,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','409',1404,'Fournisseurs débiteurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(42,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','410',1404,'Clients et Comptes rattachés',NULL,0,NULL,NULL,1,0,NULL,NULL),(43,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','419',1404,'Clients créditeurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(44,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','421',1404,'Personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(45,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','428',1404,'Personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(46,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','43',1404,'Sécurité sociale et autres organismes sociaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(47,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','444',1404,'Etat - impôts sur bénéfice',NULL,0,NULL,NULL,1,0,NULL,NULL),(48,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','445',1404,'Etat - Taxes sur chiffre affaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(49,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','447',1404,'Autres impôts, taxes et versements assimilés',NULL,0,NULL,NULL,1,0,NULL,NULL),(50,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','45',1404,'Groupe et associes',NULL,0,NULL,NULL,1,0,NULL,NULL),(51,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','455',50,'Associés',NULL,0,NULL,NULL,1,0,NULL,NULL),(52,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','46',1404,'Débiteurs divers et créditeurs divers',NULL,0,NULL,NULL,1,0,NULL,NULL),(53,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','47',1404,'Comptes transitoires ou d\'attente',NULL,0,NULL,NULL,1,0,NULL,NULL),(54,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','481',1404,'Charges à répartir sur plusieurs exercices',NULL,0,NULL,NULL,1,0,NULL,NULL),(55,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','486',1404,'Charges constatées d\'avance',NULL,0,NULL,NULL,1,0,NULL,NULL),(56,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','487',1404,'Produits constatés d\'avance',NULL,0,NULL,NULL,1,0,NULL,NULL),(57,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','491',1404,'Provisions pour dépréciation des comptes de clients',NULL,0,NULL,NULL,1,0,NULL,NULL),(58,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','TIERS','496',1404,'Provisions pour dépréciation des comptes de débiteurs divers',NULL,0,NULL,NULL,1,0,NULL,NULL),(59,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','FINAN','50',1405,'Valeurs mobilières de placement',NULL,0,NULL,NULL,1,0,NULL,NULL),(60,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','FINAN','51',1405,'Banques, établissements financiers et assimilés',NULL,0,NULL,NULL,1,0,NULL,NULL),(61,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','FINAN','53',1405,'Caisse',NULL,0,NULL,NULL,1,0,NULL,NULL),(62,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','FINAN','54',1405,'Régies d\'avance et accréditifs',NULL,0,NULL,NULL,1,0,NULL,NULL),(63,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','FINAN','58',1405,'Virements internes',NULL,0,NULL,NULL,1,0,NULL,NULL),(64,1,NULL,'2020-01-23 00:24:21','PCG99-ABREGE','FINAN','590',1405,'Provisions pour dépréciation des valeurs mobilières de placement',NULL,0,NULL,NULL,1,0,NULL,NULL),(65,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','60',1406,'Achats',NULL,0,NULL,NULL,1,0,NULL,NULL),(66,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','603',65,'Variations des stocks',NULL,0,NULL,NULL,1,0,NULL,NULL),(67,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','61',1406,'Services extérieurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(68,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','62',1406,'Autres services extérieurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(69,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','63',1406,'Impôts, taxes et versements assimiles',NULL,0,NULL,NULL,1,0,NULL,NULL),(70,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','641',1406,'Rémunérations du personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(71,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','644',1406,'Rémunération du travail de l\'exploitant',NULL,0,NULL,NULL,1,0,NULL,NULL),(72,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','645',1406,'Charges de sécurité sociale et de prévoyance',NULL,0,NULL,NULL,1,0,NULL,NULL),(73,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','646',1406,'Cotisations sociales personnelles de l\'exploitant',NULL,0,NULL,NULL,1,0,NULL,NULL),(74,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','65',1406,'Autres charges de gestion courante',NULL,0,NULL,NULL,1,0,NULL,NULL),(75,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','66',1406,'Charges financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(76,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','67',1406,'Charges exceptionnelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(77,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','681',1406,'Dotations aux amortissements et aux provisions',NULL,0,NULL,NULL,1,0,NULL,NULL),(78,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','686',1406,'Dotations aux amortissements et aux provisions',NULL,0,NULL,NULL,1,0,NULL,NULL),(79,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','687',1406,'Dotations aux amortissements et aux provisions',NULL,0,NULL,NULL,1,0,NULL,NULL),(80,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','691',1406,'Participation des salariés aux résultats',NULL,0,NULL,NULL,1,0,NULL,NULL),(81,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','695',1406,'Impôts sur les bénéfices',NULL,0,NULL,NULL,1,0,NULL,NULL),(82,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','697',1406,'Imposition forfaitaire annuelle des sociétés',NULL,0,NULL,NULL,1,0,NULL,NULL),(83,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','699',1406,'Produits',NULL,0,NULL,NULL,1,0,NULL,NULL),(84,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','701',1407,'Ventes de produits finis',NULL,0,NULL,NULL,1,0,NULL,NULL),(85,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','706',1407,'Prestations de services',NULL,0,NULL,NULL,1,0,NULL,NULL),(86,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','707',1407,'Ventes de marchandises',NULL,0,NULL,NULL,1,0,NULL,NULL),(87,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','708',1407,'Produits des activités annexes',NULL,0,NULL,NULL,1,0,NULL,NULL),(88,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','709',1407,'Rabais, remises et ristournes accordés par l\'entreprise',NULL,0,NULL,NULL,1,0,NULL,NULL),(89,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','713',1407,'Variation des stocks',NULL,0,NULL,NULL,1,0,NULL,NULL),(90,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','72',1407,'Production immobilisée',NULL,0,NULL,NULL,1,0,NULL,NULL),(91,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','73',1407,'Produits nets partiels sur opérations à long terme',NULL,0,NULL,NULL,1,0,NULL,NULL),(92,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','74',1407,'Subventions d\'exploitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(93,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','75',1407,'Autres produits de gestion courante',NULL,0,NULL,NULL,1,0,NULL,NULL),(94,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','753',93,'Jetons de présence et rémunérations d\'administrateurs, gérants,...',NULL,0,NULL,NULL,1,0,NULL,NULL),(95,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','754',93,'Ristournes perçues des coopératives',NULL,0,NULL,NULL,1,0,NULL,NULL),(96,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','755',93,'Quotes-parts de résultat sur opérations faites en commun',NULL,0,NULL,NULL,1,0,NULL,NULL),(97,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','76',1407,'Produits financiers',NULL,0,NULL,NULL,1,0,NULL,NULL),(98,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','77',1407,'Produits exceptionnels',NULL,0,NULL,NULL,1,0,NULL,NULL),(99,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','781',1407,'Reprises sur amortissements et provisions',NULL,0,NULL,NULL,1,0,NULL,NULL),(100,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','786',1407,'Reprises sur provisions pour risques',NULL,0,NULL,NULL,1,0,NULL,NULL),(101,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','787',1407,'Reprises sur provisions',NULL,0,NULL,NULL,1,0,NULL,NULL),(102,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','79',1407,'Transferts de charges',NULL,0,NULL,NULL,1,0,NULL,NULL),(103,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','10',1501,'Capital  et réserves',NULL,0,NULL,NULL,1,0,NULL,NULL),(104,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','101',103,'Capital',NULL,0,NULL,NULL,1,0,NULL,NULL),(105,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','104',103,'Primes liées au capital social',NULL,0,NULL,NULL,1,0,NULL,NULL),(106,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','105',103,'Ecarts de réévaluation',NULL,0,NULL,NULL,1,0,NULL,NULL),(107,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','106',103,'Réserves',NULL,0,NULL,NULL,1,0,NULL,NULL),(108,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','107',103,'Ecart d\'equivalence',NULL,0,NULL,NULL,1,0,NULL,NULL),(109,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','108',103,'Compte de l\'exploitant',NULL,0,NULL,NULL,1,0,NULL,NULL),(110,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','109',103,'Actionnaires : capital souscrit - non appelé',NULL,0,NULL,NULL,1,0,NULL,NULL),(111,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','11',1501,'Report à nouveau (solde créditeur ou débiteur)',NULL,0,NULL,NULL,1,0,NULL,NULL),(112,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','110',111,'Report à nouveau (solde créditeur)',NULL,0,NULL,NULL,1,0,NULL,NULL),(113,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','119',111,'Report à nouveau (solde débiteur)',NULL,0,NULL,NULL,1,0,NULL,NULL),(114,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','12',1501,'Résultat de l\'exercice (bénéfice ou perte)',NULL,0,NULL,NULL,1,0,NULL,NULL),(115,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','120',114,'Résultat de l\'exercice (bénéfice)',NULL,0,NULL,NULL,1,0,NULL,NULL),(116,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','129',114,'Résultat de l\'exercice (perte)',NULL,0,NULL,NULL,1,0,NULL,NULL),(117,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','13',1501,'Subventions d\'investissement',NULL,0,NULL,NULL,1,0,NULL,NULL),(118,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','131',117,'Subventions d\'équipement',NULL,0,NULL,NULL,1,0,NULL,NULL),(119,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','138',117,'Autres subventions d\'investissement',NULL,0,NULL,NULL,1,0,NULL,NULL),(120,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','139',117,'Subventions d\'investissement inscrites au compte de résultat',NULL,0,NULL,NULL,1,0,NULL,NULL),(121,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','14',1501,'Provisions réglementées',NULL,0,NULL,NULL,1,0,NULL,NULL),(122,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','142',121,'Provisions réglementées relatives aux immobilisations',NULL,0,NULL,NULL,1,0,NULL,NULL),(123,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','143',121,'Provisions réglementées relatives aux stocks',NULL,0,NULL,NULL,1,0,NULL,NULL),(124,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','144',121,'Provisions réglementées relatives aux autres éléments de l\'actif',NULL,0,NULL,NULL,1,0,NULL,NULL),(125,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','145',121,'Amortissements dérogatoires',NULL,0,NULL,NULL,1,0,NULL,NULL),(126,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','146',121,'Provision spéciale de réévaluation',NULL,0,NULL,NULL,1,0,NULL,NULL),(127,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','147',121,'Plus-values réinvesties',NULL,0,NULL,NULL,1,0,NULL,NULL),(128,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','148',121,'Autres provisions réglementées',NULL,0,NULL,NULL,1,0,NULL,NULL),(129,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','15',1501,'Provisions pour risques et charges',NULL,0,NULL,NULL,1,0,NULL,NULL),(130,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','151',129,'Provisions pour risques',NULL,0,NULL,NULL,1,0,NULL,NULL),(131,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','153',129,'Provisions pour pensions et obligations similaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(132,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','154',129,'Provisions pour restructurations',NULL,0,NULL,NULL,1,0,NULL,NULL),(133,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','155',129,'Provisions pour impôts',NULL,0,NULL,NULL,1,0,NULL,NULL),(134,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','156',129,'Provisions pour renouvellement des immobilisations (entreprises concessionnaires)',NULL,0,NULL,NULL,1,0,NULL,NULL),(135,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','157',129,'Provisions pour charges à répartir sur plusieurs exercices',NULL,0,NULL,NULL,1,0,NULL,NULL),(136,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','158',129,'Autres provisions pour charges',NULL,0,NULL,NULL,1,0,NULL,NULL),(137,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','16',1501,'Emprunts et dettes assimilees',NULL,0,NULL,NULL,1,0,NULL,NULL),(138,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','161',137,'Emprunts obligataires convertibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(139,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','163',137,'Autres emprunts obligataires',NULL,0,NULL,NULL,1,0,NULL,NULL),(140,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','164',137,'Emprunts auprès des établissements de crédit',NULL,0,NULL,NULL,1,0,NULL,NULL),(141,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','165',137,'Dépôts et cautionnements reçus',NULL,0,NULL,NULL,1,0,NULL,NULL),(142,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','166',137,'Participation des salariés aux résultats',NULL,0,NULL,NULL,1,0,NULL,NULL),(143,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','167',137,'Emprunts et dettes assortis de conditions particulières',NULL,0,NULL,NULL,1,0,NULL,NULL),(144,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','168',137,'Autres emprunts et dettes assimilées',NULL,0,NULL,NULL,1,0,NULL,NULL),(145,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','169',137,'Primes de remboursement des obligations',NULL,0,NULL,NULL,1,0,NULL,NULL),(146,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','17',1501,'Dettes rattachées à des participations',NULL,0,NULL,NULL,1,0,NULL,NULL),(147,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','171',146,'Dettes rattachées à des participations (groupe)',NULL,0,NULL,NULL,1,0,NULL,NULL),(148,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','174',146,'Dettes rattachées à des participations (hors groupe)',NULL,0,NULL,NULL,1,0,NULL,NULL),(149,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','178',146,'Dettes rattachées à des sociétés en participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(150,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','18',1501,'Comptes de liaison des établissements et sociétés en participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(151,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','181',150,'Comptes de liaison des établissements',NULL,0,NULL,NULL,1,0,NULL,NULL),(152,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','186',150,'Biens et prestations de services échangés entre établissements (charges)',NULL,0,NULL,NULL,1,0,NULL,NULL),(153,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','187',150,'Biens et prestations de services échangés entre établissements (produits)',NULL,0,NULL,NULL,1,0,NULL,NULL),(154,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','CAPIT','188',150,'Comptes de liaison des sociétés en participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(155,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','20',1502,'Immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(156,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','201',155,'Frais d\'établissement',NULL,0,NULL,NULL,1,0,NULL,NULL),(157,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','203',155,'Frais de recherche et de développement',NULL,0,NULL,NULL,1,0,NULL,NULL),(158,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','205',155,'Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(159,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','206',155,'Droit au bail',NULL,0,NULL,NULL,1,0,NULL,NULL),(160,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','207',155,'Fonds commercial',NULL,0,NULL,NULL,1,0,NULL,NULL),(161,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','208',155,'Autres immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(162,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','21',1502,'Immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(163,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','211',162,'Terrains',NULL,0,NULL,NULL,1,0,NULL,NULL),(164,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','212',162,'Agencements et aménagements de terrains',NULL,0,NULL,NULL,1,0,NULL,NULL),(165,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','213',162,'Constructions',NULL,0,NULL,NULL,1,0,NULL,NULL),(166,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','214',162,'Constructions sur sol d\'autrui',NULL,0,NULL,NULL,1,0,NULL,NULL),(167,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','215',162,'Installations techniques, matériels et outillage industriels',NULL,0,NULL,NULL,1,0,NULL,NULL),(168,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','218',162,'Autres immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(169,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','22',1502,'Immobilisations mises en concession',NULL,0,NULL,NULL,1,0,NULL,NULL),(170,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','23',1502,'Immobilisations en cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(171,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','231',170,'Immobilisations corporelles en cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(172,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','232',170,'Immobilisations incorporelles en cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(173,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','237',170,'Avances et acomptes versés sur immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(174,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','238',170,'Avances et acomptes versés sur commandes d\'immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(175,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','25',1502,'Parts dans des entreprises liées et créances sur des entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(176,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','26',1502,'Participations et créances rattachées à des participations',NULL,0,NULL,NULL,1,0,NULL,NULL),(177,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','261',176,'Titres de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(178,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','266',176,'Autres formes de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(179,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','267',176,'Créances rattachées à des participations',NULL,0,NULL,NULL,1,0,NULL,NULL),(180,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','268',176,'Créances rattachées à des sociétés en participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(181,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','269',176,'Versements restant à effectuer sur titres de participation non libérés',NULL,0,NULL,NULL,1,0,NULL,NULL),(182,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','27',1502,'Autres immobilisations financieres',NULL,0,NULL,NULL,1,0,NULL,NULL),(183,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','271',183,'Titres immobilisés autres que les titres immobilisés de l\'activité de portefeuille (droit de propriété)',NULL,0,NULL,NULL,1,0,NULL,NULL),(184,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','272',183,'Titres immobilisés (droit de créance)',NULL,0,NULL,NULL,1,0,NULL,NULL),(185,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','273',183,'Titres immobilisés de l\'activité de portefeuille',NULL,0,NULL,NULL,1,0,NULL,NULL),(186,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','274',183,'Prêts',NULL,0,NULL,NULL,1,0,NULL,NULL),(187,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','275',183,'Dépôts et cautionnements versés',NULL,0,NULL,NULL,1,0,NULL,NULL),(188,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','276',183,'Autres créances immobilisées',NULL,0,NULL,NULL,1,0,NULL,NULL),(189,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','277',183,'(Actions propres ou parts propres)',NULL,0,NULL,NULL,1,0,NULL,NULL),(190,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','279',183,'Versements restant à effectuer sur titres immobilisés non libérés',NULL,0,NULL,NULL,1,0,NULL,NULL),(191,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','28',1502,'Amortissements des immobilisations',NULL,0,NULL,NULL,1,0,NULL,NULL),(192,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','280',191,'Amortissements des immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(193,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','281',191,'Amortissements des immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(194,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','282',191,'Amortissements des immobilisations mises en concession',NULL,0,NULL,NULL,1,0,NULL,NULL),(195,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','29',1502,'Dépréciations des immobilisations',NULL,0,NULL,NULL,1,0,NULL,NULL),(196,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','290',195,'Dépréciations des immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(197,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','291',195,'Dépréciations des immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(198,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','292',195,'Dépréciations des immobilisations mises en concession',NULL,0,NULL,NULL,1,0,NULL,NULL),(199,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','293',195,'Dépréciations des immobilisations en cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(200,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','296',195,'Provisions pour dépréciation des participations et créances rattachées à des participations',NULL,0,NULL,NULL,1,0,NULL,NULL),(201,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','IMMO','297',195,'Provisions pour dépréciation des autres immobilisations financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(202,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','31',1503,'Matières premières (et fournitures)',NULL,0,NULL,NULL,1,0,NULL,NULL),(203,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','311',202,'Matières (ou groupe) A',NULL,0,NULL,NULL,1,0,NULL,NULL),(204,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','312',202,'Matières (ou groupe) B',NULL,0,NULL,NULL,1,0,NULL,NULL),(205,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','317',202,'Fournitures A, B, C,',NULL,0,NULL,NULL,1,0,NULL,NULL),(206,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','32',1503,'Autres approvisionnements',NULL,0,NULL,NULL,1,0,NULL,NULL),(207,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','321',206,'Matières consommables',NULL,0,NULL,NULL,1,0,NULL,NULL),(208,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','322',206,'Fournitures consommables',NULL,0,NULL,NULL,1,0,NULL,NULL),(209,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','326',206,'Emballages',NULL,0,NULL,NULL,1,0,NULL,NULL),(210,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','33',1503,'En-cours de production de biens',NULL,0,NULL,NULL,1,0,NULL,NULL),(211,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','331',210,'Produits en cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(212,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','335',210,'Travaux en cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(213,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','34',1503,'En-cours de production de services',NULL,0,NULL,NULL,1,0,NULL,NULL),(214,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','341',213,'Etudes en cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(215,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','345',213,'Prestations de services en cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(216,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','35',1503,'Stocks de produits',NULL,0,NULL,NULL,1,0,NULL,NULL),(217,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','351',216,'Produits intermédiaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(218,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','355',216,'Produits finis',NULL,0,NULL,NULL,1,0,NULL,NULL),(219,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','358',216,'Produits résiduels (ou matières de récupération)',NULL,0,NULL,NULL,1,0,NULL,NULL),(220,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','37',1503,'Stocks de marchandises',NULL,0,NULL,NULL,1,0,NULL,NULL),(221,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','371',220,'Marchandises (ou groupe) A',NULL,0,NULL,NULL,1,0,NULL,NULL),(222,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','372',220,'Marchandises (ou groupe) B',NULL,0,NULL,NULL,1,0,NULL,NULL),(223,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','39',1503,'Provisions pour dépréciation des stocks et en-cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(224,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','391',223,'Provisions pour dépréciation des matières premières',NULL,0,NULL,NULL,1,0,NULL,NULL),(225,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','392',223,'Provisions pour dépréciation des autres approvisionnements',NULL,0,NULL,NULL,1,0,NULL,NULL),(226,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','393',223,'Provisions pour dépréciation des en-cours de production de biens',NULL,0,NULL,NULL,1,0,NULL,NULL),(227,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','394',223,'Provisions pour dépréciation des en-cours de production de services',NULL,0,NULL,NULL,1,0,NULL,NULL),(228,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','395',223,'Provisions pour dépréciation des stocks de produits',NULL,0,NULL,NULL,1,0,NULL,NULL),(229,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','STOCK','397',223,'Provisions pour dépréciation des stocks de marchandises',NULL,0,NULL,NULL,1,0,NULL,NULL),(230,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','40',1504,'Fournisseurs et Comptes rattachés',NULL,0,NULL,NULL,1,0,NULL,NULL),(231,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','400',230,'Fournisseurs et Comptes rattachés',NULL,0,NULL,NULL,1,0,NULL,NULL),(232,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','401',230,'Fournisseurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(233,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','403',230,'Fournisseurs - Effets à payer',NULL,0,NULL,NULL,1,0,NULL,NULL),(234,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','404',230,'Fournisseurs d\'immobilisations',NULL,0,NULL,NULL,1,0,NULL,NULL),(235,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','405',230,'Fournisseurs d\'immobilisations - Effets à payer',NULL,0,NULL,NULL,1,0,NULL,NULL),(236,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','408',230,'Fournisseurs - Factures non parvenues',NULL,0,NULL,NULL,1,0,NULL,NULL),(237,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','409',230,'Fournisseurs débiteurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(238,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','41',1504,'Clients et comptes rattachés',NULL,0,NULL,NULL,1,0,NULL,NULL),(239,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','410',238,'Clients et Comptes rattachés',NULL,0,NULL,NULL,1,0,NULL,NULL),(240,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','411',238,'Clients',NULL,0,NULL,NULL,1,0,NULL,NULL),(241,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','413',238,'Clients - Effets à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(242,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','416',238,'Clients douteux ou litigieux',NULL,0,NULL,NULL,1,0,NULL,NULL),(243,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','418',238,'Clients - Produits non encore facturés',NULL,0,NULL,NULL,1,0,NULL,NULL),(244,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','419',238,'Clients créditeurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(245,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','42',1504,'Personnel et comptes rattachés',NULL,0,NULL,NULL,1,0,NULL,NULL),(246,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','421',245,'Personnel - Rémunérations dues',NULL,0,NULL,NULL,1,0,NULL,NULL),(247,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','422',245,'Comités d\'entreprises, d\'établissement, ...',NULL,0,NULL,NULL,1,0,NULL,NULL),(248,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','424',245,'Participation des salariés aux résultats',NULL,0,NULL,NULL,1,0,NULL,NULL),(249,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','425',245,'Personnel - Avances et acomptes',NULL,0,NULL,NULL,1,0,NULL,NULL),(250,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','426',245,'Personnel - Dépôts',NULL,0,NULL,NULL,1,0,NULL,NULL),(251,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','427',245,'Personnel - Oppositions',NULL,0,NULL,NULL,1,0,NULL,NULL),(252,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','428',245,'Personnel - Charges à payer et produits à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(253,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','43',1504,'Sécurité sociale et autres organismes sociaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(254,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','431',253,'Sécurité sociale',NULL,0,NULL,NULL,1,0,NULL,NULL),(255,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','437',253,'Autres organismes sociaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(256,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','438',253,'Organismes sociaux - Charges à payer et produits à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(257,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','44',1504,'État et autres collectivités publiques',NULL,0,NULL,NULL,1,0,NULL,NULL),(258,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','441',257,'État - Subventions à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(259,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','442',257,'Etat - Impôts et taxes recouvrables sur des tiers',NULL,0,NULL,NULL,1,0,NULL,NULL),(260,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','443',257,'Opérations particulières avec l\'Etat, les collectivités publiques, les organismes internationaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(261,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','444',257,'Etat - Impôts sur les bénéfices',NULL,0,NULL,NULL,1,0,NULL,NULL),(262,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','445',257,'Etat - Taxes sur le chiffre d\'affaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(263,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','446',257,'Obligations cautionnées',NULL,0,NULL,NULL,1,0,NULL,NULL),(264,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','447',257,'Autres impôts, taxes et versements assimilés',NULL,0,NULL,NULL,1,0,NULL,NULL),(265,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','448',257,'Etat - Charges à payer et produits à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(266,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','449',257,'Quotas d\'émission à restituer à l\'Etat',NULL,0,NULL,NULL,1,0,NULL,NULL),(267,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','45',1504,'Groupe et associes',NULL,0,NULL,NULL,1,0,NULL,NULL),(268,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','451',267,'Groupe',NULL,0,NULL,NULL,1,0,NULL,NULL),(269,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','455',267,'Associés - Comptes courants',NULL,0,NULL,NULL,1,0,NULL,NULL),(270,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','456',267,'Associés - Opérations sur le capital',NULL,0,NULL,NULL,1,0,NULL,NULL),(271,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','457',267,'Associés - Dividendes à payer',NULL,0,NULL,NULL,1,0,NULL,NULL),(272,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','458',267,'Associés - Opérations faites en commun et en G.I.E.',NULL,0,NULL,NULL,1,0,NULL,NULL),(273,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','46',1504,'Débiteurs divers et créditeurs divers',NULL,0,NULL,NULL,1,0,NULL,NULL),(274,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','462',273,'Créances sur cessions d\'immobilisations',NULL,0,NULL,NULL,1,0,NULL,NULL),(275,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','464',273,'Dettes sur acquisitions de valeurs mobilières de placement',NULL,0,NULL,NULL,1,0,NULL,NULL),(276,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','465',273,'Créances sur cessions de valeurs mobilières de placement',NULL,0,NULL,NULL,1,0,NULL,NULL),(277,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','467',273,'Autres comptes débiteurs ou créditeurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(278,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','468',273,'Divers - Charges à payer et produits à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(279,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','47',1504,'Comptes transitoires ou d\'attente',NULL,0,NULL,NULL,1,0,NULL,NULL),(280,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','471',279,'Comptes d\'attente',NULL,0,NULL,NULL,1,0,NULL,NULL),(281,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','476',279,'Différence de conversion - Actif',NULL,0,NULL,NULL,1,0,NULL,NULL),(282,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','477',279,'Différences de conversion - Passif',NULL,0,NULL,NULL,1,0,NULL,NULL),(283,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','478',279,'Autres comptes transitoires',NULL,0,NULL,NULL,1,0,NULL,NULL),(284,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','48',1504,'Comptes de régularisation',NULL,0,NULL,NULL,1,0,NULL,NULL),(285,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','481',284,'Charges à répartir sur plusieurs exercices',NULL,0,NULL,NULL,1,0,NULL,NULL),(286,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','486',284,'Charges constatées d\'avance',NULL,0,NULL,NULL,1,0,NULL,NULL),(287,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','487',284,'Produits constatés d\'avance',NULL,0,NULL,NULL,1,0,NULL,NULL),(288,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','488',284,'Comptes de répartition périodique des charges et des produits',NULL,0,NULL,NULL,1,0,NULL,NULL),(289,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','489',284,'Quotas d\'émission alloués par l\'Etat',NULL,0,NULL,NULL,1,0,NULL,NULL),(290,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','49',1504,'Provisions pour dépréciation des comptes de tiers',NULL,0,NULL,NULL,1,0,NULL,NULL),(291,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','491',290,'Provisions pour dépréciation des comptes de clients',NULL,0,NULL,NULL,1,0,NULL,NULL),(292,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','495',290,'Provisions pour dépréciation des comptes du groupe et des associés',NULL,0,NULL,NULL,1,0,NULL,NULL),(293,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','TIERS','496',290,'Provisions pour dépréciation des comptes de débiteurs divers',NULL,0,NULL,NULL,1,0,NULL,NULL),(294,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','50',1505,'Valeurs mobilières de placement',NULL,0,NULL,NULL,1,0,NULL,NULL),(295,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','501',294,'Parts dans des entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(296,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','502',294,'Actions propres',NULL,0,NULL,NULL,1,0,NULL,NULL),(297,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','503',294,'Actions',NULL,0,NULL,NULL,1,0,NULL,NULL),(298,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','504',294,'Autres titres conférant un droit de propriété',NULL,0,NULL,NULL,1,0,NULL,NULL),(299,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','505',294,'Obligations et bons émis par la société et rachetés par elle',NULL,0,NULL,NULL,1,0,NULL,NULL),(300,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','506',294,'Obligations',NULL,0,NULL,NULL,1,0,NULL,NULL),(301,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','507',294,'Bons du Trésor et bons de caisse à court terme',NULL,0,NULL,NULL,1,0,NULL,NULL),(302,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','508',294,'Autres valeurs mobilières de placement et autres créances assimilées',NULL,0,NULL,NULL,1,0,NULL,NULL),(303,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','509',294,'Versements restant à effectuer sur valeurs mobilières de placement non libérées',NULL,0,NULL,NULL,1,0,NULL,NULL),(304,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','51',1505,'Banques, établissements financiers et assimilés',NULL,0,NULL,NULL,1,0,NULL,NULL),(305,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','511',304,'Valeurs à l\'encaissement',NULL,0,NULL,NULL,1,0,NULL,NULL),(306,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','512',304,'Banques',NULL,0,NULL,NULL,1,0,NULL,NULL),(307,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','514',304,'Chèques postaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(308,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','515',304,'\"Caisses\" du Trésor et des établissements publics',NULL,0,NULL,NULL,1,0,NULL,NULL),(309,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','516',304,'Sociétés de bourse',NULL,0,NULL,NULL,1,0,NULL,NULL),(310,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','517',304,'Autres organismes financiers',NULL,0,NULL,NULL,1,0,NULL,NULL),(311,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','518',304,'Intérêts courus',NULL,0,NULL,NULL,1,0,NULL,NULL),(312,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','519',304,'Concours bancaires courants',NULL,0,NULL,NULL,1,0,NULL,NULL),(313,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','52',1505,'Instruments de trésorerie',NULL,0,NULL,NULL,1,0,NULL,NULL),(314,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','53',1505,'Caisse',NULL,0,NULL,NULL,1,0,NULL,NULL),(315,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','531',314,'Caisse siège social',NULL,0,NULL,NULL,1,0,NULL,NULL),(316,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','532',314,'Caisse succursale (ou usine) A',NULL,0,NULL,NULL,1,0,NULL,NULL),(317,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','533',314,'Caisse succursale (ou usine) B',NULL,0,NULL,NULL,1,0,NULL,NULL),(318,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','54',1505,'Régies d\'avance et accréditifs',NULL,0,NULL,NULL,1,0,NULL,NULL),(319,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','58',1505,'Virements internes',NULL,0,NULL,NULL,1,0,NULL,NULL),(320,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','59',1505,'Provisions pour dépréciation des comptes financiers',NULL,0,NULL,NULL,1,0,NULL,NULL),(321,1,NULL,'2020-01-23 00:24:21','PCG99-BASE','FINAN','590',320,'Provisions pour dépréciation des valeurs mobilières de placement',NULL,0,NULL,NULL,1,0,NULL,NULL),(322,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','60',1506,'Achats',NULL,0,NULL,NULL,1,0,NULL,NULL),(323,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','601',322,'Achats stockés - Matières premières (et fournitures)',NULL,0,NULL,NULL,1,0,NULL,NULL),(324,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','602',322,'Achats stockés - Autres approvisionnements',NULL,0,NULL,NULL,1,0,NULL,NULL),(325,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','603',322,'Variations des stocks (approvisionnements et marchandises)',NULL,0,NULL,NULL,1,0,NULL,NULL),(326,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','604',322,'Achats stockés - Matières premières (et fournitures)',NULL,0,NULL,NULL,1,0,NULL,NULL),(327,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','605',322,'Achats de matériel, équipements et travaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(328,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','606',322,'Achats non stockés de matière et fournitures',NULL,0,NULL,NULL,1,0,NULL,NULL),(329,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','607',322,'Achats de marchandises',NULL,0,NULL,NULL,1,0,NULL,NULL),(330,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','608',322,'(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)',NULL,0,NULL,NULL,1,0,NULL,NULL),(331,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','609',322,'Rabais, remises et ristournes obtenus sur achats',NULL,0,NULL,NULL,1,0,NULL,NULL),(332,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','61',1506,'Services extérieurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(333,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','611',332,'Sous-traitance générale',NULL,0,NULL,NULL,1,0,NULL,NULL),(334,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','612',332,'Redevances de crédit-bail',NULL,0,NULL,NULL,1,0,NULL,NULL),(335,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','613',332,'Locations',NULL,0,NULL,NULL,1,0,NULL,NULL),(336,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','614',332,'Charges locatives et de copropriété',NULL,0,NULL,NULL,1,0,NULL,NULL),(337,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','615',332,'Entretien et réparations',NULL,0,NULL,NULL,1,0,NULL,NULL),(338,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','616',332,'Primes d\'assurances',NULL,0,NULL,NULL,1,0,NULL,NULL),(339,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','617',332,'Etudes et recherches',NULL,0,NULL,NULL,1,0,NULL,NULL),(340,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','618',332,'Divers',NULL,0,NULL,NULL,1,0,NULL,NULL),(341,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','619',332,'Rabais, remises et ristournes obtenus sur services extérieurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(342,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','62',1506,'Autres services extérieurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(343,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','621',342,'Personnel extérieur à l\'entreprise',NULL,0,NULL,NULL,1,0,NULL,NULL),(344,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','622',342,'Rémunérations d\'intermédiaires et honoraires',NULL,0,NULL,NULL,1,0,NULL,NULL),(345,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','623',342,'Publicité, publications, relations publiques',NULL,0,NULL,NULL,1,0,NULL,NULL),(346,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','624',342,'Transports de biens et transports collectifs du personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(347,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','625',342,'Déplacements, missions et réceptions',NULL,0,NULL,NULL,1,0,NULL,NULL),(348,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','626',342,'Frais postaux et de télécommunications',NULL,0,NULL,NULL,1,0,NULL,NULL),(349,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','627',342,'Services bancaires et assimilés',NULL,0,NULL,NULL,1,0,NULL,NULL),(350,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','628',342,'Divers',NULL,0,NULL,NULL,1,0,NULL,NULL),(351,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','629',342,'Rabais, remises et ristournes obtenus sur autres services extérieurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(352,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','63',1506,'Impôts, taxes et versements assimilés',NULL,0,NULL,NULL,1,0,NULL,NULL),(353,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','631',352,'Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)',NULL,0,NULL,NULL,1,0,NULL,NULL),(354,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','633',352,'Impôts, taxes et versements assimilés sur rémunérations (autres organismes)',NULL,0,NULL,NULL,1,0,NULL,NULL),(355,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','635',352,'Autres impôts, taxes et versements assimilés (administrations des impôts)',NULL,0,NULL,NULL,1,0,NULL,NULL),(356,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','637',352,'Autres impôts, taxes et versements assimilés (autres organismes)',NULL,0,NULL,NULL,1,0,NULL,NULL),(357,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','64',1506,'Charges de personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(358,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','641',357,'Rémunérations du personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(359,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','644',357,'Rémunération du travail de l\'exploitant',NULL,0,NULL,NULL,1,0,NULL,NULL),(360,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','645',357,'Charges de sécurité sociale et de prévoyance',NULL,0,NULL,NULL,1,0,NULL,NULL),(361,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','646',357,'Cotisations sociales personnelles de l\'exploitant',NULL,0,NULL,NULL,1,0,NULL,NULL),(362,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','647',357,'Autres charges sociales',NULL,0,NULL,NULL,1,0,NULL,NULL),(363,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','648',357,'Autres charges de personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(364,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','65',1506,'Autres charges de gestion courante',NULL,0,NULL,NULL,1,0,NULL,NULL),(365,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','651',364,'Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(366,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','653',364,'Jetons de présence',NULL,0,NULL,NULL,1,0,NULL,NULL),(367,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','654',364,'Pertes sur créances irrécouvrables',NULL,0,NULL,NULL,1,0,NULL,NULL),(368,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','655',364,'Quote-part de résultat sur opérations faites en commun',NULL,0,NULL,NULL,1,0,NULL,NULL),(369,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','658',364,'Charges diverses de gestion courante',NULL,0,NULL,NULL,1,0,NULL,NULL),(370,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','66',1506,'Charges financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(371,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','661',370,'Charges d\'intérêts',NULL,0,NULL,NULL,1,0,NULL,NULL),(372,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','664',370,'Pertes sur créances liées à des participations',NULL,0,NULL,NULL,1,0,NULL,NULL),(373,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','665',370,'Escomptes accordés',NULL,0,NULL,NULL,1,0,NULL,NULL),(374,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','666',370,'Pertes de change',NULL,0,NULL,NULL,1,0,NULL,NULL),(375,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','667',370,'Charges nettes sur cessions de valeurs mobilières de placement',NULL,0,NULL,NULL,1,0,NULL,NULL),(376,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','668',370,'Autres charges financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(377,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','67',1506,'Charges exceptionnelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(378,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','671',377,'Charges exceptionnelles sur opérations de gestion',NULL,0,NULL,NULL,1,0,NULL,NULL),(379,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','672',377,'(Compte à la disposition des entités pour enregistrer, en cours d\'exercice, les charges sur exercices antérieurs)',NULL,0,NULL,NULL,1,0,NULL,NULL),(380,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','675',377,'Valeurs comptables des éléments d\'actif cédés',NULL,0,NULL,NULL,1,0,NULL,NULL),(381,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','678',377,'Autres charges exceptionnelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(382,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','68',1506,'Dotations aux amortissements et aux provisions',NULL,0,NULL,NULL,1,0,NULL,NULL),(383,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','681',382,'Dotations aux amortissements et aux provisions - Charges d\'exploitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(384,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','686',382,'Dotations aux amortissements et aux provisions - Charges financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(385,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','687',382,'Dotations aux amortissements et aux provisions - Charges exceptionnelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(386,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','69',1506,'Participation des salariés - impôts sur les bénéfices et assimiles',NULL,0,NULL,NULL,1,0,NULL,NULL),(387,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','691',386,'Participation des salariés aux résultats',NULL,0,NULL,NULL,1,0,NULL,NULL),(388,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','695',386,'Impôts sur les bénéfices',NULL,0,NULL,NULL,1,0,NULL,NULL),(389,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','696',386,'Suppléments d\'impôt sur les sociétés liés aux distributions',NULL,0,NULL,NULL,1,0,NULL,NULL),(390,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','697',386,'Imposition forfaitaire annuelle des sociétés',NULL,0,NULL,NULL,1,0,NULL,NULL),(391,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','698',386,'Intégration fiscale',NULL,0,NULL,NULL,1,0,NULL,NULL),(392,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','699',386,'Produits - Reports en arrière des déficits',NULL,0,NULL,NULL,1,0,NULL,NULL),(393,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','70',1507,'Ventes de produits fabriqués, prestations de services, marchandises',NULL,0,NULL,NULL,1,0,NULL,NULL),(394,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','701',393,'Ventes de produits finis',NULL,0,NULL,NULL,1,0,NULL,NULL),(395,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','702',393,'Ventes de produits intermédiaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(396,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','703',393,'Ventes de produits résiduels',NULL,0,NULL,NULL,1,0,NULL,NULL),(397,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','704',393,'Travaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(398,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','705',393,'Etudes',NULL,0,NULL,NULL,1,0,NULL,NULL),(399,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','706',393,'Prestations de services',NULL,0,NULL,NULL,1,0,NULL,NULL),(400,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','707',393,'Ventes de marchandises',NULL,0,NULL,NULL,1,0,NULL,NULL),(401,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','708',393,'Produits des activités annexes',NULL,0,NULL,NULL,1,0,NULL,NULL),(402,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','709',393,'Rabais, remises et ristournes accordés par l\'entreprise',NULL,0,NULL,NULL,1,0,NULL,NULL),(403,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','71',1507,'Production stockée (ou déstockage)',NULL,0,NULL,NULL,1,0,NULL,NULL),(404,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','713',403,'Variation des stocks (en-cours de production, produits)',NULL,0,NULL,NULL,1,0,NULL,NULL),(405,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','72',1507,'Production immobilisée',NULL,0,NULL,NULL,1,0,NULL,NULL),(406,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','721',405,'Immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(407,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','722',405,'Immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(408,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','74',1507,'Subventions d\'exploitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(409,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','75',1507,'Autres produits de gestion courante',NULL,0,NULL,NULL,1,0,NULL,NULL),(410,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','751',409,'Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(411,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','752',409,'Revenus des immeubles non affectés à des activités professionnelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(412,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','753',409,'Jetons de présence et rémunérations d\'administrateurs, gérants,...',NULL,0,NULL,NULL,1,0,NULL,NULL),(413,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','754',409,'Ristournes perçues des coopératives (provenant des excédents)',NULL,0,NULL,NULL,1,0,NULL,NULL),(414,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','755',409,'Quotes-parts de résultat sur opérations faites en commun',NULL,0,NULL,NULL,1,0,NULL,NULL),(415,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','758',409,'Produits divers de gestion courante',NULL,0,NULL,NULL,1,0,NULL,NULL),(416,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','76',1507,'Produits financiers',NULL,0,NULL,NULL,1,0,NULL,NULL),(417,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','761',416,'Produits de participations',NULL,0,NULL,NULL,1,0,NULL,NULL),(418,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','762',416,'Produits des autres immobilisations financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(419,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','763',416,'Revenus des autres créances',NULL,0,NULL,NULL,1,0,NULL,NULL),(420,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','764',416,'Revenus des valeurs mobilières de placement',NULL,0,NULL,NULL,1,0,NULL,NULL),(421,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','765',416,'Escomptes obtenus',NULL,0,NULL,NULL,1,0,NULL,NULL),(422,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','766',416,'Gains de change',NULL,0,NULL,NULL,1,0,NULL,NULL),(423,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','767',416,'Produits nets sur cessions de valeurs mobilières de placement',NULL,0,NULL,NULL,1,0,NULL,NULL),(424,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','768',416,'Autres produits financiers',NULL,0,NULL,NULL,1,0,NULL,NULL),(425,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','77',1507,'Produits exceptionnels',NULL,0,NULL,NULL,1,0,NULL,NULL),(426,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','771',425,'Produits exceptionnels sur opérations de gestion',NULL,0,NULL,NULL,1,0,NULL,NULL),(427,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','772',425,'(Compte à la disposition des entités pour enregistrer, en cours d\'exercice, les produits sur exercices antérieurs)',NULL,0,NULL,NULL,1,0,NULL,NULL),(428,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','775',425,'Produits des cessions d\'éléments d\'actif',NULL,0,NULL,NULL,1,0,NULL,NULL),(429,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','777',425,'Quote-part des subventions d\'investissement virée au résultat de l\'exercice',NULL,0,NULL,NULL,1,0,NULL,NULL),(430,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','778',425,'Autres produits exceptionnels',NULL,0,NULL,NULL,1,0,NULL,NULL),(431,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','78',1507,'Reprises sur amortissements et provisions',NULL,0,NULL,NULL,1,0,NULL,NULL),(432,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','781',431,'Reprises sur amortissements et provisions (à inscrire dans les produits d\'exploitation)',NULL,0,NULL,NULL,1,0,NULL,NULL),(433,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','786',431,'Reprises sur provisions pour risques (à inscrire dans les produits financiers)',NULL,0,NULL,NULL,1,0,NULL,NULL),(434,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','787',431,'Reprises sur provisions (à inscrire dans les produits exceptionnels)',NULL,0,NULL,NULL,1,0,NULL,NULL),(435,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','79',1507,'Transferts de charges',NULL,0,NULL,NULL,1,0,NULL,NULL),(436,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','791',435,'Transferts de charges d\'exploitation ',NULL,0,NULL,NULL,1,0,NULL,NULL),(437,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','796',435,'Transferts de charges financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(438,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','797',435,'Transferts de charges exceptionnelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(439,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','10',1351,'Capital',NULL,0,NULL,NULL,1,0,NULL,NULL),(440,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','100',439,'Capital souscrit ou capital personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(441,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1000',440,'Capital non amorti',NULL,0,NULL,NULL,1,0,NULL,NULL),(442,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1001',440,'Capital amorti',NULL,0,NULL,NULL,1,0,NULL,NULL),(443,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','101',439,'Capital non appelé',NULL,0,NULL,NULL,1,0,NULL,NULL),(444,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','109',439,'Compte de l\'exploitant',NULL,0,NULL,NULL,1,0,NULL,NULL),(445,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1090',444,'Opérations courantes',NULL,0,NULL,NULL,1,0,NULL,NULL),(446,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1091',444,'Impôts personnels',NULL,0,NULL,NULL,1,0,NULL,NULL),(447,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1092',444,'Rémunérations et autres avantages',NULL,0,NULL,NULL,1,0,NULL,NULL),(448,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','11',1351,'Primes d\'émission',NULL,0,NULL,NULL,1,0,NULL,NULL),(449,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','12',1351,'Plus-values de réévaluation',NULL,0,NULL,NULL,1,0,NULL,NULL),(450,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','120',449,'Plus-values de réévaluation sur immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(451,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1200',450,'Plus-values de réévaluation',NULL,0,NULL,NULL,1,0,NULL,NULL),(452,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1201',450,'Reprises de réductions de valeur',NULL,0,NULL,NULL,1,0,NULL,NULL),(453,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','121',449,'Plus-values de réévaluation sur immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(454,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1210',453,'Plus-values de réévaluation',NULL,0,NULL,NULL,1,0,NULL,NULL),(455,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1211',453,'Reprises de réductions de valeur',NULL,0,NULL,NULL,1,0,NULL,NULL),(456,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','122',449,'Plus-values de réévaluation sur immobilisations financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(457,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1220',456,'Plus-values de réévaluation',NULL,0,NULL,NULL,1,0,NULL,NULL),(458,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1221',456,'Reprises de réductions de valeur',NULL,0,NULL,NULL,1,0,NULL,NULL),(459,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','123',449,'Plus-values de réévaluation sur stocks',NULL,0,NULL,NULL,1,0,NULL,NULL),(460,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','124',449,'Reprises de réductions de valeur sur placements de trésorerie',NULL,0,NULL,NULL,1,0,NULL,NULL),(461,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','13',1351,'Réserve',NULL,0,NULL,NULL,1,0,NULL,NULL),(462,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','130',461,'Réserve légale',NULL,0,NULL,NULL,1,0,NULL,NULL),(463,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','131',461,'Réserves indisponibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(464,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1310',463,'Réserve pour actions propres',NULL,0,NULL,NULL,1,0,NULL,NULL),(465,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1311',463,'Autres réserves indisponibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(466,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','132',461,'Réserves immunisées',NULL,0,NULL,NULL,1,0,NULL,NULL),(467,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','133',461,'Réserves disponibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(468,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1330',467,'Réserve pour régularisation de dividendes',NULL,0,NULL,NULL,1,0,NULL,NULL),(469,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1331',467,'Réserve pour renouvellement des immobilisations',NULL,0,NULL,NULL,1,0,NULL,NULL),(470,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1332',467,'Réserve pour installations en faveur du personnel 1333 Réserves libres',NULL,0,NULL,NULL,1,0,NULL,NULL),(471,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','14',1351,'Bénéfice reporté (ou perte reportée)',NULL,0,NULL,NULL,1,0,NULL,NULL),(472,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','15',1351,'Subsides en capital',NULL,0,NULL,NULL,1,0,NULL,NULL),(473,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','150',472,'Montants obtenus',NULL,0,NULL,NULL,1,0,NULL,NULL),(474,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','151',472,'Montants transférés aux résultats',NULL,0,NULL,NULL,1,0,NULL,NULL),(475,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','16',1351,'Provisions pour risques et charges',NULL,0,NULL,NULL,1,0,NULL,NULL),(476,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','160',475,'Provisions pour pensions et obligations similaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(477,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','161',475,'Provisions pour charges fiscales',NULL,0,NULL,NULL,1,0,NULL,NULL),(478,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','162',475,'Provisions pour grosses réparations et gros entretiens',NULL,0,NULL,NULL,1,0,NULL,NULL),(479,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','163',475,'à 169 Provisions pour autres risques et charges',NULL,0,NULL,NULL,1,0,NULL,NULL),(480,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','164',475,'Provisions pour sûretés personnelles ou réelles constituées à l\'appui de dettes et d\'engagements de tiers',NULL,0,NULL,NULL,1,0,NULL,NULL),(481,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','165',475,'Provisions pour engagements relatifs à l\'acquisition ou à la cession d\'immobilisations',NULL,0,NULL,NULL,1,0,NULL,NULL),(482,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','166',475,'Provisions pour exécution de commandes passées ou reçues',NULL,0,NULL,NULL,1,0,NULL,NULL),(483,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','167',475,'Provisions pour positions et marchés à terme en devises ou positions et marchés à terme en marchandises',NULL,0,NULL,NULL,1,0,NULL,NULL),(484,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','168',475,'Provisions pour garanties techniques attachées aux ventes et prestations déjà effectuées par l\'entreprise',NULL,0,NULL,NULL,1,0,NULL,NULL),(485,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','169',475,'Provisions pour autres risques et charges',NULL,0,NULL,NULL,1,0,NULL,NULL),(486,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1690',485,'Pour litiges en cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(487,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1691',485,'Pour amendes, doubles droits et pénalités',NULL,0,NULL,NULL,1,0,NULL,NULL),(488,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1692',485,'Pour propre assureur',NULL,0,NULL,NULL,1,0,NULL,NULL),(489,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1693',485,'Pour risques inhérents aux opérations de crédits à moyen ou long terme',NULL,0,NULL,NULL,1,0,NULL,NULL),(490,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1695',485,'Provision pour charge de liquidation',NULL,0,NULL,NULL,1,0,NULL,NULL),(491,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1696',485,'Provision pour départ de personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(492,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1699',485,'Pour risques divers',NULL,0,NULL,NULL,1,0,NULL,NULL),(493,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17',1351,'Dettes à plus d\'un an',NULL,0,NULL,NULL,1,0,NULL,NULL),(494,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','170',493,'Emprunts subordonnés',NULL,0,NULL,NULL,1,0,NULL,NULL),(495,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1700',494,'Convertibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(496,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1701',494,'Non convertibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(497,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','171',493,'Emprunts obligataires non subordonnés',NULL,0,NULL,NULL,1,0,NULL,NULL),(498,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1710',498,'Convertibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(499,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1711',498,'Non convertibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(500,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','172',493,'Dettes de location-financement et assimilés',NULL,0,NULL,NULL,1,0,NULL,NULL),(501,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1720',500,'Dettes de location-financement de biens immobiliers',NULL,0,NULL,NULL,1,0,NULL,NULL),(502,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1721',500,'Dettes de location-financement de biens mobiliers',NULL,0,NULL,NULL,1,0,NULL,NULL),(503,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1722',500,'Dettes sur droits réels sur immeubles',NULL,0,NULL,NULL,1,0,NULL,NULL),(504,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','173',493,'Etablissements de crédit',NULL,0,NULL,NULL,1,0,NULL,NULL),(505,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1730',504,'Dettes en compte',NULL,0,NULL,NULL,1,0,NULL,NULL),(506,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17300',505,'Banque A',NULL,0,NULL,NULL,1,0,NULL,NULL),(507,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17301',505,'Banque B',NULL,0,NULL,NULL,1,0,NULL,NULL),(508,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17302',505,'Banque C',NULL,0,NULL,NULL,1,0,NULL,NULL),(509,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17303',505,'Banque D',NULL,0,NULL,NULL,1,0,NULL,NULL),(510,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1731',504,'Promesses',NULL,0,NULL,NULL,1,0,NULL,NULL),(511,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17310',510,'Banque A',NULL,0,NULL,NULL,1,0,NULL,NULL),(512,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17311',510,'Banque B',NULL,0,NULL,NULL,1,0,NULL,NULL),(513,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17312',510,'Banque C',NULL,0,NULL,NULL,1,0,NULL,NULL),(514,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17313',510,'Banque D',NULL,0,NULL,NULL,1,0,NULL,NULL),(515,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1732',504,'Crédits d\'acceptation',NULL,0,NULL,NULL,1,0,NULL,NULL),(516,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17320',515,'Banque A',NULL,0,NULL,NULL,1,0,NULL,NULL),(517,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17321',515,'Banque B',NULL,0,NULL,NULL,1,0,NULL,NULL),(518,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17322',515,'Banque C',NULL,0,NULL,NULL,1,0,NULL,NULL),(519,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17323',515,'Banque D',NULL,0,NULL,NULL,1,0,NULL,NULL),(520,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','174',493,'Autres emprunts',NULL,0,NULL,NULL,1,0,NULL,NULL),(521,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','175',493,'Dettes commerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(522,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1750',521,'Fournisseurs : dettes en compte',NULL,0,NULL,NULL,1,0,NULL,NULL),(523,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17500',522,'Entreprises apparentées',NULL,0,NULL,NULL,1,0,NULL,NULL),(524,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','175000',523,'Entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(525,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','175001',523,'Entreprises avec lesquelles il existe un lien de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(526,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17501',522,'Fournisseurs ordinaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(527,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','175010',526,'Fournisseurs belges',NULL,0,NULL,NULL,1,0,NULL,NULL),(528,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','175011',526,'Fournisseurs C.E.E.',NULL,0,NULL,NULL,1,0,NULL,NULL),(529,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','175012',526,'Fournisseurs importation',NULL,0,NULL,NULL,1,0,NULL,NULL),(530,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1751',521,'Effets à payer',NULL,0,NULL,NULL,1,0,NULL,NULL),(531,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17510',530,'Entreprises apparentées',NULL,0,NULL,NULL,1,0,NULL,NULL),(532,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','175100',531,'Entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(533,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','175101',531,'Entreprises avec lesquelles il existe un lien de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(534,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','17511',530,'Fournisseurs ordinaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(535,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','175110',534,'Fournisseurs belges',NULL,0,NULL,NULL,1,0,NULL,NULL),(536,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','175111',534,'Fournisseurs C.E.E.',NULL,0,NULL,NULL,1,0,NULL,NULL),(537,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','175112',534,'Fournisseurs importation',NULL,0,NULL,NULL,1,0,NULL,NULL),(538,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','176',493,'Acomptes reçus sur commandes',NULL,0,NULL,NULL,1,0,NULL,NULL),(539,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','178',493,'Cautionnements reçus en numéraires',NULL,0,NULL,NULL,1,0,NULL,NULL),(540,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','179',493,'Dettes diverses',NULL,0,NULL,NULL,1,0,NULL,NULL),(541,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1790',540,'Entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(542,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1791',540,'Autres entreprises avec lesquelles il existe un lien de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(543,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1792',540,'Administrateurs, gérants et associés',NULL,0,NULL,NULL,1,0,NULL,NULL),(544,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1794',540,'Rentes viagères capitalisées',NULL,0,NULL,NULL,1,0,NULL,NULL),(545,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1798',540,'Dettes envers les coparticipants des associations momentanées et en participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(546,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','1799',540,'Autres dettes diverses',NULL,0,NULL,NULL,1,0,NULL,NULL),(547,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','CAPIT','18',1351,'Comptes de liaison des établissements et succursales',NULL,0,NULL,NULL,1,0,NULL,NULL),(548,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','20',1352,'Frais d\'établissement',NULL,0,NULL,NULL,1,0,NULL,NULL),(549,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','200',548,'Frais de constitution et d\'augmentation de capital',NULL,0,NULL,NULL,1,0,NULL,NULL),(550,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2000',549,'Frais de constitution et d\'augmentation de capital',NULL,0,NULL,NULL,1,0,NULL,NULL),(551,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2009',549,'Amortissements sur frais de constitution et d\'augmentation de capital',NULL,0,NULL,NULL,1,0,NULL,NULL),(552,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','201',548,'Frais d\'émission d\'emprunts et primes de remboursement',NULL,0,NULL,NULL,1,0,NULL,NULL),(553,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2010',552,'Agios sur emprunts et frais d\'émission d\'emprunts',NULL,0,NULL,NULL,1,0,NULL,NULL),(554,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2019',552,'Amortissements sur agios sur emprunts et frais d\'émission d\'emprunts',NULL,0,NULL,NULL,1,0,NULL,NULL),(555,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','202',548,'Autres frais d\'établissement',NULL,0,NULL,NULL,1,0,NULL,NULL),(556,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2020',555,'Autres frais d\'établissement',NULL,0,NULL,NULL,1,0,NULL,NULL),(557,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2029',555,'Amortissements sur autres frais d\'établissement',NULL,0,NULL,NULL,1,0,NULL,NULL),(558,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','203',548,'Intérêts intercalaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(559,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2030',558,'Intérêts intercalaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(560,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2039',558,'Amortissements sur intérêts intercalaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(561,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','204',548,'Frais de restructuration',NULL,0,NULL,NULL,1,0,NULL,NULL),(562,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2040',561,'Coût des frais de restructuration',NULL,0,NULL,NULL,1,0,NULL,NULL),(563,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2049',561,'Amortissements sur frais de restructuration',NULL,0,NULL,NULL,1,0,NULL,NULL),(564,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','21',1352,'Immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(565,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','210',564,'Frais de recherche et de développement',NULL,0,NULL,NULL,1,0,NULL,NULL),(566,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2100',565,'Frais de recherche et de mise au point',NULL,0,NULL,NULL,1,0,NULL,NULL),(567,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2108',565,'Plus-values actées sur frais de recherche et de mise au point',NULL,0,NULL,NULL,1,0,NULL,NULL),(568,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2109',565,'Amortissements sur frais de recherche et de mise au point',NULL,0,NULL,NULL,1,0,NULL,NULL),(569,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','211',564,'Concessions, brevets, licences, savoir-faire, marque et droits similaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(570,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2110',569,'Concessions, brevets, licences, marques, etc',NULL,0,NULL,NULL,1,0,NULL,NULL),(571,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2118',569,'Plus-values actées sur concessions, etc',NULL,0,NULL,NULL,1,0,NULL,NULL),(572,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2119',569,'Amortissements sur concessions, etc',NULL,0,NULL,NULL,1,0,NULL,NULL),(573,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','212',564,'Goodwill',NULL,0,NULL,NULL,1,0,NULL,NULL),(574,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2120',573,'Coût d\'acquisition',NULL,0,NULL,NULL,1,0,NULL,NULL),(575,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2128',573,'Plus-values actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(576,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2129',573,'Amortissements sur goodwill',NULL,0,NULL,NULL,1,0,NULL,NULL),(577,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','213',564,'Acomptes versés',NULL,0,NULL,NULL,1,0,NULL,NULL),(578,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22',1352,'Terrains et constructions',NULL,0,NULL,NULL,1,0,NULL,NULL),(579,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','220',578,'Terrains',NULL,0,NULL,NULL,1,0,NULL,NULL),(580,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2200',579,'Terrains',NULL,0,NULL,NULL,1,0,NULL,NULL),(581,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2201',579,'Frais d\'acquisition sur terrains',NULL,0,NULL,NULL,1,0,NULL,NULL),(582,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2208',579,'Plus-values actées sur terrains',NULL,0,NULL,NULL,1,0,NULL,NULL),(583,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2209',579,'Amortissements et réductions de valeur',NULL,0,NULL,NULL,1,0,NULL,NULL),(584,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22090',583,'Amortissements sur frais d\'acquisition',NULL,0,NULL,NULL,1,0,NULL,NULL),(585,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22091',583,'Réductions de valeur sur terrains',NULL,0,NULL,NULL,1,0,NULL,NULL),(586,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','221',578,'Constructions',NULL,0,NULL,NULL,1,0,NULL,NULL),(587,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2210',586,'Bâtiments industriels',NULL,0,NULL,NULL,1,0,NULL,NULL),(588,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2211',586,'Bâtiments administratifs et commerciaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(589,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2212',586,'Autres bâtiments d\'exploitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(590,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2213',586,'Voies de transport et ouvrages d\'art',NULL,0,NULL,NULL,1,0,NULL,NULL),(591,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2215',586,'Constructions sur sol d\'autrui',NULL,0,NULL,NULL,1,0,NULL,NULL),(592,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2216',586,'Frais d\'acquisition sur constructions',NULL,0,NULL,NULL,1,0,NULL,NULL),(593,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2218',586,'Plus-values actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(594,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22180',593,'Sur bâtiments industriels',NULL,0,NULL,NULL,1,0,NULL,NULL),(595,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22181',593,'Sur bâtiments administratifs et commerciaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(596,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22182',593,'Sur autres bâtiments d\'exploitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(597,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22184',593,'Sur voies de transport et ouvrages d\'art',NULL,0,NULL,NULL,1,0,NULL,NULL),(598,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2219',586,'Amortissements sur constructions',NULL,0,NULL,NULL,1,0,NULL,NULL),(599,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22190',598,'Sur bâtiments industriels',NULL,0,NULL,NULL,1,0,NULL,NULL),(600,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22191',598,'Sur bâtiments administratifs et commerciaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(601,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22192',598,'Sur autres bâtiments d\'exploitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(602,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22194',598,'Sur voies de transport et ouvrages d\'art',NULL,0,NULL,NULL,1,0,NULL,NULL),(603,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22195',598,'Sur constructions sur sol d\'autrui',NULL,0,NULL,NULL,1,0,NULL,NULL),(604,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22196',598,'Sur frais d\'acquisition sur constructions',NULL,0,NULL,NULL,1,0,NULL,NULL),(605,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','222',578,'Terrains bâtis',NULL,0,NULL,NULL,1,0,NULL,NULL),(606,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2220',605,'Valeur d\'acquisition',NULL,0,NULL,NULL,1,0,NULL,NULL),(607,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22200',606,'Bâtiments industriels',NULL,0,NULL,NULL,1,0,NULL,NULL),(608,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22201',606,'Bâtiments administratifs et commerciaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(609,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22202',606,'Autres bâtiments d\'exploitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(610,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22203',606,'Voies de transport et ouvrages d\'art',NULL,0,NULL,NULL,1,0,NULL,NULL),(611,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22204',606,'Frais d\'acquisition des terrains à bâtir',NULL,0,NULL,NULL,1,0,NULL,NULL),(612,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2228',605,'Plus-values actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(613,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22280',612,'Sur bâtiments industriels',NULL,0,NULL,NULL,1,0,NULL,NULL),(614,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22281',612,'Sur bâtiments administratifs et commerciaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(615,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22282',612,'Sur autres bâtiments d\'exploitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(616,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22283',612,'Sur voies de transport et ouvrages d\'art',NULL,0,NULL,NULL,1,0,NULL,NULL),(617,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2229',605,'Amortissements sur terrains bâtis',NULL,0,NULL,NULL,1,0,NULL,NULL),(618,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22290',617,'Sur bâtiments industriels',NULL,0,NULL,NULL,1,0,NULL,NULL),(619,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22291',617,'Sur bâtiments administratifs et commerciaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(620,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22292',617,'Sur autres bâtiments d\'exploitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(621,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22293',617,'Sur voies de transport et ouvrages d\'art',NULL,0,NULL,NULL,1,0,NULL,NULL),(622,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','22294',617,'Sur frais d\'acquisition des terrains bâtis',NULL,0,NULL,NULL,1,0,NULL,NULL),(623,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','223',578,'Autres droits réels sur des immeubles',NULL,0,NULL,NULL,1,0,NULL,NULL),(624,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2230',623,'Valeur d\'acquisition',NULL,0,NULL,NULL,1,0,NULL,NULL),(625,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2238',623,'Plus-values actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(626,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2239',623,'Amortissements',NULL,0,NULL,NULL,1,0,NULL,NULL),(627,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','23',1352,'Installations, machines et outillages',NULL,0,NULL,NULL,1,0,NULL,NULL),(628,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','230',627,'Installations',NULL,0,NULL,NULL,1,0,NULL,NULL),(633,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2300',628,'Installation d\'eau',NULL,0,NULL,NULL,1,0,NULL,NULL),(634,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2301',628,'Installation d\'électricité',NULL,0,NULL,NULL,1,0,NULL,NULL),(635,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2302',628,'Installation de vapeur',NULL,0,NULL,NULL,1,0,NULL,NULL),(636,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2303',628,'Installation de gaz',NULL,0,NULL,NULL,1,0,NULL,NULL),(637,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2304',628,'Installation de chauffage',NULL,0,NULL,NULL,1,0,NULL,NULL),(638,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2305',628,'Installation de conditionnement d\'air',NULL,0,NULL,NULL,1,0,NULL,NULL),(639,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2306',628,'Installation de chargement',NULL,0,NULL,NULL,1,0,NULL,NULL),(640,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','231',627,'Machines',NULL,0,NULL,NULL,1,0,NULL,NULL),(641,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2310',640,'Division A',NULL,0,NULL,NULL,1,0,NULL,NULL),(642,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2311',640,'Division B',NULL,0,NULL,NULL,1,0,NULL,NULL),(643,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2312',640,'Division C',NULL,0,NULL,NULL,1,0,NULL,NULL),(644,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','237',627,'Outillage',NULL,0,NULL,NULL,1,0,NULL,NULL),(645,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2370',644,'Division A',NULL,0,NULL,NULL,1,0,NULL,NULL),(646,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2371',644,'Division B',NULL,0,NULL,NULL,1,0,NULL,NULL),(647,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2372',644,'Division C',NULL,0,NULL,NULL,1,0,NULL,NULL),(648,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','238',627,'Plus-values actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(649,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2380',648,'Sur installations',NULL,0,NULL,NULL,1,0,NULL,NULL),(650,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2381',648,'Sur machines',NULL,0,NULL,NULL,1,0,NULL,NULL),(651,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2382',648,'Sur outillage',NULL,0,NULL,NULL,1,0,NULL,NULL),(652,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','239',627,'Amortissements',NULL,0,NULL,NULL,1,0,NULL,NULL),(653,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2390',652,'Sur installations',NULL,0,NULL,NULL,1,0,NULL,NULL),(654,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2391',652,'Sur machines',NULL,0,NULL,NULL,1,0,NULL,NULL),(655,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2392',652,'Sur outillage',NULL,0,NULL,NULL,1,0,NULL,NULL),(656,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24',1352,'Mobilier et matériel roulant',NULL,0,NULL,NULL,1,0,NULL,NULL),(657,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','240',656,'Mobilier',NULL,0,NULL,NULL,1,0,NULL,NULL),(658,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2400',656,'Mobilier',NULL,0,NULL,NULL,1,0,NULL,NULL),(659,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24000',658,'Mobilier des bâtiments industriels',NULL,0,NULL,NULL,1,0,NULL,NULL),(660,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24001',658,'Mobilier des bâtiments administratifs et commerciaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(661,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24002',658,'Mobilier des autres bâtiments d\'exploitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(662,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24003',658,'Mobilier oeuvres sociales',NULL,0,NULL,NULL,1,0,NULL,NULL),(663,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2401',657,'Matériel de bureau et de service social',NULL,0,NULL,NULL,1,0,NULL,NULL),(664,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24010',663,'Des bâtiments industriels',NULL,0,NULL,NULL,1,0,NULL,NULL),(665,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24011',663,'Des bâtiments administratifs et commerciaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(666,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24012',663,'Des autres bâtiments d\'exploitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(667,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24013',663,'Des oeuvres sociales',NULL,0,NULL,NULL,1,0,NULL,NULL),(668,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2408',657,'Plus-values actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(669,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24080',668,'Plus-values actées sur mobilier',NULL,0,NULL,NULL,1,0,NULL,NULL),(670,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24081',668,'Plus-values actées sur matériel de bureau et service social',NULL,0,NULL,NULL,1,0,NULL,NULL),(671,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2409',657,'Amortissements',NULL,0,NULL,NULL,1,0,NULL,NULL),(672,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24090',671,'Amortissements sur mobilier',NULL,0,NULL,NULL,1,0,NULL,NULL),(673,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24091',671,'Amortissements sur matériel de bureau et service social',NULL,0,NULL,NULL,1,0,NULL,NULL),(674,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','241',656,'Matériel roulant',NULL,0,NULL,NULL,1,0,NULL,NULL),(675,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2410',674,'Matériel automobile',NULL,0,NULL,NULL,1,0,NULL,NULL),(676,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24100',675,'Voitures',NULL,0,NULL,NULL,1,0,NULL,NULL),(677,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24105',675,'Camions',NULL,0,NULL,NULL,1,0,NULL,NULL),(678,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2411',674,'Matériel ferroviaire',NULL,0,NULL,NULL,1,0,NULL,NULL),(679,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2412',674,'Matériel fluvial',NULL,0,NULL,NULL,1,0,NULL,NULL),(680,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2413',674,'Matériel naval',NULL,0,NULL,NULL,1,0,NULL,NULL),(681,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2414',674,'Matériel aérien',NULL,0,NULL,NULL,1,0,NULL,NULL),(682,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2418',674,'Plus-values sur matériel roulant',NULL,0,NULL,NULL,1,0,NULL,NULL),(683,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24180',682,'Plus-values sur matériel automobile',NULL,0,NULL,NULL,1,0,NULL,NULL),(684,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24181',682,'Idem sur matériel ferroviaire',NULL,0,NULL,NULL,1,0,NULL,NULL),(685,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24182',682,'Idem sur matériel fluvial',NULL,0,NULL,NULL,1,0,NULL,NULL),(686,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24183',682,'Idem sur matériel naval',NULL,0,NULL,NULL,1,0,NULL,NULL),(687,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24184',682,'Idem sur matériel aérien',NULL,0,NULL,NULL,1,0,NULL,NULL),(688,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2419',674,'Amortissements sur matériel roulant',NULL,0,NULL,NULL,1,0,NULL,NULL),(689,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24190',688,'Amortissements sur matériel automobile',NULL,0,NULL,NULL,1,0,NULL,NULL),(690,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24191',688,'Idem sur matériel ferroviaire',NULL,0,NULL,NULL,1,0,NULL,NULL),(691,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24192',688,'Idem sur matériel fluvial',NULL,0,NULL,NULL,1,0,NULL,NULL),(692,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24193',688,'Idem sur matériel naval',NULL,0,NULL,NULL,1,0,NULL,NULL),(693,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','24194',688,'Idem sur matériel aérien',NULL,0,NULL,NULL,1,0,NULL,NULL),(694,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','25',1352,'Immobilisation détenues en location-financement et droits similaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(695,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','250',694,'Terrains et constructions',NULL,0,NULL,NULL,1,0,NULL,NULL),(696,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2500',695,'Terrains',NULL,0,NULL,NULL,1,0,NULL,NULL),(697,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2501',695,'Constructions',NULL,0,NULL,NULL,1,0,NULL,NULL),(698,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2508',695,'Plus-values sur emphytéose,  leasing et droits similaires : terrains et constructions',NULL,0,NULL,NULL,1,0,NULL,NULL),(699,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2509',695,'Amortissements et réductions de valeur sur terrains et constructions en leasing',NULL,0,NULL,NULL,1,0,NULL,NULL),(700,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','251',694,'Installations,  machines et outillage',NULL,0,NULL,NULL,1,0,NULL,NULL),(701,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2510',700,'Installations',NULL,0,NULL,NULL,1,0,NULL,NULL),(702,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2511',700,'Machines',NULL,0,NULL,NULL,1,0,NULL,NULL),(703,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2512',700,'Outillage',NULL,0,NULL,NULL,1,0,NULL,NULL),(704,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2518',700,'Plus-values actées sur installations machines et outillage pris en leasing',NULL,0,NULL,NULL,1,0,NULL,NULL),(705,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2519',700,'Amortissements sur installations machines et outillage pris en leasing',NULL,0,NULL,NULL,1,0,NULL,NULL),(706,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','252',694,'Mobilier et matériel roulant',NULL,0,NULL,NULL,1,0,NULL,NULL),(707,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2520',706,'Mobilier',NULL,0,NULL,NULL,1,0,NULL,NULL),(708,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2521',706,'Matériel roulant',NULL,0,NULL,NULL,1,0,NULL,NULL),(709,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2528',706,'Plus-values actées sur mobilier et matériel roulant en leasing',NULL,0,NULL,NULL,1,0,NULL,NULL),(710,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2529',706,'Amortissements sur mobilier et matériel roulant en leasing',NULL,0,NULL,NULL,1,0,NULL,NULL),(711,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','26',1352,'Autres immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(712,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','260',711,'Frais d\'aménagements de locaux pris en location',NULL,0,NULL,NULL,1,0,NULL,NULL),(713,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','261',711,'Maison d\'habitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(714,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','262',711,'Réserve immobilière',NULL,0,NULL,NULL,1,0,NULL,NULL),(715,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','263',711,'Matériel d\'emballage',NULL,0,NULL,NULL,1,0,NULL,NULL),(716,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','264',711,'Emballages récupérables',NULL,0,NULL,NULL,1,0,NULL,NULL),(717,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','268',711,'Plus-values actées sur autres immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(718,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','269',711,'Amortissements sur autres immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(719,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2690',718,'Amortissements sur frais d\'aménagement des locaux pris en location',NULL,0,NULL,NULL,1,0,NULL,NULL),(720,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2691',718,'Amortissements sur maison d\'habitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(721,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2692',718,'Amortissements sur réserve immobilière',NULL,0,NULL,NULL,1,0,NULL,NULL),(722,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2693',718,'Amortissements sur matériel d\'emballage',NULL,0,NULL,NULL,1,0,NULL,NULL),(723,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2694',718,'Amortissements sur emballages récupérables',NULL,0,NULL,NULL,1,0,NULL,NULL),(724,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','27',1352,'Immobilisations corporelles en cours et acomptes versés',NULL,0,NULL,NULL,1,0,NULL,NULL),(725,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','270',724,'Immobilisations en cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(726,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2700',725,'Constructions',NULL,0,NULL,NULL,1,0,NULL,NULL),(727,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2701',725,'Installations machines et outillage',NULL,0,NULL,NULL,1,0,NULL,NULL),(728,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2702',725,'Mobilier et matériel roulant',NULL,0,NULL,NULL,1,0,NULL,NULL),(729,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2703',725,'Autres immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(730,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','271',724,'Avances et acomptes versés sur immobilisations en cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(731,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','28',1352,'Immobilisations financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(732,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','280',731,'Participations dans des entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(733,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2800',732,'Valeur d\'acquisition (peut être subdivisé par participation)',NULL,0,NULL,NULL,1,0,NULL,NULL),(734,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2801',732,'Montants non appelés (idem)',NULL,0,NULL,NULL,1,0,NULL,NULL),(735,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2808',732,'Plus-values actées (idem)',NULL,0,NULL,NULL,1,0,NULL,NULL),(736,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2809',732,'Réductions de valeurs actées (idem)',NULL,0,NULL,NULL,1,0,NULL,NULL),(737,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','281',731,'Créances sur des entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(738,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2810',737,'Créances en compte',NULL,0,NULL,NULL,1,0,NULL,NULL),(739,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2811',737,'Effets à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(740,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2812',737,'Titres à revenu fixes',NULL,0,NULL,NULL,1,0,NULL,NULL),(741,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2817',737,'Créances douteuses',NULL,0,NULL,NULL,1,0,NULL,NULL),(742,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2819',737,'Réductions de valeurs actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(743,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','282',731,'Participations dans des entreprises avec lesquelles il existe un lien de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(744,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2820',743,'Valeur d\'acquisition (peut être subdivisé par participation)',NULL,0,NULL,NULL,1,0,NULL,NULL),(745,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2821',743,'Montants non appelés (idem)',NULL,0,NULL,NULL,1,0,NULL,NULL),(746,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2828',743,'Plus-values actées (idem)',NULL,0,NULL,NULL,1,0,NULL,NULL),(747,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2829',743,'Réductions de valeurs actées (idem)',NULL,0,NULL,NULL,1,0,NULL,NULL),(748,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','283',731,'Créances sur des entreprises avec lesquelles il existe un lien de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(749,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2830',748,'Créances en compte',NULL,0,NULL,NULL,1,0,NULL,NULL),(750,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2831',748,'Effets à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(751,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2832',748,'Titres à revenu fixe',NULL,0,NULL,NULL,1,0,NULL,NULL),(752,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2837',748,'Créances douteuses',NULL,0,NULL,NULL,1,0,NULL,NULL),(753,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2839',748,'Réductions de valeurs actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(754,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','284',731,'Autres actions et parts',NULL,0,NULL,NULL,1,0,NULL,NULL),(755,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2840',754,'Valeur d\'acquisition',NULL,0,NULL,NULL,1,0,NULL,NULL),(756,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2841',754,'Montants non appelés',NULL,0,NULL,NULL,1,0,NULL,NULL),(757,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2848',754,'Plus-values actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(758,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2849',754,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(759,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','285',731,'Autres créances',NULL,0,NULL,NULL,1,0,NULL,NULL),(760,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2850',759,'Créances en compte',NULL,0,NULL,NULL,1,0,NULL,NULL),(761,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2851',759,'Effets à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(762,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2852',759,'Titres à revenu fixe',NULL,0,NULL,NULL,1,0,NULL,NULL),(763,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2857',759,'Créances douteuses',NULL,0,NULL,NULL,1,0,NULL,NULL),(764,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2859',759,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(765,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','288',731,'Cautionnements versés en numéraires',NULL,0,NULL,NULL,1,0,NULL,NULL),(766,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2880',765,'Téléphone, téléfax, télex',NULL,0,NULL,NULL,1,0,NULL,NULL),(767,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2881',765,'Gaz',NULL,0,NULL,NULL,1,0,NULL,NULL),(768,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2882',765,'Eau',NULL,0,NULL,NULL,1,0,NULL,NULL),(769,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2883',765,'Electricité',NULL,0,NULL,NULL,1,0,NULL,NULL),(770,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2887',765,'Autres cautionnements versés en numéraires',NULL,0,NULL,NULL,1,0,NULL,NULL),(771,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29',1352,'Créances à plus d\'un an',NULL,0,NULL,NULL,1,0,NULL,NULL),(772,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','290',771,'Créances commerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(773,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2900',772,'Clients',NULL,0,NULL,NULL,1,0,NULL,NULL),(774,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29000',773,'Créances en compte sur entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(775,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29001',773,'Sur entreprises avec lesquelles il existe un lien de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(776,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29002',773,'Sur clients Belgique',NULL,0,NULL,NULL,1,0,NULL,NULL),(777,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29003',773,'Sur clients C.E.E.',NULL,0,NULL,NULL,1,0,NULL,NULL),(778,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29004',773,'Sur clients exportation hors C.E.E.',NULL,0,NULL,NULL,1,0,NULL,NULL),(779,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29005',773,'Créances sur les coparticipants (associations momentanées)',NULL,0,NULL,NULL,1,0,NULL,NULL),(780,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2901',772,'Effets à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(781,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29010',780,'Sur entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(782,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29011',780,'Sur entreprises avec lesquelles il existe un lien de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(783,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29012',780,'Sur clients Belgique',NULL,0,NULL,NULL,1,0,NULL,NULL),(784,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29013',780,'Sur clients C.E.E.',NULL,0,NULL,NULL,1,0,NULL,NULL),(785,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29014',780,'Sur clients exportation hors C.E.E.',NULL,0,NULL,NULL,1,0,NULL,NULL),(786,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2905',772,'Retenues sur garanties',NULL,0,NULL,NULL,1,0,NULL,NULL),(787,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2906',772,'Acomptes versés',NULL,0,NULL,NULL,1,0,NULL,NULL),(788,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2907',772,'Créances douteuses (à ventiler comme clients 2900)',NULL,0,NULL,NULL,1,0,NULL,NULL),(789,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2909',772,'Réductions de valeur actées (à ventiler comme clients 2900)',NULL,0,NULL,NULL,1,0,NULL,NULL),(790,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','291',771,'Autres créances',NULL,0,NULL,NULL,1,0,NULL,NULL),(791,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2910',790,'Créances en compte',NULL,0,NULL,NULL,1,0,NULL,NULL),(792,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29100',791,'Sur entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(793,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29101',791,'Sur entreprises avec lesquelles il existe un lien de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(794,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29102',791,'Sur autres débiteurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(795,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2911',790,'Effets à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(796,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29110',795,'Sur entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(797,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29111',795,'Sur entreprises avec lesquelles il existe un lien de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(798,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','29112',795,'Sur autres débiteurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(799,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2912',790,'Créances résultant de la cession d\'immobilisations données en leasing',NULL,0,NULL,NULL,1,0,NULL,NULL),(800,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2917',790,'Créances douteuses',NULL,0,NULL,NULL,1,0,NULL,NULL),(801,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','IMMO','2919',790,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(802,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','30',1353,'Approvisionnements - matières premières',NULL,0,NULL,NULL,1,0,NULL,NULL),(803,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','300',802,'Valeur d\'acquisition',NULL,0,NULL,NULL,1,0,NULL,NULL),(804,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','309',802,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(805,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','31',1353,'Approvsionnements et fournitures',NULL,0,NULL,NULL,1,0,NULL,NULL),(806,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','310',805,'Valeur d\'acquisition',NULL,0,NULL,NULL,1,0,NULL,NULL),(807,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3100',806,'Matières d\'approvisionnement',NULL,0,NULL,NULL,1,0,NULL,NULL),(808,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3101',806,'Energie, charbon, coke, mazout, essence, propane',NULL,0,NULL,NULL,1,0,NULL,NULL),(809,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3102',806,'Produits d\'entretien',NULL,0,NULL,NULL,1,0,NULL,NULL),(810,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3103',806,'Fournitures diverses et petit outillage',NULL,0,NULL,NULL,1,0,NULL,NULL),(811,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3104',806,'Imprimés et fournitures de bureau',NULL,0,NULL,NULL,1,0,NULL,NULL),(812,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3105',806,'Fournitures de services sociaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(813,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3106',806,'Emballages commerciaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(814,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','31060',813,'Emballages perdus',NULL,0,NULL,NULL,1,0,NULL,NULL),(815,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','31061',813,'Emballages récupérables',NULL,0,NULL,NULL,1,0,NULL,NULL),(816,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','319',805,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(817,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','32',1353,'En cours de fabrication',NULL,0,NULL,NULL,1,0,NULL,NULL),(818,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','320',817,'Valeur d\'acquisition',NULL,0,NULL,NULL,1,0,NULL,NULL),(819,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3200',818,'Produits semi-ouvrés',NULL,0,NULL,NULL,1,0,NULL,NULL),(820,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3201',818,'Produits en cours de fabrication',NULL,0,NULL,NULL,1,0,NULL,NULL),(821,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3202',818,'Travaux en cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(822,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3205',818,'Déchets',NULL,0,NULL,NULL,1,0,NULL,NULL),(823,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3206',818,'Rebuts',NULL,0,NULL,NULL,1,0,NULL,NULL),(824,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3209',818,'Travaux en association momentanée',NULL,0,NULL,NULL,1,0,NULL,NULL),(825,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','329',817,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(826,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','33',1353,'Produits finis',NULL,0,NULL,NULL,1,0,NULL,NULL),(827,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','330',826,'Valeur d\'acquisition',NULL,0,NULL,NULL,1,0,NULL,NULL),(828,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3300',827,'Produits finis',NULL,0,NULL,NULL,1,0,NULL,NULL),(829,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','339',826,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(830,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','34',1353,'Marchandises',NULL,0,NULL,NULL,1,0,NULL,NULL),(831,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','340',830,'Valeur d\'acquisition',NULL,0,NULL,NULL,1,0,NULL,NULL),(832,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3400',831,'Groupe A',NULL,0,NULL,NULL,1,0,NULL,NULL),(833,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3401',831,'Groupe B',NULL,0,NULL,NULL,1,0,NULL,NULL),(834,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3402',831,'Groupe C',NULL,0,NULL,NULL,1,0,NULL,NULL),(835,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','349',830,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(836,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','35',1353,'Immeubles destinés à la vente',NULL,0,NULL,NULL,1,0,NULL,NULL),(837,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','350',836,'Valeur d\'acquisition',NULL,0,NULL,NULL,1,0,NULL,NULL),(838,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3500',837,'Immeuble A',NULL,0,NULL,NULL,1,0,NULL,NULL),(839,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3501',837,'Immeuble B',NULL,0,NULL,NULL,1,0,NULL,NULL),(840,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3502',837,'Immeuble C',NULL,0,NULL,NULL,1,0,NULL,NULL),(841,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','351',836,'Immeubles construits en vue de leur revente',NULL,0,NULL,NULL,1,0,NULL,NULL),(842,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3510',841,'Immeuble A',NULL,0,NULL,NULL,1,0,NULL,NULL),(843,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3511',841,'Immeuble B',NULL,0,NULL,NULL,1,0,NULL,NULL),(844,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','3512',841,'Immeuble C',NULL,0,NULL,NULL,1,0,NULL,NULL),(845,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','359',836,'Réductions de valeurs actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(846,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','36',1353,'Acomptes versés sur achats pour stocks',NULL,0,NULL,NULL,1,0,NULL,NULL),(847,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','360',846,'Acomptes versés (à ventiler éventuellement par catégorie)',NULL,0,NULL,NULL,1,0,NULL,NULL),(848,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','369',846,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(849,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','37',1353,'Commandes en cours d\'exécution',NULL,0,NULL,NULL,1,0,NULL,NULL),(850,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','370',849,'Valeur d\'acquisition',NULL,0,NULL,NULL,1,0,NULL,NULL),(851,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','371',849,'Bénéfice pris en compte',NULL,0,NULL,NULL,1,0,NULL,NULL),(852,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','STOCK','379',849,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(853,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','40',1354,'Créances commerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(854,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','400',853,'Clients',NULL,0,NULL,NULL,1,0,NULL,NULL),(855,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4007',854,'Rabais, remises et  ristournes à accorder et autres notes de crédit à établir',NULL,0,NULL,NULL,1,0,NULL,NULL),(856,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4008',854,'Créances résultant de livraisons de biens (associations momentanées)',NULL,0,NULL,NULL,1,0,NULL,NULL),(857,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','401',853,'Effets à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(858,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4010',857,'Effets à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(859,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4013',857,'Effets à l\'encaissement',NULL,0,NULL,NULL,1,0,NULL,NULL),(860,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4015',857,'Effets à l\'escompte',NULL,0,NULL,NULL,1,0,NULL,NULL),(861,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','402',853,'Clients, créances courantes, entreprises apparentées, administrateurs et gérants',NULL,0,NULL,NULL,1,0,NULL,NULL),(862,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4020',861,'Entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(863,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4021',861,'Autres entreprises avec lesquelles il existe un lien de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(864,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4022',861,'Administrateurs et gérants d\'entreprise',NULL,0,NULL,NULL,1,0,NULL,NULL),(865,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','403',853,'Effets à recevoir sur entreprises apparentées et administrateurs et gérants',NULL,0,NULL,NULL,1,0,NULL,NULL),(866,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4030',865,'Entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(867,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4031',865,'Autres entreprises avec lesquelles il existe un lien de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(868,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4032',865,'Administrateurs et gérants de l\'entreprise',NULL,0,NULL,NULL,1,0,NULL,NULL),(869,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','404',853,'Produits à recevoir (factures à établir)',NULL,0,NULL,NULL,1,0,NULL,NULL),(870,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','405',853,'Clients : retenues sur garanties',NULL,0,NULL,NULL,1,0,NULL,NULL),(871,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','406',853,'Acomptes versés',NULL,0,NULL,NULL,1,0,NULL,NULL),(872,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','407',853,'Créances douteuses',NULL,0,NULL,NULL,1,0,NULL,NULL),(873,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','408',853,'Compensation clients',NULL,0,NULL,NULL,1,0,NULL,NULL),(874,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','409',853,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(875,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','41',1354,'Autres créances',NULL,0,NULL,NULL,1,0,NULL,NULL),(876,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','410',875,'Capital appelé, non versé',NULL,0,NULL,NULL,1,0,NULL,NULL),(877,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4100',876,'Appels de fonds',NULL,0,NULL,NULL,1,0,NULL,NULL),(878,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4101',876,'Actionnaires défaillants',NULL,0,NULL,NULL,1,0,NULL,NULL),(879,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','411',875,'T.V.A. à récupérer',NULL,0,NULL,NULL,1,0,NULL,NULL),(880,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4110',879,'T.V.A. due',NULL,0,NULL,NULL,1,0,NULL,NULL),(881,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4111',879,'T.V.A. déductible',NULL,0,NULL,NULL,1,0,NULL,NULL),(882,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4112',879,'Compte courant administration T.V.A.',NULL,0,NULL,NULL,1,0,NULL,NULL),(883,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4118',879,'Taxe d\'égalisation due',NULL,0,NULL,NULL,1,0,NULL,NULL),(884,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','412',875,'Impôts et versements fiscaux à récupérer',NULL,0,NULL,NULL,1,0,NULL,NULL),(885,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4120',884,'Impôts belges sur le résultat',NULL,0,NULL,NULL,1,0,NULL,NULL),(886,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4125',884,'Autres impôts belges',NULL,0,NULL,NULL,1,0,NULL,NULL),(887,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4128',884,'Impôts étrangers',NULL,0,NULL,NULL,1,0,NULL,NULL),(888,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','414',875,'Produits à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(889,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','416',875,'Créances diverses',NULL,0,NULL,NULL,1,0,NULL,NULL),(890,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4160',889,'Associés (compte d\'apport en société)',NULL,0,NULL,NULL,1,0,NULL,NULL),(891,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4161',889,'Avances et prêts au personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(892,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4162',889,'Compte courant des associés en S.P.R.L.',NULL,0,NULL,NULL,1,0,NULL,NULL),(893,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4163',889,'Compte courant des administrateurs et gérants',NULL,0,NULL,NULL,1,0,NULL,NULL),(894,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4164',889,'Créances sur sociétés apparentées',NULL,0,NULL,NULL,1,0,NULL,NULL),(895,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4166',889,'Emballages et matériel à rendre',NULL,0,NULL,NULL,1,0,NULL,NULL),(896,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4167',889,'Etat et établissements publics',NULL,0,NULL,NULL,1,0,NULL,NULL),(897,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','41670',896,'Subsides à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(898,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','41671',896,'Autres créances',NULL,0,NULL,NULL,1,0,NULL,NULL),(899,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4168',889,'Rabais, ristournes et remises à obtenir et autres avoirs non encore reçus',NULL,0,NULL,NULL,1,0,NULL,NULL),(900,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','417',875,'Créances douteuses',NULL,0,NULL,NULL,1,0,NULL,NULL),(901,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','418',875,'Cautionnements versés en numéraires',NULL,0,NULL,NULL,1,0,NULL,NULL),(902,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','419',875,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(903,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','42',1354,'Dettes à plus d\'un an échéant dans l\'année',NULL,0,NULL,NULL,1,0,NULL,NULL),(904,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','420',903,'Emprunts subordonnés',NULL,0,NULL,NULL,1,0,NULL,NULL),(905,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4200',904,'Convertibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(906,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4201',904,'Non convertibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(907,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','421',903,'Emprunts obligataires non subordonnés',NULL,0,NULL,NULL,1,0,NULL,NULL),(908,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4210',907,'Convertibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(909,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4211',907,'Non convertibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(910,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','422',903,'Dettes de location-financement et assimilées',NULL,0,NULL,NULL,1,0,NULL,NULL),(911,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4220',910,'Financement de biens immobiliers',NULL,0,NULL,NULL,1,0,NULL,NULL),(912,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4221',910,'Financement de biens mobiliers',NULL,0,NULL,NULL,1,0,NULL,NULL),(913,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','423',903,'Etablissements de crédit',NULL,0,NULL,NULL,1,0,NULL,NULL),(914,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4230',913,'Dettes en compte',NULL,0,NULL,NULL,1,0,NULL,NULL),(915,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4231',913,'Promesses',NULL,0,NULL,NULL,1,0,NULL,NULL),(916,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4232',913,'Crédits d\'acceptation',NULL,0,NULL,NULL,1,0,NULL,NULL),(917,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','424',903,'Autres emprunts',NULL,0,NULL,NULL,1,0,NULL,NULL),(918,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','425',903,'Dettes commerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(919,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4250',918,'Fournisseurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(920,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4251',918,'Effets à payer',NULL,0,NULL,NULL,1,0,NULL,NULL),(921,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','426',903,'Cautionnements reçus en numéraires',NULL,0,NULL,NULL,1,0,NULL,NULL),(922,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','429',903,'Dettes diverses',NULL,0,NULL,NULL,1,0,NULL,NULL),(923,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4290',922,'Entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(924,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4291',922,'Entreprises avec lesquelles il existe un lien de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(925,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4292',922,'Administrateurs, gérants, associés',NULL,0,NULL,NULL,1,0,NULL,NULL),(926,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4299',922,'Autres dettes',NULL,0,NULL,NULL,1,0,NULL,NULL),(927,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','43',1354,'Dettes financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(928,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','430',927,'Etablissements de crédit. Emprunts en compte à terme fixe',NULL,0,NULL,NULL,1,0,NULL,NULL),(929,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','431',927,'Etablissements de crédit. Promesses',NULL,0,NULL,NULL,1,0,NULL,NULL),(930,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','432',927,'Etablissements de crédit. Crédits d\'acceptation',NULL,0,NULL,NULL,1,0,NULL,NULL),(931,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','433',927,'Etablissements de crédit. Dettes en compte courant',NULL,0,NULL,NULL,1,0,NULL,NULL),(932,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','439',927,'Autres emprunts',NULL,0,NULL,NULL,1,0,NULL,NULL),(933,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','44',1354,'Dettes commerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(934,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','440',933,'Fournisseurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(935,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4400',934,'Entreprises apparentées',NULL,0,NULL,NULL,1,0,NULL,NULL),(936,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','44000',935,'Entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(937,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','44001',935,'Entreprises avec lesquelles il existe un lien de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(938,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4401',934,'Fournisseurs ordinaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(939,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','44010',938,'Fournisseurs belges',NULL,0,NULL,NULL,1,0,NULL,NULL),(940,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','44011',938,'Fournisseurs CEE',NULL,0,NULL,NULL,1,0,NULL,NULL),(941,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','44012',938,'Fournisseurs importation',NULL,0,NULL,NULL,1,0,NULL,NULL),(942,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4402',934,'Dettes envers les coparticipants (associations momentanées)',NULL,0,NULL,NULL,1,0,NULL,NULL),(943,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4403',934,'Fournisseurs - retenues de garanties',NULL,0,NULL,NULL,1,0,NULL,NULL),(944,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','441',933,'Effets à payer',NULL,0,NULL,NULL,1,0,NULL,NULL),(945,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4410',944,'Entreprises apparentées',NULL,0,NULL,NULL,1,0,NULL,NULL),(946,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','44100',945,'Entreprises liées',NULL,0,NULL,NULL,1,0,NULL,NULL),(947,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','44101',945,'Entreprises avec lesquelles il existe un lien de participation',NULL,0,NULL,NULL,1,0,NULL,NULL),(948,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4411',944,'Fournisseurs ordinaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(949,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','44110',948,'Fournisseurs belges',NULL,0,NULL,NULL,1,0,NULL,NULL),(950,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','44111',948,'Fournisseurs CEE',NULL,0,NULL,NULL,1,0,NULL,NULL),(951,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','44112',948,'Fournisseurs importation',NULL,0,NULL,NULL,1,0,NULL,NULL),(952,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','444',933,'Factures à recevoir',NULL,0,NULL,NULL,1,0,NULL,NULL),(953,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','446',933,'Acomptes reçus',NULL,0,NULL,NULL,1,0,NULL,NULL),(954,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','448',933,'Compensations fournisseurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(955,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','45',1354,'Dettes fiscales, salariales et sociales',NULL,0,NULL,NULL,1,0,NULL,NULL),(956,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','450',955,'Dettes fiscales estimées',NULL,0,NULL,NULL,1,0,NULL,NULL),(957,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4501',956,'Impôts sur le résultat',NULL,0,NULL,NULL,1,0,NULL,NULL),(958,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4505',956,'Autres impôts en Belgique',NULL,0,NULL,NULL,1,0,NULL,NULL),(959,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4508',956,'Impôts à l\'étranger',NULL,0,NULL,NULL,1,0,NULL,NULL),(960,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','451',955,'T.V.A. à payer',NULL,0,NULL,NULL,1,0,NULL,NULL),(961,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4510',960,'T.V.A. due',NULL,0,NULL,NULL,1,0,NULL,NULL),(962,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4511',960,'T.V.A. déductible',NULL,0,NULL,NULL,1,0,NULL,NULL),(963,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4512',960,'Compte courant administration T.V.A.',NULL,0,NULL,NULL,1,0,NULL,NULL),(964,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4518',960,'Taxe d\'égalisation due',NULL,0,NULL,NULL,1,0,NULL,NULL),(965,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','452',955,'Impôts et taxes à payer',NULL,0,NULL,NULL,1,0,NULL,NULL),(966,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4520',965,'Autres impôts sur le résultat',NULL,0,NULL,NULL,1,0,NULL,NULL),(967,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4525',965,'Autres impôts et taxes en Belgique',NULL,0,NULL,NULL,1,0,NULL,NULL),(968,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','45250',967,'Précompte immobilier',NULL,0,NULL,NULL,1,0,NULL,NULL),(969,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','45251',967,'Impôts communaux à payer',NULL,0,NULL,NULL,1,0,NULL,NULL),(970,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','45252',967,'Impôts provinciaux à payer',NULL,0,NULL,NULL,1,0,NULL,NULL),(971,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','45253',967,'Autres impôts et taxes à payer',NULL,0,NULL,NULL,1,0,NULL,NULL),(972,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4528',965,'Impôts et taxes à l\'étranger',NULL,0,NULL,NULL,1,0,NULL,NULL),(973,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','453',955,'Précomptes retenus',NULL,0,NULL,NULL,1,0,NULL,NULL),(974,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4530',973,'Précompte professionnel retenu sur rémunérations',NULL,0,NULL,NULL,1,0,NULL,NULL),(975,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4531',973,'Précompte professionnel retenu sur tantièmes',NULL,0,NULL,NULL,1,0,NULL,NULL),(976,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4532',973,'Précompte mobilier retenu sur dividendes attribués',NULL,0,NULL,NULL,1,0,NULL,NULL),(977,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4533',973,'Précompte mobilier retenu sur intérêts payés',NULL,0,NULL,NULL,1,0,NULL,NULL),(978,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4538',973,'Autres précomptes retenus',NULL,0,NULL,NULL,1,0,NULL,NULL),(979,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','454',955,'Office National de la Sécurité Sociale',NULL,0,NULL,NULL,1,0,NULL,NULL),(980,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4540',979,'Arriérés',NULL,0,NULL,NULL,1,0,NULL,NULL),(981,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4541',979,'1er trimestre',NULL,0,NULL,NULL,1,0,NULL,NULL),(982,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4542',979,'2ème trimestre',NULL,0,NULL,NULL,1,0,NULL,NULL),(983,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4543',979,'3ème trimestre',NULL,0,NULL,NULL,1,0,NULL,NULL),(984,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4544',979,'4ème trimestre',NULL,0,NULL,NULL,1,0,NULL,NULL),(985,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','455',955,'Rémunérations',NULL,0,NULL,NULL,1,0,NULL,NULL),(986,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4550',985,'Administrateurs,  gérants et commissaires (non réviseurs)',NULL,0,NULL,NULL,1,0,NULL,NULL),(987,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4551',985,'Direction',NULL,0,NULL,NULL,1,0,NULL,NULL),(988,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4552',985,'Employés',NULL,0,NULL,NULL,1,0,NULL,NULL),(989,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4553',985,'Ouvriers',NULL,0,NULL,NULL,1,0,NULL,NULL),(990,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','456',955,'Pécules de vacances',NULL,0,NULL,NULL,1,0,NULL,NULL),(991,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4560',990,'Direction',NULL,0,NULL,NULL,1,0,NULL,NULL),(992,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4561',990,'Employés',NULL,0,NULL,NULL,1,0,NULL,NULL),(993,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4562',990,'Ouvriers',NULL,0,NULL,NULL,1,0,NULL,NULL),(994,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','459',955,'Autres dettes sociales',NULL,0,NULL,NULL,1,0,NULL,NULL),(995,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4590',994,'Provision pour gratifications de fin d\'année',NULL,0,NULL,NULL,1,0,NULL,NULL),(996,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4591',994,'Départs de personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(997,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4592',994,'Oppositions sur rémunérations',NULL,0,NULL,NULL,1,0,NULL,NULL),(998,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4593',994,'Assurances relatives au personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(999,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','45930',998,'Assurance loi',NULL,0,NULL,NULL,1,0,NULL,NULL),(1000,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','45931',998,'Assurance salaire garanti',NULL,0,NULL,NULL,1,0,NULL,NULL),(1001,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','45932',998,'Assurance groupe',NULL,0,NULL,NULL,1,0,NULL,NULL),(1002,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','45933',998,'Assurances individuelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1003,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4594',994,'Caisse d\'assurances sociales pour travailleurs indépendants',NULL,0,NULL,NULL,1,0,NULL,NULL),(1004,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4597',994,'Dettes et provisions sociales diverses',NULL,0,NULL,NULL,1,0,NULL,NULL),(1005,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','46',1354,'Acomptes reçus sur commande',NULL,0,NULL,NULL,1,0,NULL,NULL),(1006,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','47',1354,'Dettes découlant de l\'affectation des résultats',NULL,0,NULL,NULL,1,0,NULL,NULL),(1007,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','470',1006,'Dividendes et tantièmes d\'exercices antérieurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(1008,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','471',1006,'Dividendes de l\'exercice',NULL,0,NULL,NULL,1,0,NULL,NULL),(1009,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','472',1006,'Tantièmes de l\'exercice',NULL,0,NULL,NULL,1,0,NULL,NULL),(1010,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','473',1006,'Autres allocataires',NULL,0,NULL,NULL,1,0,NULL,NULL),(1011,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','48',4,'Dettes diverses',NULL,0,NULL,NULL,1,0,NULL,NULL),(1012,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','480',1011,'Obligations et coupons échus',NULL,0,NULL,NULL,1,0,NULL,NULL),(1013,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','481',1011,'Actionnaires - capital à rembourser',NULL,0,NULL,NULL,1,0,NULL,NULL),(1014,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','482',1011,'Participation du personnel à payer',NULL,0,NULL,NULL,1,0,NULL,NULL),(1015,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','483',1011,'Acomptes reçus d\'autres tiers à moins d\'un an',NULL,0,NULL,NULL,1,0,NULL,NULL),(1016,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','486',1011,'Emballages et matériel consignés',NULL,0,NULL,NULL,1,0,NULL,NULL),(1017,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','488',1011,'Cautionnements reçus en numéraires',NULL,0,NULL,NULL,1,0,NULL,NULL),(1018,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','489',1011,'Autres dettes diverses',NULL,0,NULL,NULL,1,0,NULL,NULL),(1019,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','49',1354,'Comptes de régularisation et compte d\'attente',NULL,0,NULL,NULL,1,0,NULL,NULL),(1020,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','490',1019,'Charges à reporter (à subdiviser par catégorie de charges)',NULL,0,NULL,NULL,1,0,NULL,NULL),(1021,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','491',1019,'Produits acquis',NULL,0,NULL,NULL,1,0,NULL,NULL),(1022,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4910',1021,'Produits d\'exploitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(1023,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','49100',1022,'Ristournes et rabais à obtenir',NULL,0,NULL,NULL,1,0,NULL,NULL),(1024,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','49101',1022,'Commissions à obtenir',NULL,0,NULL,NULL,1,0,NULL,NULL),(1025,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','49102',1022,'Autres produits d\'exploitation (redevances par exemple)',NULL,0,NULL,NULL,1,0,NULL,NULL),(1026,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4911',1021,'Produits financiers',NULL,0,NULL,NULL,1,0,NULL,NULL),(1027,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','49110',1026,'Intérêts courus et non échus sur prêts et débits',NULL,0,NULL,NULL,1,0,NULL,NULL),(1028,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','49111',1026,'Autres produits financiers',NULL,0,NULL,NULL,1,0,NULL,NULL),(1029,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','492',1019,'Charges à imputer (à subdiviser par catégorie de charges)',NULL,0,NULL,NULL,1,0,NULL,NULL),(1030,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','493',1019,'Produits à reporter',NULL,0,NULL,NULL,1,0,NULL,NULL),(1031,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4930',1030,'Produits d\'exploitation à reporter',NULL,0,NULL,NULL,1,0,NULL,NULL),(1032,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4931',1030,'Produits financiers à reporter',NULL,0,NULL,NULL,1,0,NULL,NULL),(1033,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','499',1019,'Comptes d\'attente',NULL,0,NULL,NULL,1,0,NULL,NULL),(1034,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4990',1033,'Compte d\'attente',NULL,0,NULL,NULL,1,0,NULL,NULL),(1035,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4991',1033,'Compte de répartition périodique des charges',NULL,0,NULL,NULL,1,0,NULL,NULL),(1036,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','TIERS','4999',1033,'Transferts d\'exercice',NULL,0,NULL,NULL,1,0,NULL,NULL),(1037,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','50',1355,'Actions propres',NULL,0,NULL,NULL,1,0,NULL,NULL),(1038,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','51',1355,'Actions et parts',NULL,0,NULL,NULL,1,0,NULL,NULL),(1039,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','510',1038,'Valeur d\'acquisition',NULL,0,NULL,NULL,1,0,NULL,NULL),(1040,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','511',1038,'Montants non appelés',NULL,0,NULL,NULL,1,0,NULL,NULL),(1041,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','519',1038,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(1042,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','52',1355,'Titres à revenus fixes',NULL,0,NULL,NULL,1,0,NULL,NULL),(1043,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','520',1042,'Valeur d\'acquisition',NULL,0,NULL,NULL,1,0,NULL,NULL),(1044,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','529',1042,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(1045,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','53',1355,'Dépots à terme',NULL,0,NULL,NULL,1,0,NULL,NULL),(1046,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','530',1045,'De plus d\'un an',NULL,0,NULL,NULL,1,0,NULL,NULL),(1047,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','531',1045,'De plus d\'un mois et à un an au plus',NULL,0,NULL,NULL,1,0,NULL,NULL),(1048,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','532',1045,'d\'un mois au plus',NULL,0,NULL,NULL,1,0,NULL,NULL),(1049,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','539',1045,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(1050,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','54',1355,'Valeurs échues à l\'encaissement',NULL,0,NULL,NULL,1,0,NULL,NULL),(1051,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','540',1050,'Chèques à encaisser',NULL,0,NULL,NULL,1,0,NULL,NULL),(1052,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','541',1050,'Coupons à encaisser',NULL,0,NULL,NULL,1,0,NULL,NULL),(1053,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','55',1355,'Etablissements de crédit - Comptes ouverts auprès des divers établissements.',NULL,0,NULL,NULL,1,0,NULL,NULL),(1054,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','550',1053,'Comptes courants',NULL,0,NULL,NULL,1,0,NULL,NULL),(1055,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','551',1053,'Chèques émis',NULL,0,NULL,NULL,1,0,NULL,NULL),(1056,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','559',1053,'Réductions de valeur actées',NULL,0,NULL,NULL,1,0,NULL,NULL),(1057,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','56',1355,'Office des chèques postaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(1058,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','560',1057,'Compte courant',NULL,0,NULL,NULL,1,0,NULL,NULL),(1059,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','561',1057,'Chèques émis',NULL,0,NULL,NULL,1,0,NULL,NULL),(1060,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','57',1355,'Caisses',NULL,0,NULL,NULL,1,0,NULL,NULL),(1061,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','570',1060,'à 577 Caisses - espèces ( 0 - centrale ; 7 - succursales et agences)',NULL,0,NULL,NULL,1,0,NULL,NULL),(1062,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','578',1060,'Caisses - timbres ( 0 - fiscaux ; 1 - postaux)',NULL,0,NULL,NULL,1,0,NULL,NULL),(1063,1,NULL,'2020-01-23 00:24:21','PCMN-BASE','FINAN','58',1355,'Virements internes',NULL,0,NULL,NULL,1,0,NULL,NULL),(1064,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','60',1356,'Approvisionnements et marchandises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1065,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','600',1064,'Achats de matières premières',NULL,0,NULL,NULL,1,0,NULL,NULL),(1066,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','601',1064,'Achats de fournitures',NULL,0,NULL,NULL,1,0,NULL,NULL),(1067,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','602',1064,'Achats de services, travaux et études',NULL,0,NULL,NULL,1,0,NULL,NULL),(1068,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','603',1064,'Sous-traitances générales',NULL,0,NULL,NULL,1,0,NULL,NULL),(1069,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','604',1064,'Achats de marchandises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1070,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','605',1064,'Achats d\'immeubles destinés à la revente',NULL,0,NULL,NULL,1,0,NULL,NULL),(1071,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','608',1064,'Remises , ristournes et rabais obtenus sur achats',NULL,0,NULL,NULL,1,0,NULL,NULL),(1072,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','609',1064,'Variations de stocks',NULL,0,NULL,NULL,1,0,NULL,NULL),(1073,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6090',1072,'De matières premières',NULL,0,NULL,NULL,1,0,NULL,NULL),(1074,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6091',1072,'De fournitures',NULL,0,NULL,NULL,1,0,NULL,NULL),(1075,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6094',1072,'De marchandises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1076,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6095',1072,'d\'immeubles destinés à la vente',NULL,0,NULL,NULL,1,0,NULL,NULL),(1077,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61',1356,'Services et biens divers',NULL,0,NULL,NULL,1,0,NULL,NULL),(1078,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','610',1077,'Loyers et charges locatives',NULL,0,NULL,NULL,1,0,NULL,NULL),(1079,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6100',1078,'Loyers divers',NULL,0,NULL,NULL,1,0,NULL,NULL),(1080,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6101',1078,'Charges locatives (assurances, frais de confort,etc)',NULL,0,NULL,NULL,1,0,NULL,NULL),(1081,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','611',1077,'Entretien et réparation (fournitures et prestations)',NULL,0,NULL,NULL,1,0,NULL,NULL),(1082,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','612',1077,'Fournitures faites à l\'entreprise',NULL,0,NULL,NULL,1,0,NULL,NULL),(1083,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6120',1082,'Eau, gaz, électricité, vapeur',NULL,0,NULL,NULL,1,0,NULL,NULL),(1084,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61200',1083,'Eau',NULL,0,NULL,NULL,1,0,NULL,NULL),(1085,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61201',1083,'Gaz',NULL,0,NULL,NULL,1,0,NULL,NULL),(1086,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61202',1083,'Electricité',NULL,0,NULL,NULL,1,0,NULL,NULL),(1087,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61203',1083,'Vapeur',NULL,0,NULL,NULL,1,0,NULL,NULL),(1088,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6121',1082,'Téléphone, télégrammes, télex, téléfax, frais postaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(1089,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61210',1088,'Téléphone',NULL,0,NULL,NULL,1,0,NULL,NULL),(1090,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61211',1088,'Télégrammes',NULL,0,NULL,NULL,1,0,NULL,NULL),(1091,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61212',1088,'Télex et téléfax',NULL,0,NULL,NULL,1,0,NULL,NULL),(1092,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61213',1088,'Frais postaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(1093,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6122',1082,'Livres, bibliothèque',NULL,0,NULL,NULL,1,0,NULL,NULL),(1094,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6123',1082,'Imprimés et fournitures de bureau (si non comptabilisé au 601)',NULL,0,NULL,NULL,1,0,NULL,NULL),(1095,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','613',1077,'Rétributions de tiers',NULL,0,NULL,NULL,1,0,NULL,NULL),(1096,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6130',1095,'Redevances et royalties',NULL,0,NULL,NULL,1,0,NULL,NULL),(1097,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61300',1096,'Redevances pour brevets, licences, marques et accessoires',NULL,0,NULL,NULL,1,0,NULL,NULL),(1098,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61301',1096,'Autres redevances (procédés de fabrication)',NULL,0,NULL,NULL,1,0,NULL,NULL),(1099,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6131',1095,'Assurances non relatives au personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(1100,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61310',1099,'Assurance incendie',NULL,0,NULL,NULL,1,0,NULL,NULL),(1101,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61311',1099,'Assurance vol',NULL,0,NULL,NULL,1,0,NULL,NULL),(1102,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61312',1099,'Assurance autos',NULL,0,NULL,NULL,1,0,NULL,NULL),(1103,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61313',1099,'Assurance crédit',NULL,0,NULL,NULL,1,0,NULL,NULL),(1104,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61314',1099,'Assurances frais généraux',NULL,0,NULL,NULL,1,0,NULL,NULL),(1105,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6132',1095,'Divers',NULL,0,NULL,NULL,1,0,NULL,NULL),(1106,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61320',1105,'Commissions aux tiers',NULL,0,NULL,NULL,1,0,NULL,NULL),(1107,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61321',1105,'Honoraires d\'avocats, d\'experts, etc',NULL,0,NULL,NULL,1,0,NULL,NULL),(1108,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61322',1105,'Cotisations aux groupements professionnels',NULL,0,NULL,NULL,1,0,NULL,NULL),(1109,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61323',1105,'Dons, libéralités, etc',NULL,0,NULL,NULL,1,0,NULL,NULL),(1110,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61324',1105,'Frais de contentieux',NULL,0,NULL,NULL,1,0,NULL,NULL),(1111,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61325',1105,'Publications légales',NULL,0,NULL,NULL,1,0,NULL,NULL),(1112,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6133',1095,'Transports et déplacements',NULL,0,NULL,NULL,1,0,NULL,NULL),(1113,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61330',1112,'Transports de personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(1114,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','61331',1112,'Voyages, déplacements et représentations',NULL,0,NULL,NULL,1,0,NULL,NULL),(1115,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6134',1095,'Personnel intérimaire',NULL,0,NULL,NULL,1,0,NULL,NULL),(1116,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','614',1077,'Annonces, publicité, propagande et documentation',NULL,0,NULL,NULL,1,0,NULL,NULL),(1117,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6140',1116,'Annonces et insertions',NULL,0,NULL,NULL,1,0,NULL,NULL),(1118,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6141',1116,'Catalogues et imprimés',NULL,0,NULL,NULL,1,0,NULL,NULL),(1119,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6142',1116,'Echantillons',NULL,0,NULL,NULL,1,0,NULL,NULL),(1120,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6143',1116,'Foires et expositions',NULL,0,NULL,NULL,1,0,NULL,NULL),(1121,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6144',1116,'Primes',NULL,0,NULL,NULL,1,0,NULL,NULL),(1122,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6145',1116,'Cadeaux à la clientèle',NULL,0,NULL,NULL,1,0,NULL,NULL),(1123,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6146',1116,'Missions et réceptions',NULL,0,NULL,NULL,1,0,NULL,NULL),(1124,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6147',1116,'Documentation',NULL,0,NULL,NULL,1,0,NULL,NULL),(1125,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','615',1077,'Sous-traitants',NULL,0,NULL,NULL,1,0,NULL,NULL),(1126,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6150',1125,'Sous-traitants pour activités propres',NULL,0,NULL,NULL,1,0,NULL,NULL),(1127,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6151',1125,'Sous-traitants d\'associations momentanées (coparticipants)',NULL,0,NULL,NULL,1,0,NULL,NULL),(1128,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6152',1125,'Quote-part bénéficiaire des coparticipants',NULL,0,NULL,NULL,1,0,NULL,NULL),(1129,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','617',1077,'Personnel intérimaire et personnes mises à la disposition de l\'entreprise',NULL,0,NULL,NULL,1,0,NULL,NULL),(1130,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','618',1077,'Rémunérations, primes pour assurances extralégales, pensions de retraite et de survie des administrateurs, gérants et associés actifs qui ne sont pas attribuées en vertu d\'un contrat de travail',NULL,0,NULL,NULL,1,0,NULL,NULL),(1131,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','62',1356,'Rémunérations, charges sociales et pensions',NULL,0,NULL,NULL,1,0,NULL,NULL),(1132,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','620',1131,'Rémunérations et avantages sociaux directs',NULL,0,NULL,NULL,1,0,NULL,NULL),(1133,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6200',1132,'Administrateurs ou gérants',NULL,0,NULL,NULL,1,0,NULL,NULL),(1134,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6201',1132,'Personnel de direction',NULL,0,NULL,NULL,1,0,NULL,NULL),(1135,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6202',1132,'Employés',NULL,0,NULL,NULL,1,0,NULL,NULL),(1136,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6203',1132,'Ouvriers',NULL,0,NULL,NULL,1,0,NULL,NULL),(1137,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6204',1132,'Autres membres du personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(1138,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','621',1131,'Cotisations patronales d\'assurances sociales',NULL,0,NULL,NULL,1,0,NULL,NULL),(1139,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6210',1138,'Sur salaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(1140,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6211',1138,'Sur appointements et commissions',NULL,0,NULL,NULL,1,0,NULL,NULL),(1141,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','622',1131,'Primes patronales pour assurances extralégales',NULL,0,NULL,NULL,1,0,NULL,NULL),(1142,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','623',1131,'Autres frais de personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(1143,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6230',1142,'Assurances du personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(1144,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','62300',1143,'Assurances loi, responsabilité civile, chemin du travail',NULL,0,NULL,NULL,1,0,NULL,NULL),(1145,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','62301',1143,'Assurance salaire garanti',NULL,0,NULL,NULL,1,0,NULL,NULL),(1146,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','62302',1143,'Assurances individuelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1147,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6231',1142,'Charges sociales diverses',NULL,0,NULL,NULL,1,0,NULL,NULL),(1148,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','62310',1147,'Jours fériés payés',NULL,0,NULL,NULL,1,0,NULL,NULL),(1149,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','62311',1147,'Salaire hebdomadaire garanti',NULL,0,NULL,NULL,1,0,NULL,NULL),(1150,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','62312',1147,'Allocations familiales complémentaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(1151,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6232',1142,'Charges sociales des administrateurs, gérants et commissaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(1152,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','62320',1151,'Allocations familiales complémentaires pour non salariés',NULL,0,NULL,NULL,1,0,NULL,NULL),(1153,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','62321',1151,'Lois sociales pour indépendants',NULL,0,NULL,NULL,1,0,NULL,NULL),(1154,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','62322',1151,'Divers',NULL,0,NULL,NULL,1,0,NULL,NULL),(1155,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','624',1131,'Pensions de retraite et de survie',NULL,0,NULL,NULL,1,0,NULL,NULL),(1156,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6240',1155,'Administrateurs et gérants',NULL,0,NULL,NULL,1,0,NULL,NULL),(1157,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6241',1155,'Personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(1158,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','625',1131,'Provision pour pécule de vacances',NULL,0,NULL,NULL,1,0,NULL,NULL),(1159,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6250',1158,'Dotations',NULL,0,NULL,NULL,1,0,NULL,NULL),(1160,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6251',1158,'Utilisations et reprises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1161,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','63',1356,'Amortissements, réductions de valeur et provisions pour risques et charges',NULL,0,NULL,NULL,1,0,NULL,NULL),(1162,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','630',1161,'Dotations aux amortissements et aux réductions de valeur sur immobilisations',NULL,0,NULL,NULL,1,0,NULL,NULL),(1163,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6300',1162,'Dotations aux amortissements sur frais d\'établissement',NULL,0,NULL,NULL,1,0,NULL,NULL),(1164,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6301',1162,'Dotations aux amortissements sur immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1165,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6302',1162,'Dotations aux amortissements sur immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1166,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6308',1162,'Dotations aux réductions de valeur sur immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1167,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6309',1162,'Dotations aux réductions de valeur sur immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1168,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','631',1161,'Réductions de valeur sur stocks',NULL,0,NULL,NULL,1,0,NULL,NULL),(1169,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6310',1168,'Dotations',NULL,0,NULL,NULL,1,0,NULL,NULL),(1170,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6311',1168,'Reprises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1171,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','632',1161,'Réductions de valeur sur commandes en cours d\'exécution',NULL,0,NULL,NULL,1,0,NULL,NULL),(1172,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6320',1171,'Dotations',NULL,0,NULL,NULL,1,0,NULL,NULL),(1173,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6321',1171,'Reprises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1174,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','633',1161,'Réductions de valeur sur créances commerciales à plus d\'un an',NULL,0,NULL,NULL,1,0,NULL,NULL),(1175,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6330',1174,'Dotations',NULL,0,NULL,NULL,1,0,NULL,NULL),(1176,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6331',1174,'Reprises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1177,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','634',1161,'Réductions de valeur sur créances commerciales à un an au plus',NULL,0,NULL,NULL,1,0,NULL,NULL),(1178,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6340',1177,'Dotations',NULL,0,NULL,NULL,1,0,NULL,NULL),(1179,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6341',1177,'Reprises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1180,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','635',1161,'Provisions pour pensions et obligations similaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(1181,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6350',1180,'Dotations',NULL,0,NULL,NULL,1,0,NULL,NULL),(1182,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6351',1180,'Utilisations et reprises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1183,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','636',11613,'Provisions pour grosses réparations et gros entretiens',NULL,0,NULL,NULL,1,0,NULL,NULL),(1184,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6360',1183,'Dotations',NULL,0,NULL,NULL,1,0,NULL,NULL),(1185,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6361',1183,'Utilisations et reprises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1186,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','637',1161,'Provisions pour autres risques et charges',NULL,0,NULL,NULL,1,0,NULL,NULL),(1187,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6370',1186,'Dotations',NULL,0,NULL,NULL,1,0,NULL,NULL),(1188,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6371',1186,'Utilisations et reprises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1189,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','64',1356,'Autres charges d\'exploitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(1190,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','640',1189,'Charges fiscales d\'exploitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(1191,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6400',1190,'Taxes et impôts directs',NULL,0,NULL,NULL,1,0,NULL,NULL),(1192,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','64000',1191,'Taxes sur autos et camions',NULL,0,NULL,NULL,1,0,NULL,NULL),(1193,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6401',1190,'Taxes et impôts indirects',NULL,0,NULL,NULL,1,0,NULL,NULL),(1194,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','64010',1193,'Timbres fiscaux pris en charge par la firme',NULL,0,NULL,NULL,1,0,NULL,NULL),(1195,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','64011',1193,'Droits d\'enregistrement',NULL,0,NULL,NULL,1,0,NULL,NULL),(1196,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','64012',1193,'T.V.A. non déductible',NULL,0,NULL,NULL,1,0,NULL,NULL),(1197,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6402',1190,'Impôts provinciaux et communaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(1198,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','64020',1197,'Taxe sur la force motrice',NULL,0,NULL,NULL,1,0,NULL,NULL),(1199,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','64021',1197,'Taxe sur le personnel occupé',NULL,0,NULL,NULL,1,0,NULL,NULL),(1200,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6403',1190,'Taxes diverses',NULL,0,NULL,NULL,1,0,NULL,NULL),(1201,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','641',1189,'Moins-values sur réalisations courantes d\'immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1202,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','642',1189,'Moins-values sur réalisations de créances commerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(1203,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','643',1189,'à 648 Charges d\'exploitations diverses',NULL,0,NULL,NULL,1,0,NULL,NULL),(1204,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','649',1189,'Charges d\'exploitation portées à l\'actif au titre de restructuration',NULL,0,NULL,NULL,1,0,NULL,NULL),(1205,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','65',1356,'Charges financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(1206,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','650',1205,'Charges des dettes',NULL,0,NULL,NULL,1,0,NULL,NULL),(1207,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6500',1206,'Intérêts, commissions et frais afférents aux dettes',NULL,0,NULL,NULL,1,0,NULL,NULL),(1208,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6501',1206,'Amortissements des agios et frais d\'émission d\'emprunts',NULL,0,NULL,NULL,1,0,NULL,NULL),(1209,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6502',1206,'Autres charges de dettes',NULL,0,NULL,NULL,1,0,NULL,NULL),(1210,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6503',1206,'Intérêts intercalaires portés à l\'actif',NULL,0,NULL,NULL,1,0,NULL,NULL),(1211,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','651',1205,'Réductions de valeur sur actifs circulants',NULL,0,NULL,NULL,1,0,NULL,NULL),(1212,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6510',1211,'Dotations',NULL,0,NULL,NULL,1,0,NULL,NULL),(1213,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6511',1211,'Reprises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1214,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','652',1205,'Moins-values sur réalisation d\'actifs circulants',NULL,0,NULL,NULL,1,0,NULL,NULL),(1215,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','653',1205,'Charges d\'escompte de créances',NULL,0,NULL,NULL,1,0,NULL,NULL),(1216,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','654',1205,'Différences de change',NULL,0,NULL,NULL,1,0,NULL,NULL),(1217,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','655',1205,'Ecarts de conversion des devises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1218,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','656',1205,'Frais de banques, de chèques postaux',NULL,0,NULL,NULL,1,0,NULL,NULL),(1219,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','657',1205,'Commissions sur ouvertures de crédit, cautions et avals',NULL,0,NULL,NULL,1,0,NULL,NULL),(1220,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','658',1205,'Frais de vente des titres',NULL,0,NULL,NULL,1,0,NULL,NULL),(1221,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','66',1356,'Charges exceptionnelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1222,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','660',1221,'Amortissements et réductions de valeur exceptionnels',NULL,0,NULL,NULL,1,0,NULL,NULL),(1223,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6600',1222,'Sur frais d\'établissement',NULL,0,NULL,NULL,1,0,NULL,NULL),(1224,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6601',1222,'Sur immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1225,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6602',1222,'Sur immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1226,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','661',1221,'Réductions de valeur sur immobilisations financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(1227,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','662',1221,'Provisions pour risques et charges exceptionnels',NULL,0,NULL,NULL,1,0,NULL,NULL),(1228,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','663',1221,'Moins-values sur réalisation d\'actifs immobilisés',NULL,0,NULL,NULL,1,0,NULL,NULL),(1229,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6630',1228,'Sur immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1230,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6631',1228,'Sur immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1231,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6632',1228,'Sur immobilisations détenues en location-financement et droits similaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(1232,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6633',1228,'Sur immobilisations financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(1233,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6634',1228,'Sur immeubles acquis ou construits en vue de la revente',NULL,0,NULL,NULL,1,0,NULL,NULL),(1235,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','664',1221,'Pénalités et amendes diverses',NULL,0,NULL,NULL,1,0,NULL,NULL),(1236,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','665',1221,'Différence de charge',NULL,0,NULL,NULL,1,0,NULL,NULL),(1237,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','669',1221,'Charges exceptionnelles transférées à l\'actif en frais de restructuration',NULL,0,NULL,NULL,1,0,NULL,NULL),(1238,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','67',1356,'Impôts sur le résultat',NULL,0,NULL,NULL,1,0,NULL,NULL),(1239,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','670',1238,'Impôts belges sur le résultat de l\'exercice',NULL,0,NULL,NULL,1,0,NULL,NULL),(1240,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6700',1239,'Impôts et précomptes dus ou versés',NULL,0,NULL,NULL,1,0,NULL,NULL),(1241,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6701',1239,'Excédent de versements d\'impôts et précomptes porté à l\'actif',NULL,0,NULL,NULL,1,0,NULL,NULL),(1242,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6702',1239,'Charges fiscales estimées',NULL,0,NULL,NULL,1,0,NULL,NULL),(1243,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','671',1238,'Impôts belges sur le résultat d\'exercices antérieurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(1244,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6710',1243,'Suppléments d\'impôts dus ou versés',NULL,0,NULL,NULL,1,0,NULL,NULL),(1245,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6711',1243,'Suppléments d\'impôts estimés',NULL,0,NULL,NULL,1,0,NULL,NULL),(1246,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6712',1243,'Provisions fiscales constituées',NULL,0,NULL,NULL,1,0,NULL,NULL),(1247,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','672',1238,'Impôts étrangers sur le résultat de l\'exercice',NULL,0,NULL,NULL,1,0,NULL,NULL),(1248,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','673',1238,'Impôts étrangers sur le résultat d\'exercices antérieurs',NULL,0,NULL,NULL,1,0,NULL,NULL),(1249,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','68',1356,'Transferts aux réserves immunisées',NULL,0,NULL,NULL,1,0,NULL,NULL),(1250,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','69',1356,'Affectation des résultats',NULL,0,NULL,NULL,1,0,NULL,NULL),(1251,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','690',1250,'Perte reportée de l\'exercice précédent',NULL,0,NULL,NULL,1,0,NULL,NULL),(1252,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','691',1250,'Dotation à la réserve légale',NULL,0,NULL,NULL,1,0,NULL,NULL),(1253,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','692',1250,'Dotation aux autres réserves',NULL,0,NULL,NULL,1,0,NULL,NULL),(1254,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','693',1250,'Bénéfice à reporter',NULL,0,NULL,NULL,1,0,NULL,NULL),(1255,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','694',1250,'Rémunération du capital',NULL,0,NULL,NULL,1,0,NULL,NULL),(1256,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','695',1250,'Administrateurs ou gérants',NULL,0,NULL,NULL,1,0,NULL,NULL),(1257,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','696',1250,'Autres allocataires',NULL,0,NULL,NULL,1,0,NULL,NULL),(1258,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','70',1357,'Chiffre d\'affaires',NULL,0,NULL,NULL,1,0,NULL,NULL),(1260,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','700',1258,'Ventes de marchandises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1261,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7000',1260,'Ventes en Belgique',NULL,0,NULL,NULL,1,0,NULL,NULL),(1262,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7001',1260,'Ventes dans les pays membres de la C.E.E.',NULL,0,NULL,NULL,1,0,NULL,NULL),(1263,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7002',1260,'Ventes à l\'exportation',NULL,0,NULL,NULL,1,0,NULL,NULL),(1264,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','701',1258,'Ventes de produits finis',NULL,0,NULL,NULL,1,0,NULL,NULL),(1265,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7010',1264,'Ventes en Belgique',NULL,0,NULL,NULL,1,0,NULL,NULL),(1266,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7011',1264,'Ventes dans les pays membres de la C.E.E.',NULL,0,NULL,NULL,1,0,NULL,NULL),(1267,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7012',1264,'Ventes à l\'exportation',NULL,0,NULL,NULL,1,0,NULL,NULL),(1268,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','702',1258,'Ventes de déchets et rebuts',NULL,0,NULL,NULL,1,0,NULL,NULL),(1269,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7020',1268,'Ventes en Belgique',NULL,0,NULL,NULL,1,0,NULL,NULL),(1270,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7021',1268,'Ventes dans les pays membres de la C.E.E.',NULL,0,NULL,NULL,1,0,NULL,NULL),(1271,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7022',1268,'Ventes à l\'exportation',NULL,0,NULL,NULL,1,0,NULL,NULL),(1272,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','703',1258,'Ventes d\'emballages récupérables',NULL,0,NULL,NULL,1,0,NULL,NULL),(1273,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','704',1258,'Facturations des travaux en cours (associations momentanées)',NULL,0,NULL,NULL,1,0,NULL,NULL),(1274,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','705',1258,'Prestations de services',NULL,0,NULL,NULL,1,0,NULL,NULL),(1275,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7050',1274,'Prestations de services en Belgique',NULL,0,NULL,NULL,1,0,NULL,NULL),(1276,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7051',1274,'Prestations de services dans les pays membres de la C.E.E.',NULL,0,NULL,NULL,1,0,NULL,NULL),(1277,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7052',1274,'Prestations de services en vue de l\'exportation',NULL,0,NULL,NULL,1,0,NULL,NULL),(1278,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','706',1258,'Pénalités et dédits obtenus par l\'entreprise',NULL,0,NULL,NULL,1,0,NULL,NULL),(1279,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','708',1258,'Remises, ristournes et rabais accordés',NULL,0,NULL,NULL,1,0,NULL,NULL),(1280,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7080',1279,'Sur ventes de marchandises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1281,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7081',1279,'Sur ventes de produits finis',NULL,0,NULL,NULL,1,0,NULL,NULL),(1282,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7082',1279,'Sur ventes de déchets et rebuts',NULL,0,NULL,NULL,1,0,NULL,NULL),(1283,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7083',1279,'Sur prestations de services',NULL,0,NULL,NULL,1,0,NULL,NULL),(1284,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7084',1279,'Mali sur travaux facturés aux associations momentanées',NULL,0,NULL,NULL,1,0,NULL,NULL),(1285,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','71',1357,'Variation des stocks et des commandes en cours d\'exécution',NULL,0,NULL,NULL,1,0,NULL,NULL),(1286,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','712',1285,'Des en cours de fabrication',NULL,0,NULL,NULL,1,0,NULL,NULL),(1287,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','713',1285,'Des produits finis',NULL,0,NULL,NULL,1,0,NULL,NULL),(1288,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','715',1285,'Des immeubles construits destinés à la vente',NULL,0,NULL,NULL,1,0,NULL,NULL),(1289,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','717',1285,'Des commandes en cours d\'exécution',NULL,0,NULL,NULL,1,0,NULL,NULL),(1290,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7170',1289,'Commandes en cours - Coût de revient',NULL,0,NULL,NULL,1,0,NULL,NULL),(1291,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','71700',1290,'Coût des commandes en cours d\'exécution',NULL,0,NULL,NULL,1,0,NULL,NULL),(1292,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','71701',1290,'Coût des travaux en cours des associations momentanées',NULL,0,NULL,NULL,1,0,NULL,NULL),(1293,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7171',1289,'Bénéfices portés en compte sur commandes en cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(1294,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','71710',1293,'Sur commandes en cours d\'exécution',NULL,0,NULL,NULL,1,0,NULL,NULL),(1295,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','71711',1293,'Sur travaux en cours des associations momentanées',NULL,0,NULL,NULL,1,0,NULL,NULL),(1296,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','72',1357,'Production immobilisée',NULL,0,NULL,NULL,1,0,NULL,NULL),(1297,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','720',1296,'En frais d\'établissement',NULL,0,NULL,NULL,1,0,NULL,NULL),(1298,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','721',1296,'En immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1299,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','722',1296,'En immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1300,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','723',1296,'En immobilisations en cours',NULL,0,NULL,NULL,1,0,NULL,NULL),(1301,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','74',1357,'Autres produits d\'exploitation',NULL,0,NULL,NULL,1,0,NULL,NULL),(1302,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','740',1301,'Subsides d\'exploitation et montants compensatoires',NULL,0,NULL,NULL,1,0,NULL,NULL),(1303,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','741',1301,'Plus-values sur réalisations courantes d\'immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1304,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','742',1301,'Plus-values sur réalisations de créances commerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(1306,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','743',1301,'Produits de services exploités dans l\'intérêt du personnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(1307,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','744',1301,'Commissions et courtages',NULL,0,NULL,NULL,1,0,NULL,NULL),(1308,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','745',1301,'Redevances pour brevets et licences',NULL,0,NULL,NULL,1,0,NULL,NULL),(1309,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','746',1301,'Prestations de services (transports, études, etc)',NULL,0,NULL,NULL,1,0,NULL,NULL),(1310,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','747',1301,'Revenus des immeubles affectés aux activités non professionnelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1311,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','748',1301,'Locations diverses à caractère professionnel',NULL,0,NULL,NULL,1,0,NULL,NULL),(1312,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','749',1301,'Produits divers',NULL,0,NULL,NULL,1,0,NULL,NULL),(1313,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7490',1312,'Bonis sur reprises d\'emballages consignés',NULL,0,NULL,NULL,1,0,NULL,NULL),(1314,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7491',1312,'Bonis sur travaux en associations momentanées',NULL,0,NULL,NULL,1,0,NULL,NULL),(1315,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','75',1357,'Produits financiers',NULL,0,NULL,NULL,1,0,NULL,NULL),(1316,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','750',1315,'Produits des immobilisations financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(1317,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7500',1316,'Revenus des actions',NULL,0,NULL,NULL,1,0,NULL,NULL),(1318,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7501',1316,'Revenus des obligations',NULL,0,NULL,NULL,1,0,NULL,NULL),(1319,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7502',1316,'Revenus des créances à plus d\'un an',NULL,0,NULL,NULL,1,0,NULL,NULL),(1320,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','751',1315,'Produits des actifs circulants',NULL,0,NULL,NULL,1,0,NULL,NULL),(1321,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','752',1315,'Plus-values sur réalisations d\'actifs circulants',NULL,0,NULL,NULL,1,0,NULL,NULL),(1322,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','753',1315,'Subsides en capital et en intérêts',NULL,0,NULL,NULL,1,0,NULL,NULL),(1323,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','754',1315,'Différences de change',NULL,0,NULL,NULL,1,0,NULL,NULL),(1324,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','755',1315,'Ecarts de conversion des devises',NULL,0,NULL,NULL,1,0,NULL,NULL),(1326,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','756',1315,'Produits des autres créances',NULL,0,NULL,NULL,1,0,NULL,NULL),(1327,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','757',1315,'Escomptes obtenus',NULL,0,NULL,NULL,1,0,NULL,NULL),(1328,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','76',1357,'Produits exceptionnels',NULL,0,NULL,NULL,1,0,NULL,NULL),(1329,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','760',1328,'Reprises d\'amortissements et de réductions de valeur',NULL,0,NULL,NULL,1,0,NULL,NULL),(1330,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7600',1329,'Sur immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1331,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7601',1329,'Sur immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1332,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','761',1328,'Reprises de réductions de valeur sur immobilisations financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(1333,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','762',1328,'Reprises de provisions pour risques et charges exceptionnelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1334,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','763',1328,'Plus-values sur réalisation d\'actifs immobilisés',NULL,0,NULL,NULL,1,0,NULL,NULL),(1335,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7630',1334,'Sur immobilisations incorporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1336,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7631',1334,'Sur immobilisations corporelles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1337,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7632',1334,'Sur immobilisations financières',NULL,0,NULL,NULL,1,0,NULL,NULL),(1338,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','764',1328,'Autres produits exceptionnels',NULL,0,NULL,NULL,1,0,NULL,NULL),(1339,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','77',1357,'Régularisations d\'impôts et reprises de provisions fiscales',NULL,0,NULL,NULL,1,0,NULL,NULL),(1340,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','771',1339,'Impôts belges sur le résultat',NULL,0,NULL,NULL,1,0,NULL,NULL),(1341,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7710',1340,'Régularisations d\'impôts dus ou versés',NULL,0,NULL,NULL,1,0,NULL,NULL),(1342,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7711',1340,'Régularisations d\'impôts estimés',NULL,0,NULL,NULL,1,0,NULL,NULL),(1343,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7712',1340,'Reprises de provisions fiscales',NULL,0,NULL,NULL,1,0,NULL,NULL),(1344,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','773',1339,'Impôts étrangers sur le résultat',NULL,0,NULL,NULL,1,0,NULL,NULL),(1345,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','79',1357,'Affectation aux résultats',NULL,0,NULL,NULL,1,0,NULL,NULL),(1346,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','790',1345,'Bénéfice reporté de l\'exercice précédent',NULL,0,NULL,NULL,1,0,NULL,NULL),(1347,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','791',1345,'Prélèvement sur le capital et les primes d\'émission',NULL,0,NULL,NULL,1,0,NULL,NULL),(1348,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','792',1345,'Prélèvement sur les réserves',NULL,0,NULL,NULL,1,0,NULL,NULL),(1349,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','793',1345,'Perte à reporter',NULL,0,NULL,NULL,1,0,NULL,NULL),(1350,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','794',1345,'Intervention d\'associés (ou du propriétaire) dans la perte',NULL,0,NULL,NULL,1,0,NULL,NULL),(1351,1,NULL,'2017-04-26 07:03:51','PCMN-BASE','CAPIT','1',0,'Fonds propres, provisions pour risques et charges et dettes à plus d\'un an',NULL,0,NULL,NULL,1,0,NULL,NULL),(1352,1,NULL,'2017-04-26 07:03:51','PCMN-BASE','IMMO','2',0,'Frais d\'établissement. Actifs immobilisés et créances à plus d\'un an',NULL,0,NULL,NULL,1,0,NULL,NULL),(1353,1,NULL,'2017-04-26 07:03:51','PCMN-BASE','STOCK','3',0,'Stock et commandes en cours d\'exécution',NULL,0,NULL,NULL,1,0,NULL,NULL),(1354,1,NULL,'2017-04-26 07:03:51','PCMN-BASE','TIERS','4',0,'Créances et dettes à un an au plus',NULL,0,NULL,NULL,1,0,NULL,NULL),(1355,1,NULL,'2017-04-26 07:03:51','PCMN-BASE','FINAN','5',0,'Placement de trésorerie et de valeurs disponibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1356,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','EXPENSE','6',0,'Charges',NULL,0,NULL,NULL,1,0,NULL,NULL),(1357,1,NULL,'2020-01-23 00:24:38','PCMN-BASE','INCOME','7',0,'Produits',NULL,0,NULL,NULL,1,0,NULL,NULL),(1401,1,NULL,'2017-04-26 07:03:51','PCG99-ABREGE','CAPIT','1',0,'Fonds propres, provisions pour risques et charges et dettes à plus d\'un an',NULL,0,NULL,NULL,1,0,NULL,NULL),(1402,1,NULL,'2017-04-26 07:03:51','PCG99-ABREGE','IMMO','2',0,'Frais d\'établissement. Actifs immobilisés et créances à plus d\'un an',NULL,0,NULL,NULL,1,0,NULL,NULL),(1403,1,NULL,'2017-04-26 07:03:51','PCG99-ABREGE','STOCK','3',0,'Stock et commandes en cours d\'exécution',NULL,0,NULL,NULL,1,0,NULL,NULL),(1404,1,NULL,'2017-04-26 07:03:51','PCG99-ABREGE','TIERS','4',0,'Créances et dettes à un an au plus',NULL,0,NULL,NULL,1,0,NULL,NULL),(1405,1,NULL,'2017-04-26 07:03:51','PCG99-ABREGE','FINAN','5',0,'Placement de trésorerie et de valeurs disponibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1406,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','EXPENSE','6',0,'Charges',NULL,0,NULL,NULL,1,0,NULL,NULL),(1407,1,NULL,'2020-01-23 00:24:38','PCG99-ABREGE','INCOME','7',0,'Produits',NULL,0,NULL,NULL,1,0,NULL,NULL),(1501,1,NULL,'2017-04-26 07:03:51','PCG99-BASE','CAPIT','1',0,'Fonds propres, provisions pour risques et charges et dettes à plus d\'un an',NULL,0,NULL,NULL,1,0,NULL,NULL),(1502,1,NULL,'2017-04-26 07:03:51','PCG99-BASE','IMMO','2',0,'Frais d\'établissement. Actifs immobilisés et créances à plus d\'un an',NULL,0,NULL,NULL,1,0,NULL,NULL),(1503,1,NULL,'2017-04-26 07:03:51','PCG99-BASE','STOCK','3',0,'Stock et commandes en cours d\'exécution',NULL,0,NULL,NULL,1,0,NULL,NULL),(1504,1,NULL,'2017-04-26 07:03:51','PCG99-BASE','TIERS','4',0,'Créances et dettes à un an au plus',NULL,0,NULL,NULL,1,0,NULL,NULL),(1505,1,NULL,'2017-04-26 07:03:51','PCG99-BASE','FINAN','5',0,'Placement de trésorerie et de valeurs disponibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(1506,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','EXPENSE','6',0,'Charges',NULL,0,NULL,NULL,1,0,NULL,NULL),(1507,1,NULL,'2020-01-23 00:24:38','PCG99-BASE','INCOME','7',0,'Produits',NULL,0,NULL,NULL,1,0,NULL,NULL),(4001,1,NULL,'2017-04-26 07:03:51','PCG08-PYME','FINANCIACION','1',0,'Financiación básica',NULL,0,NULL,NULL,1,0,NULL,NULL),(4002,1,NULL,'2017-04-26 07:03:51','PCG08-PYME','ACTIVO','2',0,'Activo no corriente',NULL,0,NULL,NULL,1,0,NULL,NULL),(4003,1,NULL,'2017-04-26 07:03:51','PCG08-PYME','EXISTENCIAS','3',0,'Existencias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4004,1,NULL,'2017-04-26 07:03:51','PCG08-PYME','ACREEDORES_DEUDORES','4',0,'Acreedores y deudores por operaciones comerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4005,1,NULL,'2017-04-26 07:03:51','PCG08-PYME','CUENTAS_FINANCIERAS','5',0,'Cuentas financieras',NULL,0,NULL,NULL,1,0,NULL,NULL),(4006,1,NULL,'2017-04-26 07:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6',0,'Compras y gastos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4007,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7',0,'Ventas e ingresos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4008,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','10',4001,'CAPITAL',NULL,0,NULL,NULL,1,0,NULL,NULL),(4009,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','100',4008,'Capital social',NULL,0,NULL,NULL,1,0,NULL,NULL),(4010,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','101',4008,'Fondo social',NULL,0,NULL,NULL,1,0,NULL,NULL),(4011,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','102',4008,'Capital',NULL,0,NULL,NULL,1,0,NULL,NULL),(4012,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','103',4008,'Socios por desembolsos no exigidos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4013,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','1030',4012,'Socios por desembolsos no exigidos capital social',NULL,0,NULL,NULL,1,0,NULL,NULL),(4014,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','1034',4012,'Socios por desembolsos no exigidos capital pendiente de inscripción',NULL,0,NULL,NULL,1,0,NULL,NULL),(4015,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','104',4008,'Socios por aportaciones no dineradas pendientes',NULL,0,NULL,NULL,1,0,NULL,NULL),(4016,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','1040',4015,'Socios por aportaciones no dineradas pendientes capital social',NULL,0,NULL,NULL,1,0,NULL,NULL),(4017,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','1044',4015,'Socios por aportaciones no dineradas pendientes capital pendiente de inscripción',NULL,0,NULL,NULL,1,0,NULL,NULL),(4018,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','108',4008,'Acciones o participaciones propias en situaciones especiales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4019,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','109',4008,'Acciones o participaciones propias para reducción de capital',NULL,0,NULL,NULL,1,0,NULL,NULL),(4020,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','11',4001,'Reservas y otros instrumentos de patrimonio',NULL,0,NULL,NULL,1,0,NULL,NULL),(4021,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','110',4020,'Prima de emisión o asunción',NULL,0,NULL,NULL,1,0,NULL,NULL),(4022,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','111',4020,'Otros instrumentos de patrimonio neto',NULL,0,NULL,NULL,1,0,NULL,NULL),(4023,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','1110',4022,'Patrimonio neto por emisión de instrumentos financieros compuestos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4024,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','1111',4022,'Resto de instrumentos de patrimoio neto',NULL,0,NULL,NULL,1,0,NULL,NULL),(4025,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','112',4020,'Reserva legal',NULL,0,NULL,NULL,1,0,NULL,NULL),(4026,1,NULL,'2015-09-18 09:03:07','PCG08-PYME','FINANCIACION','113',4020,'Reservas voluntarias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4027,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','114',4020,'Reservas especiales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4028,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','1140',4027,'Reservas para acciones o participaciones de la sociedad dominante',NULL,0,NULL,NULL,1,0,NULL,NULL),(4029,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','1141',4027,'Reservas estatutarias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4030,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','1142',4027,'Reservas por capital amortizado',NULL,0,NULL,NULL,1,0,NULL,NULL),(4031,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','1143',4027,'Reservas por fondo de comercio',NULL,0,NULL,NULL,1,0,NULL,NULL),(4032,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','1144',4028,'Reservas por acciones propias aceptadas en garantía',NULL,0,NULL,NULL,1,0,NULL,NULL),(4033,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','115',4020,'Reservas por pérdidas y ganancias actuariales y otros ajustes',NULL,0,NULL,NULL,1,0,NULL,NULL),(4034,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','118',4020,'Aportaciones de socios o propietarios',NULL,0,NULL,NULL,1,0,NULL,NULL),(4035,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','119',4020,'Diferencias por ajuste del capital a euros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4036,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','12',4001,'Resultados pendientes de aplicación',NULL,0,NULL,NULL,1,0,NULL,NULL),(4037,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','120',4036,'Remanente',NULL,0,NULL,NULL,1,0,NULL,NULL),(4038,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','121',4036,'Resultados negativos de ejercicios anteriores',NULL,0,NULL,NULL,1,0,NULL,NULL),(4039,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','129',4036,'Resultado del ejercicio',NULL,0,NULL,NULL,1,0,NULL,NULL),(4040,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','13',4001,'Subvenciones, donaciones y ajustes por cambio de valor',NULL,0,NULL,NULL,1,0,NULL,NULL),(4041,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','130',4040,'Subvenciones oficiales de capital',NULL,0,NULL,NULL,1,0,NULL,NULL),(4042,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','131',4040,'Donaciones y legados de capital',NULL,0,NULL,NULL,1,0,NULL,NULL),(4043,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','132',4040,'Otras subvenciones, donaciones y legados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4044,1,NULL,'2015-09-18 09:03:08','PCG08-PYME','FINANCIACION','133',4040,'Ajustes por valoración en activos financieros disponibles para la venta',NULL,0,NULL,NULL,1,0,NULL,NULL),(4045,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','134',4040,'Operaciones de cobertura',NULL,0,NULL,NULL,1,0,NULL,NULL),(4046,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','1340',4045,'Cobertura de flujos de efectivo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4047,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','1341',4045,'Cobertura de una inversión neta en un negocio extranjero',NULL,0,NULL,NULL,1,0,NULL,NULL),(4048,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','135',4040,'Diferencias de conversión',NULL,0,NULL,NULL,1,0,NULL,NULL),(4049,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','136',4040,'Ajustes por valoración en activos no corrientes y grupos enajenables de elementos mantenidos para la venta',NULL,0,NULL,NULL,1,0,NULL,NULL),(4050,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','137',4040,'Ingresos fiscales a distribuir en varios ejercicios',NULL,0,NULL,NULL,1,0,NULL,NULL),(4051,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','1370',4050,'Ingresos fiscales por diferencias permanentes a distribuir en varios ejercicios',NULL,0,NULL,NULL,1,0,NULL,NULL),(4052,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','1371',4050,'Ingresos fiscales por deducciones y bonificaciones a distribuir en varios ejercicios',NULL,0,NULL,NULL,1,0,NULL,NULL),(4053,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','14',4001,'Provisiones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4054,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','141',4053,'Provisión para impuestos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4055,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','142',4053,'Provisión para otras responsabilidades',NULL,0,NULL,NULL,1,0,NULL,NULL),(4056,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','143',4053,'Provisión por desmantelamiento, retiro o rehabilitación del inmovilizado',NULL,0,NULL,NULL,1,0,NULL,NULL),(4057,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','145',4053,'Provisión para actuaciones medioambientales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4058,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','15',4001,'Deudas a largo plazo con características especiales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4059,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','150',4058,'Acciones o participaciones a largo plazo consideradas como pasivos financieros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4060,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','153',4058,'Desembolsos no exigidos por acciones o participaciones consideradas como pasivos financieros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4061,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','1533',4060,'Desembolsos no exigidos empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4062,1,NULL,'2015-09-18 09:03:09','PCG08-PYME','FINANCIACION','1534',4060,'Desembolsos no exigidos empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4063,1,NULL,'2015-09-18 09:03:10','PCG08-PYME','FINANCIACION','1535',4060,'Desembolsos no exigidos otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4064,1,NULL,'2015-09-18 09:03:10','PCG08-PYME','FINANCIACION','1536',4060,'Otros desembolsos no exigidos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4065,1,NULL,'2015-09-18 09:03:10','PCG08-PYME','FINANCIACION','154',4058,'Aportaciones no dinerarias pendientes por acciones o participaciones consideradas como pasivos financieros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4066,1,NULL,'2015-09-18 09:03:10','PCG08-PYME','FINANCIACION','1543',4065,'Aportaciones no dinerarias pendientes empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4067,1,NULL,'2015-09-18 09:03:10','PCG08-PYME','FINANCIACION','1544',4065,'Aportaciones no dinerarias pendientes empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4068,1,NULL,'2015-09-18 09:03:10','PCG08-PYME','FINANCIACION','1545',4065,'Aportaciones no dinerarias pendientes otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4069,1,NULL,'2015-09-18 09:03:10','PCG08-PYME','FINANCIACION','1546',4065,'Otras aportaciones no dinerarias pendientes',NULL,0,NULL,NULL,1,0,NULL,NULL),(4070,1,NULL,'2015-09-18 09:03:10','PCG08-PYME','FINANCIACION','16',4001,'Deudas a largo plazo con partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4071,1,NULL,'2015-09-18 09:03:10','PCG08-PYME','FINANCIACION','160',4070,'Deudas a largo plazo con entidades de crédito vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4072,1,NULL,'2015-09-18 09:03:10','PCG08-PYME','FINANCIACION','1603',4071,'Deudas a largo plazo con entidades de crédito empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4073,1,NULL,'2015-09-18 09:03:10','PCG08-PYME','FINANCIACION','1604',4071,'Deudas a largo plazo con entidades de crédito empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4074,1,NULL,'2015-09-18 09:03:10','PCG08-PYME','FINANCIACION','1605',4071,'Deudas a largo plazo con otras entidades de crédito vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4075,1,NULL,'2015-09-18 09:03:10','PCG08-PYME','FINANCIACION','161',4070,'Proveedores de inmovilizado a largo plazo partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4076,1,NULL,'2015-09-18 09:03:10','PCG08-PYME','FINANCIACION','1613',4075,'Proveedores de inmovilizado a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4077,1,NULL,'2015-09-18 09:03:10','PCG08-PYME','FINANCIACION','1614',4075,'Proveedores de inmovilizado a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4078,1,NULL,'2015-09-18 09:03:11','PCG08-PYME','FINANCIACION','1615',4075,'Proveedores de inmovilizado a largo plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4079,1,NULL,'2015-09-18 09:03:11','PCG08-PYME','FINANCIACION','162',4070,'Acreedores por arrendamiento financiero a largo plazo partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4080,1,NULL,'2015-09-18 09:03:11','PCG08-PYME','FINANCIACION','1623',4079,'Acreedores por arrendamiento financiero a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4081,1,NULL,'2015-09-18 09:03:11','PCG08-PYME','FINANCIACION','1624',4080,'Acreedores por arrendamiento financiero a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4082,1,NULL,'2015-09-18 09:03:11','PCG08-PYME','FINANCIACION','1625',4080,'Acreedores por arrendamiento financiero a largo plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4083,1,NULL,'2015-09-18 09:03:11','PCG08-PYME','FINANCIACION','163',4070,'Otras deudas a largo plazo con partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4084,1,NULL,'2015-09-18 09:03:11','PCG08-PYME','FINANCIACION','1633',4083,'Otras deudas a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4085,1,NULL,'2015-09-18 09:03:12','PCG08-PYME','FINANCIACION','1634',4083,'Otras deudas a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4086,1,NULL,'2015-09-18 09:03:12','PCG08-PYME','FINANCIACION','1635',4083,'Otras deudas a largo plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4087,1,NULL,'2015-09-18 09:03:12','PCG08-PYME','FINANCIACION','17',4001,'Deudas a largo plazo por préstamos recibidos empresitos y otros conceptos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4088,1,NULL,'2015-09-18 09:03:12','PCG08-PYME','FINANCIACION','170',4087,'Deudas a largo plazo con entidades de crédito',NULL,0,NULL,NULL,1,0,NULL,NULL),(4089,1,NULL,'2015-09-18 09:03:12','PCG08-PYME','FINANCIACION','171',4087,'Deudas a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4090,1,NULL,'2015-09-18 09:03:12','PCG08-PYME','FINANCIACION','172',4087,'Deudas a largo plazo transformables en suvbenciones donaciones y legados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4091,1,NULL,'2015-09-18 09:03:12','PCG08-PYME','FINANCIACION','173',4087,'Proveedores de inmovilizado a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4092,1,NULL,'2015-09-18 09:03:12','PCG08-PYME','FINANCIACION','174',4087,'Acreedores por arrendamiento financiero a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4093,1,NULL,'2015-09-18 09:03:12','PCG08-PYME','FINANCIACION','175',4087,'Efectos a pagar a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4094,1,NULL,'2015-09-18 09:03:12','PCG08-PYME','FINANCIACION','176',4087,'Pasivos por derivados financieros a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4095,1,NULL,'2015-09-18 09:03:12','PCG08-PYME','FINANCIACION','177',4087,'Obligaciones y bonos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4096,1,NULL,'2015-09-18 09:03:12','PCG08-PYME','FINANCIACION','179',4087,'Deudas representadas en otros valores negociables',NULL,0,NULL,NULL,1,0,NULL,NULL),(4097,1,NULL,'2015-09-18 09:03:12','PCG08-PYME','FINANCIACION','18',4001,'Pasivos por fianzas garantias y otros conceptos a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4098,1,NULL,'2015-09-18 09:03:12','PCG08-PYME','FINANCIACION','180',4097,'Fianzas recibidas a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4099,1,NULL,'2015-09-18 09:03:12','PCG08-PYME','FINANCIACION','181',4097,'Anticipos recibidos por ventas o prestaciones de servicios a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4100,1,NULL,'2015-09-18 09:03:13','PCG08-PYME','FINANCIACION','185',4097,'Depositos recibidos a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4101,1,NULL,'2015-09-18 09:03:13','PCG08-PYME','FINANCIACION','19',4001,'Situaciones transitorias de financiación',NULL,0,NULL,NULL,1,0,NULL,NULL),(4102,1,NULL,'2015-09-18 09:03:13','PCG08-PYME','FINANCIACION','190',4101,'Acciones o participaciones emitidas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4103,1,NULL,'2015-09-18 09:03:13','PCG08-PYME','FINANCIACION','192',4101,'Suscriptores de acciones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4104,1,NULL,'2015-09-18 09:03:13','PCG08-PYME','FINANCIACION','194',4101,'Capital emitido pendiente de inscripción',NULL,0,NULL,NULL,1,0,NULL,NULL),(4105,1,NULL,'2015-09-18 09:03:13','PCG08-PYME','FINANCIACION','195',4101,'Acciones o participaciones emitidas consideradas como pasivos financieros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4106,1,NULL,'2015-09-18 09:03:14','PCG08-PYME','FINANCIACION','197',4101,'Suscriptores de acciones consideradas como pasivos financieros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4107,1,NULL,'2015-09-18 09:03:14','PCG08-PYME','FINANCIACION','199',4101,'Acciones o participaciones emitidas consideradas como pasivos financieros pendientes de inscripción',NULL,0,NULL,NULL,1,0,NULL,NULL),(4108,1,NULL,'2015-09-18 09:03:14','PCG08-PYME','ACTIVO','20',4002,'Inmovilizaciones intangibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(4109,1,NULL,'2015-09-18 09:03:14','PCG08-PYME','ACTIVO','200',4108,'Investigación',NULL,0,NULL,NULL,1,0,NULL,NULL),(4110,1,NULL,'2015-09-18 09:03:14','PCG08-PYME','ACTIVO','201',4108,'Desarrollo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4111,1,NULL,'2015-09-18 09:03:14','PCG08-PYME','ACTIVO','202',4108,'Concesiones administrativas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4112,1,NULL,'2015-09-18 09:03:14','PCG08-PYME','ACTIVO','203',4108,'Propiedad industrial',NULL,0,NULL,NULL,1,0,NULL,NULL),(4113,1,NULL,'2015-09-18 09:03:14','PCG08-PYME','ACTIVO','205',4108,'Derechos de transpaso',NULL,0,NULL,NULL,1,0,NULL,NULL),(4114,1,NULL,'2015-09-18 09:03:14','PCG08-PYME','ACTIVO','206',4108,'Aplicaciones informáticas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4115,1,NULL,'2015-09-18 09:03:14','PCG08-PYME','ACTIVO','209',4108,'Anticipos para inmovilizaciones intangibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(4116,1,NULL,'2015-09-18 09:03:14','PCG08-PYME','ACTIVO','21',4002,'Inmovilizaciones materiales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4117,1,NULL,'2015-09-18 09:03:14','PCG08-PYME','ACTIVO','210',4116,'Terrenos y bienes naturales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4118,1,NULL,'2015-09-18 09:03:14','PCG08-PYME','ACTIVO','211',4116,'Construcciones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4119,1,NULL,'2015-09-18 09:03:14','PCG08-PYME','ACTIVO','212',4116,'Instalaciones técnicas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4120,1,NULL,'2015-09-18 09:03:14','PCG08-PYME','ACTIVO','213',4116,'Maquinaria',NULL,0,NULL,NULL,1,0,NULL,NULL),(4121,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','214',4116,'Utillaje',NULL,0,NULL,NULL,1,0,NULL,NULL),(4122,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','215',4116,'Otras instalaciones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4123,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','216',4116,'Mobiliario',NULL,0,NULL,NULL,1,0,NULL,NULL),(4124,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','217',4116,'Equipos para procesos de información',NULL,0,NULL,NULL,1,0,NULL,NULL),(4125,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','218',4116,'Elementos de transporte',NULL,0,NULL,NULL,1,0,NULL,NULL),(4126,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','219',4116,'Otro inmovilizado material',NULL,0,NULL,NULL,1,0,NULL,NULL),(4127,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','22',4002,'Inversiones inmobiliarias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4128,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','220',4127,'Inversiones en terreons y bienes naturales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4129,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','221',4127,'Inversiones en construcciones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4130,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','23',4002,'Inmovilizaciones materiales en curso',NULL,0,NULL,NULL,1,0,NULL,NULL),(4131,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','230',4130,'Adaptación de terrenos y bienes naturales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4132,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','231',4130,'Construcciones en curso',NULL,0,NULL,NULL,1,0,NULL,NULL),(4133,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','232',4130,'Instalaciones técnicas en montaje',NULL,0,NULL,NULL,1,0,NULL,NULL),(4134,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','233',4130,'Maquinaria en montaje',NULL,0,NULL,NULL,1,0,NULL,NULL),(4135,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','237',4130,'Equipos para procesos de información en montaje',NULL,0,NULL,NULL,1,0,NULL,NULL),(4136,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','239',4130,'Anticipos para inmovilizaciones materiales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4137,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','24',4002,'Inversiones financieras a largo plazo en partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4138,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','240',4137,'Participaciones a largo plazo en partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4139,1,NULL,'2015-09-18 09:03:15','PCG08-PYME','ACTIVO','2403',4138,'Participaciones a largo plazo en empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4140,1,NULL,'2015-09-18 09:03:16','PCG08-PYME','ACTIVO','2404',4138,'Participaciones a largo plazo en empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4141,1,NULL,'2015-09-18 09:03:16','PCG08-PYME','ACTIVO','2405',4138,'Participaciones a largo plazo en otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4142,1,NULL,'2015-09-18 09:03:16','PCG08-PYME','ACTIVO','241',4137,'Valores representativos de deuda a largo plazo de partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4143,1,NULL,'2015-09-18 09:03:16','PCG08-PYME','ACTIVO','2413',4142,'Valores representativos de deuda a largo plazo de empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4144,1,NULL,'2015-09-18 09:03:16','PCG08-PYME','ACTIVO','2414',4142,'Valores representativos de deuda a largo plazo de empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4145,1,NULL,'2015-09-18 09:03:16','PCG08-PYME','ACTIVO','2415',4142,'Valores representativos de deuda a largo plazo de otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4146,1,NULL,'2015-09-18 09:03:16','PCG08-PYME','ACTIVO','242',4137,'Créditos a largo plazo a partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4147,1,NULL,'2015-09-18 09:03:16','PCG08-PYME','ACTIVO','2423',4146,'Créditos a largo plazo a empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4148,1,NULL,'2015-09-18 09:03:16','PCG08-PYME','ACTIVO','2424',4146,'Créditos a largo plazo a empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4149,1,NULL,'2015-09-18 09:03:16','PCG08-PYME','ACTIVO','2425',4146,'Créditos a largo plazo a otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4150,1,NULL,'2015-09-18 09:03:16','PCG08-PYME','ACTIVO','249',4137,'Desembolsos pendientes sobre participaciones a largo plazo en partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4151,1,NULL,'2015-09-18 09:03:16','PCG08-PYME','ACTIVO','2493',4150,'Desembolsos pendientes sobre participaciones a largo plazo en empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4152,1,NULL,'2015-09-18 09:03:16','PCG08-PYME','ACTIVO','2494',4150,'Desembolsos pendientes sobre participaciones a largo plazo en empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4153,1,NULL,'2015-09-18 09:03:16','PCG08-PYME','ACTIVO','2495',4150,'Desembolsos pendientes sobre participaciones a largo plazo en otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4154,1,NULL,'2015-09-18 09:03:16','PCG08-PYME','ACTIVO','25',4002,'Otras inversiones financieras a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4155,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','250',4154,'Inversiones financieras a largo plazo en instrumentos de patrimonio',NULL,0,NULL,NULL,1,0,NULL,NULL),(4156,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','251',4154,'Valores representativos de deuda a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4157,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','252',4154,'Créditos a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4158,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','253',4154,'Créditos a largo plazo por enajenación de inmovilizado',NULL,0,NULL,NULL,1,0,NULL,NULL),(4159,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','254',4154,'Créditos a largo plazo al personal',NULL,0,NULL,NULL,1,0,NULL,NULL),(4160,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','255',4154,'Activos por derivados financieros a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4161,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','258',4154,'Imposiciones a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4162,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','259',4154,'Desembolsos pendientes sobre participaciones en el patrimonio neto a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4163,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','26',4002,'Fianzas y depósitos constituidos a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4164,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','260',4163,'Fianzas constituidas a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4165,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','261',4163,'Depósitos constituidos a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4166,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','28',4002,'Amortización acumulada del inmovilizado',NULL,0,NULL,NULL,1,0,NULL,NULL),(4167,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','280',4166,'Amortización acumulado del inmovilizado intangible',NULL,0,NULL,NULL,1,0,NULL,NULL),(4168,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','2800',4167,'Amortización acumulada de investigación',NULL,0,NULL,NULL,1,0,NULL,NULL),(4169,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','2801',4167,'Amortización acumulada de desarrollo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4170,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','2802',4167,'Amortización acumulada de concesiones administrativas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4171,1,NULL,'2015-09-18 09:03:17','PCG08-PYME','ACTIVO','2803',4167,'Amortización acumulada de propiedad industrial',NULL,0,NULL,NULL,1,0,NULL,NULL),(4172,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','2805',4167,'Amortización acumulada de derechos de transpaso',NULL,0,NULL,NULL,1,0,NULL,NULL),(4173,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','2806',4167,'Amortización acumulada de aplicaciones informáticas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4174,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','281',4166,'Amortización acumulado del inmovilizado material',NULL,0,NULL,NULL,1,0,NULL,NULL),(4175,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','2811',4174,'Amortización acumulada de construcciones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4176,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','2812',4174,'Amortización acumulada de instalaciones técnicas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4177,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','2813',4174,'Amortización acumulada de maquinaria',NULL,0,NULL,NULL,1,0,NULL,NULL),(4178,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','2814',4174,'Amortización acumulada de utillaje',NULL,0,NULL,NULL,1,0,NULL,NULL),(4179,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','2815',4174,'Amortización acumulada de otras instalaciones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4180,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','2816',4174,'Amortización acumulada de mobiliario',NULL,0,NULL,NULL,1,0,NULL,NULL),(4181,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','2817',4174,'Amortización acumulada de equipos para proceso de información',NULL,0,NULL,NULL,1,0,NULL,NULL),(4182,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','2818',4174,'Amortización acumulada de elementos de transporte',NULL,0,NULL,NULL,1,0,NULL,NULL),(4183,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','2819',4175,'Amortización acumulada de otro inmovilizado material',NULL,0,NULL,NULL,1,0,NULL,NULL),(4184,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','282',4166,'Amortización acumulada de las inversiones inmobiliarias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4185,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','29',4002,'Deterioro de valor de activos no corrientes',NULL,0,NULL,NULL,1,0,NULL,NULL),(4186,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','290',4185,'Deterioro de valor del inmovilizado intangible',NULL,0,NULL,NULL,1,0,NULL,NULL),(4187,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','2900',4186,'Deterioro de valor de investigación',NULL,0,NULL,NULL,1,0,NULL,NULL),(4188,1,NULL,'2015-09-18 09:03:18','PCG08-PYME','ACTIVO','2901',4186,'Deterioro de valor de desarrollo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4189,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','2902',4186,'Deterioro de valor de concesiones administrativas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4190,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','2903',4186,'Deterioro de valor de propiedad industrial',NULL,0,NULL,NULL,1,0,NULL,NULL),(4191,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','2905',4186,'Deterioro de valor de derechos de transpaso',NULL,0,NULL,NULL,1,0,NULL,NULL),(4192,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','2906',4186,'Deterioro de valor de aplicaciones informáticas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4193,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','291',4185,'Deterioro de valor del inmovilizado material',NULL,0,NULL,NULL,1,0,NULL,NULL),(4194,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','2910',4193,'Deterioro de valor de terrenos y bienes naturales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4195,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','2911',4193,'Deterioro de valor de construcciones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4196,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','2912',4193,'Deterioro de valor de instalaciones técnicas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4197,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','2913',4193,'Deterioro de valor de maquinaria',NULL,0,NULL,NULL,1,0,NULL,NULL),(4198,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','2914',4193,'Deterioro de valor de utillajes',NULL,0,NULL,NULL,1,0,NULL,NULL),(4199,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','2915',4194,'Deterioro de valor de otras instalaciones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4200,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','2916',4194,'Deterioro de valor de mobiliario',NULL,0,NULL,NULL,1,0,NULL,NULL),(4201,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','2917',4194,'Deterioro de valor de equipos para proceso de información',NULL,0,NULL,NULL,1,0,NULL,NULL),(4202,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','2918',4194,'Deterioro de valor de elementos de transporte',NULL,0,NULL,NULL,1,0,NULL,NULL),(4203,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','2919',4194,'Deterioro de valor de otro inmovilizado material',NULL,0,NULL,NULL,1,0,NULL,NULL),(4204,1,NULL,'2015-09-18 09:03:19','PCG08-PYME','ACTIVO','292',4185,'Deterioro de valor de las inversiones inmobiliarias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4205,1,NULL,'2015-09-18 09:03:20','PCG08-PYME','ACTIVO','2920',4204,'Deterioro de valor de terrenos y bienes naturales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4206,1,NULL,'2015-09-18 09:03:20','PCG08-PYME','ACTIVO','2921',4204,'Deterioro de valor de construcciones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4207,1,NULL,'2015-09-18 09:03:20','PCG08-PYME','ACTIVO','293',4185,'Deterioro de valor de participaciones a largo plazo en partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4208,1,NULL,'2015-09-18 09:03:20','PCG08-PYME','ACTIVO','2933',4207,'Deterioro de valor de participaciones a largo plazo en empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4209,1,NULL,'2015-09-18 09:03:20','PCG08-PYME','ACTIVO','2934',4207,'Deterioro de valor de sobre participaciones a largo plazo en empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4210,1,NULL,'2015-09-18 09:03:20','PCG08-PYME','ACTIVO','2935',4207,'Deterioro de valor de sobre participaciones a largo plazo en otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4211,1,NULL,'2015-09-18 09:03:20','PCG08-PYME','ACTIVO','294',4185,'Deterioro de valor de valores representativos de deuda a largo plazo en partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4212,1,NULL,'2015-09-18 09:03:20','PCG08-PYME','ACTIVO','2943',4211,'Deterioro de valor de valores representativos de deuda a largo plazo en empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4213,1,NULL,'2015-09-18 09:03:20','PCG08-PYME','ACTIVO','2944',4211,'Deterioro de valor de valores representativos de deuda a largo plazo en empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4214,1,NULL,'2015-09-18 09:03:20','PCG08-PYME','ACTIVO','2945',4211,'Deterioro de valor de valores representativos de deuda a largo plazo en otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4215,1,NULL,'2015-09-18 09:03:20','PCG08-PYME','ACTIVO','295',4185,'Deterioro de valor de créditos a largo plazo a partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4216,1,NULL,'2015-09-18 09:03:20','PCG08-PYME','ACTIVO','2953',4215,'Deterioro de valor de créditos a largo plazo a empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4217,1,NULL,'2015-09-18 09:03:20','PCG08-PYME','ACTIVO','2954',4215,'Deterioro de valor de créditos a largo plazo a empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4218,1,NULL,'2015-09-18 09:03:20','PCG08-PYME','ACTIVO','2955',4215,'Deterioro de valor de créditos a largo plazo a otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4219,1,NULL,'2015-09-18 09:03:21','PCG08-PYME','ACTIVO','296',4185,'Deterioro de valor de participaciones en el patrimonio netoa largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4220,1,NULL,'2015-09-18 09:03:21','PCG08-PYME','ACTIVO','297',4185,'Deterioro de valor de valores representativos de deuda a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4221,1,NULL,'2015-09-18 09:03:21','PCG08-PYME','ACTIVO','298',4185,'Deterioro de valor de créditos a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4222,1,NULL,'2015-09-18 09:03:21','PCG08-PYME','EXISTENCIAS','30',4003,'Comerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4223,1,NULL,'2015-09-18 09:03:21','PCG08-PYME','EXISTENCIAS','300',4222,'Mercaderías A',NULL,0,NULL,NULL,1,0,NULL,NULL),(4224,1,NULL,'2015-09-18 09:03:21','PCG08-PYME','EXISTENCIAS','301',4222,'Mercaderías B',NULL,0,NULL,NULL,1,0,NULL,NULL),(4225,1,NULL,'2015-09-18 09:03:21','PCG08-PYME','EXISTENCIAS','31',4003,'Materias primas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4226,1,NULL,'2015-09-18 09:03:21','PCG08-PYME','EXISTENCIAS','310',4225,'Materias primas A',NULL,0,NULL,NULL,1,0,NULL,NULL),(4227,1,NULL,'2015-09-18 09:03:21','PCG08-PYME','EXISTENCIAS','311',4225,'Materias primas B',NULL,0,NULL,NULL,1,0,NULL,NULL),(4228,1,NULL,'2015-09-18 09:03:21','PCG08-PYME','EXISTENCIAS','32',4003,'Otros aprovisionamientos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4229,1,NULL,'2015-09-18 09:03:21','PCG08-PYME','EXISTENCIAS','320',4228,'Elementos y conjuntos incorporables',NULL,0,NULL,NULL,1,0,NULL,NULL),(4230,1,NULL,'2015-09-18 09:03:21','PCG08-PYME','EXISTENCIAS','321',4228,'Combustibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(4231,1,NULL,'2015-09-18 09:03:21','PCG08-PYME','EXISTENCIAS','322',4228,'Repuestos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4232,1,NULL,'2015-09-18 09:03:21','PCG08-PYME','EXISTENCIAS','325',4228,'Materiales diversos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4233,1,NULL,'2015-09-18 09:03:21','PCG08-PYME','EXISTENCIAS','326',4228,'Embalajes',NULL,0,NULL,NULL,1,0,NULL,NULL),(4234,1,NULL,'2015-09-18 09:03:22','PCG08-PYME','EXISTENCIAS','327',4228,'Envases',NULL,0,NULL,NULL,1,0,NULL,NULL),(4235,1,NULL,'2015-09-18 09:03:22','PCG08-PYME','EXISTENCIAS','328',4229,'Material de oficina',NULL,0,NULL,NULL,1,0,NULL,NULL),(4236,1,NULL,'2015-09-18 09:03:22','PCG08-PYME','EXISTENCIAS','33',4003,'Productos en curso',NULL,0,NULL,NULL,1,0,NULL,NULL),(4237,1,NULL,'2015-09-18 09:03:22','PCG08-PYME','EXISTENCIAS','330',4236,'Productos en curos A',NULL,0,NULL,NULL,1,0,NULL,NULL),(4238,1,NULL,'2015-09-18 09:03:22','PCG08-PYME','EXISTENCIAS','331',4236,'Productos en curso B',NULL,0,NULL,NULL,1,0,NULL,NULL),(4239,1,NULL,'2015-09-18 09:03:22','PCG08-PYME','EXISTENCIAS','34',4003,'Productos semiterminados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4240,1,NULL,'2015-09-18 09:03:23','PCG08-PYME','EXISTENCIAS','340',4239,'Productos semiterminados A',NULL,0,NULL,NULL,1,0,NULL,NULL),(4241,1,NULL,'2015-09-18 09:03:23','PCG08-PYME','EXISTENCIAS','341',4239,'Productos semiterminados B',NULL,0,NULL,NULL,1,0,NULL,NULL),(4242,1,NULL,'2015-09-18 09:03:23','PCG08-PYME','EXISTENCIAS','35',4003,'Productos terminados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4243,1,NULL,'2015-09-18 09:03:23','PCG08-PYME','EXISTENCIAS','350',4242,'Productos terminados A',NULL,0,NULL,NULL,1,0,NULL,NULL),(4244,1,NULL,'2015-09-18 09:03:24','PCG08-PYME','EXISTENCIAS','351',4242,'Productos terminados B',NULL,0,NULL,NULL,1,0,NULL,NULL),(4245,1,NULL,'2015-09-18 09:03:24','PCG08-PYME','EXISTENCIAS','36',4003,'Subproductos, residuos y materiales recuperados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4246,1,NULL,'2015-09-18 09:03:24','PCG08-PYME','EXISTENCIAS','360',4245,'Subproductos A',NULL,0,NULL,NULL,1,0,NULL,NULL),(4247,1,NULL,'2015-09-18 09:03:24','PCG08-PYME','EXISTENCIAS','361',4245,'Subproductos B',NULL,0,NULL,NULL,1,0,NULL,NULL),(4248,1,NULL,'2015-09-18 09:03:24','PCG08-PYME','EXISTENCIAS','365',4245,'Residuos A',NULL,0,NULL,NULL,1,0,NULL,NULL),(4249,1,NULL,'2015-09-18 09:03:24','PCG08-PYME','EXISTENCIAS','366',4245,'Residuos B',NULL,0,NULL,NULL,1,0,NULL,NULL),(4250,1,NULL,'2015-09-18 09:03:24','PCG08-PYME','EXISTENCIAS','368',4245,'Materiales recuperados A',NULL,0,NULL,NULL,1,0,NULL,NULL),(4251,1,NULL,'2015-09-18 09:03:24','PCG08-PYME','EXISTENCIAS','369',4245,'Materiales recuperados B',NULL,0,NULL,NULL,1,0,NULL,NULL),(4252,1,NULL,'2015-09-18 09:03:24','PCG08-PYME','EXISTENCIAS','39',4003,'Deterioro de valor de las existencias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4253,1,NULL,'2015-09-18 09:03:24','PCG08-PYME','EXISTENCIAS','390',4252,'Deterioro de valor de las mercaderías',NULL,0,NULL,NULL,1,0,NULL,NULL),(4254,1,NULL,'2015-09-18 09:03:24','PCG08-PYME','EXISTENCIAS','391',4252,'Deterioro de valor de las materias primas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4255,1,NULL,'2015-09-18 09:03:24','PCG08-PYME','EXISTENCIAS','392',4252,'Deterioro de valor de otros aprovisionamientos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4256,1,NULL,'2015-09-18 09:03:24','PCG08-PYME','EXISTENCIAS','393',4252,'Deterioro de valor de los productos en curso',NULL,0,NULL,NULL,1,0,NULL,NULL),(4257,1,NULL,'2015-09-18 09:03:24','PCG08-PYME','EXISTENCIAS','394',4252,'Deterioro de valor de los productos semiterminados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4258,1,NULL,'2015-09-18 09:03:25','PCG08-PYME','EXISTENCIAS','395',4252,'Deterioro de valor de los productos terminados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4259,1,NULL,'2015-09-18 09:03:25','PCG08-PYME','EXISTENCIAS','396',4252,'Deterioro de valor de los subproductos, residuos y materiales recuperados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4260,1,NULL,'2015-09-18 09:03:25','PCG08-PYME','ACREEDORES_DEUDORES','40',4004,'Proveedores',NULL,0,NULL,NULL,1,0,NULL,NULL),(4261,1,NULL,'2015-09-18 09:03:25','PCG08-PYME','ACREEDORES_DEUDORES','400',4260,'Proveedores',NULL,0,NULL,NULL,1,0,NULL,NULL),(4262,1,NULL,'2015-09-18 09:03:25','PCG08-PYME','ACREEDORES_DEUDORES','4000',4261,'Proveedores euros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4263,1,NULL,'2015-09-18 09:03:25','PCG08-PYME','ACREEDORES_DEUDORES','4004',4261,'Proveedores moneda extranjera',NULL,0,NULL,NULL,1,0,NULL,NULL),(4264,1,NULL,'2015-09-18 09:03:25','PCG08-PYME','ACREEDORES_DEUDORES','4009',4261,'Proveedores facturas pendientes de recibir o formalizar',NULL,0,NULL,NULL,1,0,NULL,NULL),(4265,1,NULL,'2015-09-18 09:03:25','PCG08-PYME','ACREEDORES_DEUDORES','401',4260,'Proveedores efectos comerciales a pagar',NULL,0,NULL,NULL,1,0,NULL,NULL),(4266,1,NULL,'2015-09-18 09:03:25','PCG08-PYME','ACREEDORES_DEUDORES','403',4260,'Proveedores empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4267,1,NULL,'2015-09-18 09:03:25','PCG08-PYME','ACREEDORES_DEUDORES','4030',4266,'Proveedores empresas del grupo euros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4268,1,NULL,'2015-09-18 09:03:25','PCG08-PYME','ACREEDORES_DEUDORES','4031',4266,'Efectos comerciales a pagar empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4269,1,NULL,'2015-09-18 09:03:25','PCG08-PYME','ACREEDORES_DEUDORES','4034',4266,'Proveedores empresas del grupo moneda extranjera',NULL,0,NULL,NULL,1,0,NULL,NULL),(4270,1,NULL,'2015-09-18 09:03:25','PCG08-PYME','ACREEDORES_DEUDORES','4036',4266,'Envases y embalajes a devolver a proveedores empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4271,1,NULL,'2015-09-18 09:03:25','PCG08-PYME','ACREEDORES_DEUDORES','4039',4266,'Proveedores empresas del grupo facturas pendientes de recibir o de formalizar',NULL,0,NULL,NULL,1,0,NULL,NULL),(4272,1,NULL,'2015-09-18 09:03:25','PCG08-PYME','ACREEDORES_DEUDORES','404',4260,'Proveedores empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4273,1,NULL,'2015-09-18 09:03:26','PCG08-PYME','ACREEDORES_DEUDORES','405',4260,'Proveedores otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4274,1,NULL,'2015-09-18 09:03:26','PCG08-PYME','ACREEDORES_DEUDORES','406',4260,'Envases y embalajes a devolver a proveedores',NULL,0,NULL,NULL,1,0,NULL,NULL),(4275,1,NULL,'2015-09-18 09:03:26','PCG08-PYME','ACREEDORES_DEUDORES','407',4260,'Anticipos a proveedores',NULL,0,NULL,NULL,1,0,NULL,NULL),(4276,1,NULL,'2015-09-18 09:03:26','PCG08-PYME','ACREEDORES_DEUDORES','41',4004,'Acreedores varios',NULL,0,NULL,NULL,1,0,NULL,NULL),(4277,1,NULL,'2015-09-18 09:03:26','PCG08-PYME','ACREEDORES_DEUDORES','410',4276,'Acreedores por prestaciones de servicios',NULL,0,NULL,NULL,1,0,NULL,NULL),(4278,1,NULL,'2015-09-18 09:03:26','PCG08-PYME','ACREEDORES_DEUDORES','4100',4277,'Acreedores por prestaciones de servicios euros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4279,1,NULL,'2015-09-18 09:03:26','PCG08-PYME','ACREEDORES_DEUDORES','4104',4277,'Acreedores por prestaciones de servicios moneda extranjera',NULL,0,NULL,NULL,1,0,NULL,NULL),(4280,1,NULL,'2015-09-18 09:03:26','PCG08-PYME','ACREEDORES_DEUDORES','4109',4277,'Acreedores por prestaciones de servicios facturas pendientes de recibir o formalizar',NULL,0,NULL,NULL,1,0,NULL,NULL),(4281,1,NULL,'2015-09-18 09:03:26','PCG08-PYME','ACREEDORES_DEUDORES','411',4276,'Acreedores efectos comerciales a pagar',NULL,0,NULL,NULL,1,0,NULL,NULL),(4282,1,NULL,'2015-09-18 09:03:26','PCG08-PYME','ACREEDORES_DEUDORES','419',4276,'Acreedores por operaciones en común',NULL,0,NULL,NULL,1,0,NULL,NULL),(4283,1,NULL,'2015-09-18 09:03:26','PCG08-PYME','ACREEDORES_DEUDORES','43',4004,'Clientes',NULL,0,NULL,NULL,1,0,NULL,NULL),(4284,1,NULL,'2015-09-18 09:03:26','PCG08-PYME','ACREEDORES_DEUDORES','430',4283,'Clientes',NULL,0,NULL,NULL,1,0,NULL,NULL),(4285,1,NULL,'2015-09-18 09:03:26','PCG08-PYME','ACREEDORES_DEUDORES','4300',4284,'Clientes euros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4286,1,NULL,'2015-09-18 09:03:26','PCG08-PYME','ACREEDORES_DEUDORES','4304',4284,'Clientes moneda extranjera',NULL,0,NULL,NULL,1,0,NULL,NULL),(4287,1,NULL,'2015-09-18 09:03:26','PCG08-PYME','ACREEDORES_DEUDORES','4309',4284,'Clientes facturas pendientes de formalizar',NULL,0,NULL,NULL,1,0,NULL,NULL),(4288,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','431',4283,'Clientes efectos comerciales a cobrar',NULL,0,NULL,NULL,1,0,NULL,NULL),(4289,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','4310',4288,'Efectos comerciales en cartera',NULL,0,NULL,NULL,1,0,NULL,NULL),(4290,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','4311',4288,'Efectos comerciales descontados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4291,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','4312',4288,'Efectos comerciales en gestión de cobro',NULL,0,NULL,NULL,1,0,NULL,NULL),(4292,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','4315',4288,'Efectos comerciales impagados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4293,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','432',4283,'Clientes operaciones de factoring',NULL,0,NULL,NULL,1,0,NULL,NULL),(4294,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','433',4283,'Clientes empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4295,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','4330',4294,'Clientes empresas del grupo euros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4296,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','4331',4294,'Efectos comerciales a cobrar empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4297,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','4332',4294,'Clientes empresas del grupo operaciones de factoring',NULL,0,NULL,NULL,1,0,NULL,NULL),(4298,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','4334',4294,'Clientes empresas del grupo moneda extranjera',NULL,0,NULL,NULL,1,0,NULL,NULL),(4299,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','4336',4294,'Clientes empresas del grupo dudoso cobro',NULL,0,NULL,NULL,1,0,NULL,NULL),(4300,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','4337',4294,'Envases y embalajes a devolver a clientes empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4301,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','4339',4294,'Clientes empresas del grupo facturas pendientes de formalizar',NULL,0,NULL,NULL,1,0,NULL,NULL),(4302,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','434',4283,'Clientes empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4303,1,NULL,'2015-09-18 09:03:27','PCG08-PYME','ACREEDORES_DEUDORES','435',4283,'Clientes otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4304,1,NULL,'2015-09-18 09:03:28','PCG08-PYME','ACREEDORES_DEUDORES','436',4283,'Clientes de dudoso cobro',NULL,0,NULL,NULL,1,0,NULL,NULL),(4305,1,NULL,'2015-09-18 09:03:28','PCG08-PYME','ACREEDORES_DEUDORES','437',4283,'Envases y embalajes a devolver por clientes',NULL,0,NULL,NULL,1,0,NULL,NULL),(4306,1,NULL,'2015-09-18 09:03:28','PCG08-PYME','ACREEDORES_DEUDORES','438',4283,'Anticipos de clientes',NULL,0,NULL,NULL,1,0,NULL,NULL),(4307,1,NULL,'2015-09-18 09:03:28','PCG08-PYME','ACREEDORES_DEUDORES','44',4004,'Deudores varios',NULL,0,NULL,NULL,1,0,NULL,NULL),(4308,1,NULL,'2015-09-18 09:03:28','PCG08-PYME','ACREEDORES_DEUDORES','440',4307,'Deudores',NULL,0,NULL,NULL,1,0,NULL,NULL),(4309,1,NULL,'2015-09-18 09:03:28','PCG08-PYME','ACREEDORES_DEUDORES','4400',4308,'Deudores euros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4310,1,NULL,'2015-09-18 09:03:28','PCG08-PYME','ACREEDORES_DEUDORES','4404',4308,'Deudores moneda extranjera',NULL,0,NULL,NULL,1,0,NULL,NULL),(4311,1,NULL,'2015-09-18 09:03:28','PCG08-PYME','ACREEDORES_DEUDORES','4409',4308,'Deudores facturas pendientes de formalizar',NULL,0,NULL,NULL,1,0,NULL,NULL),(4312,1,NULL,'2015-09-18 09:03:28','PCG08-PYME','ACREEDORES_DEUDORES','441',4307,'Deudores efectos comerciales a cobrar',NULL,0,NULL,NULL,1,0,NULL,NULL),(4313,1,NULL,'2015-09-18 09:03:28','PCG08-PYME','ACREEDORES_DEUDORES','4410',4312,'Deudores efectos comerciales en cartera',NULL,0,NULL,NULL,1,0,NULL,NULL),(4314,1,NULL,'2015-09-18 09:03:28','PCG08-PYME','ACREEDORES_DEUDORES','4411',4312,'Deudores efectos comerciales descontados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4315,1,NULL,'2015-09-18 09:03:28','PCG08-PYME','ACREEDORES_DEUDORES','4412',4312,'Deudores efectos comerciales en gestión de cobro',NULL,0,NULL,NULL,1,0,NULL,NULL),(4316,1,NULL,'2015-09-18 09:03:28','PCG08-PYME','ACREEDORES_DEUDORES','4415',4312,'Deudores efectos comerciales impagados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4317,1,NULL,'2015-09-18 09:03:28','PCG08-PYME','ACREEDORES_DEUDORES','446',4307,'Deudores de dusoso cobro',NULL,0,NULL,NULL,1,0,NULL,NULL),(4318,1,NULL,'2015-09-18 09:03:28','PCG08-PYME','ACREEDORES_DEUDORES','449',4307,'Deudores por operaciones en común',NULL,0,NULL,NULL,1,0,NULL,NULL),(4319,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','46',4004,'Personal',NULL,0,NULL,NULL,1,0,NULL,NULL),(4320,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','460',4319,'Anticipos de renumeraciones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4321,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','465',4319,'Renumeraciones pendientes de pago',NULL,0,NULL,NULL,1,0,NULL,NULL),(4322,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','47',4004,'Administraciones Públicas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4323,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','470',4322,'Hacienda Pública deudora por diversos conceptos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4324,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','4700',4323,'Hacienda Pública deudora por IVA',NULL,0,NULL,NULL,1,0,NULL,NULL),(4325,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','4708',4323,'Hacienda Pública deudora por subvenciones concedidas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4326,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','4709',4323,'Hacienda Pública deudora por devolución de impuestos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4327,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','471',4322,'Organismos de la Seguridad Social deudores',NULL,0,NULL,NULL,1,0,NULL,NULL),(4328,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','472',4322,'Hacienda Pública IVA soportado',NULL,0,NULL,NULL,1,0,NULL,NULL),(4329,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','473',4322,'Hacienda Pública retenciones y pagos a cuenta',NULL,0,NULL,NULL,1,0,NULL,NULL),(4330,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','474',4322,'Activos por impuesto diferido',NULL,0,NULL,NULL,1,0,NULL,NULL),(4331,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','4740',4330,'Activos por diferencias temporarias deducibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(4332,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','4742',4330,'Derechos por deducciones y bonificaciones pendientes de aplicar',NULL,0,NULL,NULL,1,0,NULL,NULL),(4333,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','4745',4330,'Crédito por pérdidasa compensar del ejercicio',NULL,0,NULL,NULL,1,0,NULL,NULL),(4334,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','475',4322,'Hacienda Pública acreedora por conceptos fiscales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4335,1,NULL,'2015-09-18 09:03:29','PCG08-PYME','ACREEDORES_DEUDORES','4750',4334,'Hacienda Pública acreedora por IVA',NULL,0,NULL,NULL,1,0,NULL,NULL),(4336,1,NULL,'2015-09-18 09:03:30','PCG08-PYME','ACREEDORES_DEUDORES','4751',4334,'Hacienda Pública acreedora por retenciones practicadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4337,1,NULL,'2015-09-18 09:03:30','PCG08-PYME','ACREEDORES_DEUDORES','4752',4334,'Hacienda Pública acreedora por impuesto sobre sociedades',NULL,0,NULL,NULL,1,0,NULL,NULL),(4338,1,NULL,'2015-09-18 09:03:30','PCG08-PYME','ACREEDORES_DEUDORES','4758',4334,'Hacienda Pública acreedora por subvenciones a integrar',NULL,0,NULL,NULL,1,0,NULL,NULL),(4339,1,NULL,'2015-09-18 09:03:30','PCG08-PYME','ACREEDORES_DEUDORES','476',4322,'Organismos de la Seguridad Social acreedores',NULL,0,NULL,NULL,1,0,NULL,NULL),(4340,1,NULL,'2015-09-18 09:03:30','PCG08-PYME','ACREEDORES_DEUDORES','477',4322,'Hacienda Pública IVA repercutido',NULL,0,NULL,NULL,1,0,NULL,NULL),(4341,1,NULL,'2015-09-18 09:03:30','PCG08-PYME','ACREEDORES_DEUDORES','479',4322,'Pasivos por diferencias temporarias imponibles',NULL,0,NULL,NULL,1,0,NULL,NULL),(4342,1,NULL,'2015-09-18 09:03:30','PCG08-PYME','ACREEDORES_DEUDORES','48',4004,'Ajustes por periodificación',NULL,0,NULL,NULL,1,0,NULL,NULL),(4343,1,NULL,'2015-09-18 09:03:30','PCG08-PYME','ACREEDORES_DEUDORES','480',4342,'Gastos anticipados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4344,1,NULL,'2015-09-18 09:03:30','PCG08-PYME','ACREEDORES_DEUDORES','485',4342,'Ingresos anticipados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4345,1,NULL,'2015-09-18 09:03:30','PCG08-PYME','ACREEDORES_DEUDORES','49',4004,'Deterioro de valor de créditos comerciales y provisiones a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4346,1,NULL,'2015-09-18 09:03:30','PCG08-PYME','ACREEDORES_DEUDORES','490',4345,'Deterioro de valor de créditos por operaciones comerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4347,1,NULL,'2015-09-18 09:03:30','PCG08-PYME','ACREEDORES_DEUDORES','493',4345,'Deterioro de valor de créditos por operaciones comerciales con partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4348,1,NULL,'2015-09-18 09:03:30','PCG08-PYME','ACREEDORES_DEUDORES','4933',4347,'Deterioro de valor de créditos por operaciones comerciales con empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4349,1,NULL,'2015-09-18 09:03:30','PCG08-PYME','ACREEDORES_DEUDORES','4934',4347,'Deterioro de valor de créditos por operaciones comerciales con empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4350,1,NULL,'2015-09-18 09:03:31','PCG08-PYME','ACREEDORES_DEUDORES','4935',4347,'Deterioro de valor de créditos por operaciones comerciales con otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4351,1,NULL,'2015-09-18 09:03:31','PCG08-PYME','ACREEDORES_DEUDORES','499',4345,'Provisiones por operaciones comerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4352,1,NULL,'2015-09-18 09:03:31','PCG08-PYME','ACREEDORES_DEUDORES','4994',4351,'Provisión para contratos anerosos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4353,1,NULL,'2015-09-18 09:03:31','PCG08-PYME','ACREEDORES_DEUDORES','4999',4351,'Provisión para otras operaciones comerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4354,1,NULL,'2015-09-18 09:03:31','PCG08-PYME','CUENTAS_FINANCIERAS','50',4005,'Emprésitos deudas con características especiales y otras emisiones análogas a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4355,1,NULL,'2015-09-18 09:03:31','PCG08-PYME','CUENTAS_FINANCIERAS','500',4354,'Obligaciones y bonos a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4356,1,NULL,'2015-09-18 09:03:31','PCG08-PYME','CUENTAS_FINANCIERAS','502',4354,'Acciones o participaciones a corto plazo consideradas como pasivos financieros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4357,1,NULL,'2015-09-18 09:03:31','PCG08-PYME','CUENTAS_FINANCIERAS','505',4354,'Deudas representadas en otros valores negociables a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4358,1,NULL,'2015-09-18 09:03:31','PCG08-PYME','CUENTAS_FINANCIERAS','506',4354,'Intereses a corto plazo de emprésitos y otras emisiones analógicas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4359,1,NULL,'2015-09-18 09:03:31','PCG08-PYME','CUENTAS_FINANCIERAS','507',4354,'Dividendos de acciones o participaciones consideradas como pasivos financieros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4360,1,NULL,'2015-09-18 09:03:31','PCG08-PYME','CUENTAS_FINANCIERAS','509',4354,'Valores negociables amortizados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4361,1,NULL,'2015-09-18 09:03:31','PCG08-PYME','CUENTAS_FINANCIERAS','5090',4360,'Obligaciones y bonos amortizados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4362,1,NULL,'2015-09-18 09:03:31','PCG08-PYME','CUENTAS_FINANCIERAS','5095',4360,'Otros valores negociables amortizados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4363,1,NULL,'2015-09-18 09:03:31','PCG08-PYME','CUENTAS_FINANCIERAS','51',4005,'Deudas a corto plazo con partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4364,1,NULL,'2015-09-18 09:03:32','PCG08-PYME','CUENTAS_FINANCIERAS','510',4363,'Deudas a corto plazo con entidades de crédito vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4365,1,NULL,'2015-09-18 09:03:32','PCG08-PYME','CUENTAS_FINANCIERAS','5103',4364,'Deudas a corto plazo con entidades de crédito empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4366,1,NULL,'2015-09-18 09:03:32','PCG08-PYME','CUENTAS_FINANCIERAS','5104',4364,'Deudas a corto plazo con entidades de crédito empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4367,1,NULL,'2015-09-18 09:03:32','PCG08-PYME','CUENTAS_FINANCIERAS','5105',4364,'Deudas a corto plazo con otras entidades de crédito vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4368,1,NULL,'2015-09-18 09:03:32','PCG08-PYME','CUENTAS_FINANCIERAS','511',4363,'Proveedores de inmovilizado a corto plazo partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4369,1,NULL,'2015-09-18 09:03:32','PCG08-PYME','CUENTAS_FINANCIERAS','5113',4368,'Proveedores de inmovilizado a corto plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4370,1,NULL,'2015-09-18 09:03:32','PCG08-PYME','CUENTAS_FINANCIERAS','5114',4368,'Proveedores de inmovilizado a corto plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4371,1,NULL,'2015-09-18 09:03:32','PCG08-PYME','CUENTAS_FINANCIERAS','5115',4368,'Proveedores de inmovilizado a corto plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4372,1,NULL,'2015-09-18 09:03:32','PCG08-PYME','CUENTAS_FINANCIERAS','512',4363,'Acreedores por arrendamiento financiero a corto plazo partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4373,1,NULL,'2015-09-18 09:03:32','PCG08-PYME','CUENTAS_FINANCIERAS','5123',4372,'Acreedores por arrendamiento financiero a corto plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4374,1,NULL,'2015-09-18 09:03:32','PCG08-PYME','CUENTAS_FINANCIERAS','5124',4372,'Acreedores por arrendamiento financiero a corto plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4375,1,NULL,'2015-09-18 09:03:32','PCG08-PYME','CUENTAS_FINANCIERAS','5125',4372,'Acreedores por arrendamiento financiero a corto plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4376,1,NULL,'2015-09-18 09:03:32','PCG08-PYME','CUENTAS_FINANCIERAS','513',4363,'Otras deudas a corto plazo con partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4377,1,NULL,'2015-09-18 09:03:32','PCG08-PYME','CUENTAS_FINANCIERAS','5133',4376,'Otras deudas a corto plazo con empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4378,1,NULL,'2015-09-18 09:03:32','PCG08-PYME','CUENTAS_FINANCIERAS','5134',4376,'Otras deudas a corto plazo con empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4379,1,NULL,'2015-09-18 09:03:33','PCG08-PYME','CUENTAS_FINANCIERAS','5135',4376,'Otras deudas a corto plazo con partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4380,1,NULL,'2015-09-18 09:03:33','PCG08-PYME','CUENTAS_FINANCIERAS','514',4363,'Intereses a corto plazo con partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4381,1,NULL,'2015-09-18 09:03:33','PCG08-PYME','CUENTAS_FINANCIERAS','5143',4380,'Intereses a corto plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4382,1,NULL,'2015-09-18 09:03:34','PCG08-PYME','CUENTAS_FINANCIERAS','5144',4380,'Intereses a corto plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4383,1,NULL,'2015-09-18 09:03:34','PCG08-PYME','CUENTAS_FINANCIERAS','5145',4380,'Intereses deudas a corto plazo partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4384,1,NULL,'2015-09-18 09:03:34','PCG08-PYME','CUENTAS_FINANCIERAS','52',4005,'Deudas a corto plazo por préstamos recibidos y otros conceptos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4385,1,NULL,'2015-09-18 09:03:34','PCG08-PYME','CUENTAS_FINANCIERAS','520',4384,'Deudas a corto plazo con entidades de crédito',NULL,0,NULL,NULL,1,0,NULL,NULL),(4386,1,NULL,'2015-09-18 09:03:34','PCG08-PYME','CUENTAS_FINANCIERAS','5200',4385,'Préstamos a corto plazo de entidades de crédito',NULL,0,NULL,NULL,1,0,NULL,NULL),(4387,1,NULL,'2015-09-18 09:03:34','PCG08-PYME','CUENTAS_FINANCIERAS','5201',4385,'Deudas a corto plazo por crédito dispuesto',NULL,0,NULL,NULL,1,0,NULL,NULL),(4388,1,NULL,'2015-09-18 09:03:34','PCG08-PYME','CUENTAS_FINANCIERAS','5208',4385,'Deudas por efectos descontados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4389,1,NULL,'2015-09-18 09:03:34','PCG08-PYME','CUENTAS_FINANCIERAS','5209',4385,'Deudas por operaciones de factoring',NULL,0,NULL,NULL,1,0,NULL,NULL),(4390,1,NULL,'2015-09-18 09:03:34','PCG08-PYME','CUENTAS_FINANCIERAS','521',4384,'Deudas a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4391,1,NULL,'2015-09-18 09:03:34','PCG08-PYME','CUENTAS_FINANCIERAS','522',4384,'Deudas a corto plazo transformables en subvenciones donaciones y legados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4392,1,NULL,'2015-09-18 09:03:35','PCG08-PYME','CUENTAS_FINANCIERAS','523',4384,'Proveedores de inmovilizado a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4393,1,NULL,'2015-09-18 09:03:35','PCG08-PYME','CUENTAS_FINANCIERAS','526',4384,'Dividendo activo a pagar',NULL,0,NULL,NULL,1,0,NULL,NULL),(4394,1,NULL,'2015-09-18 09:03:35','PCG08-PYME','CUENTAS_FINANCIERAS','527',4384,'Intereses a corto plazo de deudas con entidades de crédito',NULL,0,NULL,NULL,1,0,NULL,NULL),(4395,1,NULL,'2015-09-18 09:03:35','PCG08-PYME','CUENTAS_FINANCIERAS','528',4384,'Intereses a corto plazo de deudas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4396,1,NULL,'2015-09-18 09:03:35','PCG08-PYME','CUENTAS_FINANCIERAS','529',4384,'Provisiones a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4397,1,NULL,'2015-09-18 09:03:35','PCG08-PYME','CUENTAS_FINANCIERAS','5291',4396,'Provisión a corto plazo para impuestos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4398,1,NULL,'2015-09-18 09:03:35','PCG08-PYME','CUENTAS_FINANCIERAS','5292',4396,'Provisión a corto plazo para otras responsabilidades',NULL,0,NULL,NULL,1,0,NULL,NULL),(4399,1,NULL,'2015-09-18 09:03:36','PCG08-PYME','CUENTAS_FINANCIERAS','5293',4396,'Provisión a corto plazo por desmantelamiento retiro o rehabilitación del inmovilizado',NULL,0,NULL,NULL,1,0,NULL,NULL),(4400,1,NULL,'2015-09-18 09:03:36','PCG08-PYME','CUENTAS_FINANCIERAS','5295',4396,'Provisión a corto plazo para actuaciones medioambientales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4401,1,NULL,'2015-09-18 09:03:36','PCG08-PYME','CUENTAS_FINANCIERAS','53',4005,'Inversiones financieras a corto plazo en partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4402,1,NULL,'2015-09-18 09:03:36','PCG08-PYME','CUENTAS_FINANCIERAS','530',4401,'Participaciones a corto plazo en partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4403,1,NULL,'2015-09-18 09:03:36','PCG08-PYME','CUENTAS_FINANCIERAS','5303',4402,'Participaciones a corto plazo en empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4404,1,NULL,'2015-09-18 09:03:36','PCG08-PYME','CUENTAS_FINANCIERAS','5304',4402,'Participaciones a corto plazo en empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4405,1,NULL,'2015-09-18 09:03:36','PCG08-PYME','CUENTAS_FINANCIERAS','5305',4402,'Participaciones a corto plazo en otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4406,1,NULL,'2015-09-18 09:03:36','PCG08-PYME','CUENTAS_FINANCIERAS','531',4401,'Valores representativos de deuda a corto plazo de partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4407,1,NULL,'2015-09-18 09:03:36','PCG08-PYME','CUENTAS_FINANCIERAS','5313',4406,'Valores representativos de deuda a corto plazo de empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4408,1,NULL,'2015-09-18 09:03:36','PCG08-PYME','CUENTAS_FINANCIERAS','5314',4406,'Valores representativos de deuda a corto plazo de empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4409,1,NULL,'2015-09-18 09:03:36','PCG08-PYME','CUENTAS_FINANCIERAS','5315',4406,'Valores representativos de deuda a corto plazo de otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4410,1,NULL,'2015-09-18 09:03:36','PCG08-PYME','CUENTAS_FINANCIERAS','532',4401,'Créditos a corto plazo a partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4411,1,NULL,'2015-09-18 09:03:36','PCG08-PYME','CUENTAS_FINANCIERAS','5323',4410,'Créditos a corto plazo a empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4412,1,NULL,'2015-09-18 09:03:36','PCG08-PYME','CUENTAS_FINANCIERAS','5324',4410,'Créditos a corto plazo a empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4413,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','5325',4410,'Créditos a corto plazo a otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4414,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','533',4401,'Intereses a corto plazo de valores representativos de deuda de partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4415,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','5333',4414,'Intereses a corto plazo de valores representativos de deuda en empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4416,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','5334',4414,'Intereses a corto plazo de valores representativos de deuda en empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4417,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','5335',4414,'Intereses a corto plazo de valores representativos de deuda en otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4418,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','534',4401,'Intereses a corto plazo de créditos a partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4419,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','5343',4418,'Intereses a corto plazo de créditos a empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4420,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','5344',4418,'Intereses a corto plazo de créditos a empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4421,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','5345',4418,'Intereses a corto plazo de créditos a otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4422,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','535',4401,'Dividendo a cobrar de inversiones financieras en partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4423,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','5353',4422,'Dividendo a cobrar de empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4424,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','5354',4422,'Dividendo a cobrar de empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4425,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','5355',4422,'Dividendo a cobrar de otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4426,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','539',4401,'Desembolsos pendientes sobre participaciones a corto plazo en partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4427,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','5393',4426,'Desembolsos pendientes sobre participaciones a corto plazo en empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4428,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','5394',4426,'Desembolsos pendientes sobre participaciones a corto plazo en empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4429,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','5395',4426,'Desembolsos pendientes sobre participaciones a corto plazo en otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4430,1,NULL,'2015-09-18 09:03:37','PCG08-PYME','CUENTAS_FINANCIERAS','54',4005,'Otras inversiones financieras a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4431,1,NULL,'2015-09-18 09:03:38','PCG08-PYME','CUENTAS_FINANCIERAS','540',4430,'Inversiones financieras a corto plazo en instrumentos de patrimonio',NULL,0,NULL,NULL,1,0,NULL,NULL),(4432,1,NULL,'2015-09-18 09:03:38','PCG08-PYME','CUENTAS_FINANCIERAS','541',4430,'Valores representativos de deuda a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4433,1,NULL,'2015-09-18 09:03:38','PCG08-PYME','CUENTAS_FINANCIERAS','542',4430,'Créditos a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4434,1,NULL,'2015-09-18 09:03:38','PCG08-PYME','CUENTAS_FINANCIERAS','543',4430,'Créditos a corto plazo por enejenación de inmovilizado',NULL,0,NULL,NULL,1,0,NULL,NULL),(4435,1,NULL,'2015-09-18 09:03:38','PCG08-PYME','CUENTAS_FINANCIERAS','544',4430,'Créditos a corto plazo al personal',NULL,0,NULL,NULL,1,0,NULL,NULL),(4436,1,NULL,'2015-09-18 09:03:38','PCG08-PYME','CUENTAS_FINANCIERAS','545',4430,'Dividendo a cobrar',NULL,0,NULL,NULL,1,0,NULL,NULL),(4437,1,NULL,'2015-09-18 09:03:38','PCG08-PYME','CUENTAS_FINANCIERAS','546',4430,'Intereses a corto plazo de valores reprsentativos de deuda',NULL,0,NULL,NULL,1,0,NULL,NULL),(4438,1,NULL,'2015-09-18 09:03:38','PCG08-PYME','CUENTAS_FINANCIERAS','547',4430,'Intereses a corto plazo de créditos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4439,1,NULL,'2015-09-18 09:03:38','PCG08-PYME','CUENTAS_FINANCIERAS','548',4430,'Imposiciones a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4440,1,NULL,'2015-09-18 09:03:38','PCG08-PYME','CUENTAS_FINANCIERAS','549',4430,'Desembolsos pendientes sobre participaciones en el patrimonio neto a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4441,1,NULL,'2015-09-18 09:03:38','PCG08-PYME','CUENTAS_FINANCIERAS','55',4005,'Otras cuentas no bancarias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4442,1,NULL,'2015-09-18 09:03:38','PCG08-PYME','CUENTAS_FINANCIERAS','550',4441,'Titular de la explotación',NULL,0,NULL,NULL,1,0,NULL,NULL),(4443,1,NULL,'2015-09-18 09:03:38','PCG08-PYME','CUENTAS_FINANCIERAS','551',4441,'Cuenta corriente con socios y administradores',NULL,0,NULL,NULL,1,0,NULL,NULL),(4444,1,NULL,'2015-09-18 09:03:38','PCG08-PYME','CUENTAS_FINANCIERAS','552',4441,'Cuenta corriente otras personas y entidades vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4445,1,NULL,'2015-09-18 09:03:38','PCG08-PYME','CUENTAS_FINANCIERAS','5523',4444,'Cuenta corriente con empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4446,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','5524',4444,'Cuenta corriente con empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4447,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','5525',4444,'Cuenta corriente con otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4448,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','554',4441,'Cuenta corriente con uniones temporales de empresas y comunidades de bienes',NULL,0,NULL,NULL,1,0,NULL,NULL),(4449,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','555',4441,'Partidas pendientes de aplicación',NULL,0,NULL,NULL,1,0,NULL,NULL),(4450,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','556',4441,'Desembolsos exigidos sobre participaciones en el patrimonio neto',NULL,0,NULL,NULL,1,0,NULL,NULL),(4451,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','5563',4450,'Desembolsos exigidos sobre participaciones empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4452,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','5564',4450,'Desembolsos exigidos sobre participaciones empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4453,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','5565',4450,'Desembolsos exigidos sobre participaciones otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4454,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','5566',4450,'Desembolsos exigidos sobre participaciones otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4455,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','557',4441,'Dividendo activo a cuenta',NULL,0,NULL,NULL,1,0,NULL,NULL),(4456,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','558',4441,'Socios por desembolsos exigidos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4457,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','5580',4456,'Socios por desembolsos exigidos sobre acciones o participaciones ordinarias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4458,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','5585',4456,'Socios por desembolsos exigidos sobre acciones o participaciones consideradas como pasivos financieros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4459,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','559',4441,'Derivados financieros a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4460,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','5590',4459,'Activos por derivados financieros a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4461,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','5595',4459,'Pasivos por derivados financieros a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4462,1,NULL,'2015-09-18 09:03:39','PCG08-PYME','CUENTAS_FINANCIERAS','56',4005,'Finanzas y depósitos recibidos y constituidos a corto plazo y ajustes por periodificación',NULL,0,NULL,NULL,1,0,NULL,NULL),(4463,1,NULL,'2015-09-18 09:03:40','PCG08-PYME','CUENTAS_FINANCIERAS','560',4462,'Finanzas recibidas a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4464,1,NULL,'2015-09-18 09:03:40','PCG08-PYME','CUENTAS_FINANCIERAS','561',4462,'Depósitos recibidos a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4465,1,NULL,'2015-09-18 09:03:40','PCG08-PYME','CUENTAS_FINANCIERAS','565',4462,'Finanzas constituidas a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4466,1,NULL,'2015-09-18 09:03:40','PCG08-PYME','CUENTAS_FINANCIERAS','566',4462,'Depósitos constituidos a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4467,1,NULL,'2015-09-18 09:03:40','PCG08-PYME','CUENTAS_FINANCIERAS','567',4462,'Intereses pagados por anticipado',NULL,0,NULL,NULL,1,0,NULL,NULL),(4468,1,NULL,'2015-09-18 09:03:40','PCG08-PYME','CUENTAS_FINANCIERAS','568',4462,'Intereses cobrados a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4469,1,NULL,'2015-09-18 09:03:40','PCG08-PYME','CUENTAS_FINANCIERAS','57',4005,'Tesorería',NULL,0,NULL,NULL,1,0,NULL,NULL),(4470,1,NULL,'2015-09-18 09:03:40','PCG08-PYME','CUENTAS_FINANCIERAS','570',4469,'Caja euros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4471,1,NULL,'2015-09-18 09:03:40','PCG08-PYME','CUENTAS_FINANCIERAS','571',4469,'Caja moneda extranjera',NULL,0,NULL,NULL,1,0,NULL,NULL),(4472,1,NULL,'2015-09-18 09:03:40','PCG08-PYME','CUENTAS_FINANCIERAS','572',4469,'Bancos e instituciones de crédito cc vista euros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4473,1,NULL,'2015-09-18 09:03:40','PCG08-PYME','CUENTAS_FINANCIERAS','573',4469,'Bancos e instituciones de crédito cc vista moneda extranjera',NULL,0,NULL,NULL,1,0,NULL,NULL),(4474,1,NULL,'2015-09-18 09:03:40','PCG08-PYME','CUENTAS_FINANCIERAS','574',4469,'Bancos e instituciones de crédito cuentas de ahorro euros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4475,1,NULL,'2015-09-18 09:03:40','PCG08-PYME','CUENTAS_FINANCIERAS','575',4469,'Bancos e instituciones de crédito cuentas de ahorro moneda extranjera',NULL,0,NULL,NULL,1,0,NULL,NULL),(4476,1,NULL,'2015-09-18 09:03:40','PCG08-PYME','CUENTAS_FINANCIERAS','576',4469,'Inversiones a corto plazo de gran liquidez',NULL,0,NULL,NULL,1,0,NULL,NULL),(4477,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','59',4005,'Deterioro del valor de las inversiones financieras a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4478,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','593',4477,'Deterioro del valor de participaciones a corto plazo en partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4479,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','5933',4478,'Deterioro del valor de participaciones a corto plazo en empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4480,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','5934',4478,'Deterioro del valor de participaciones a corto plazo en empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4481,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','5935',4478,'Deterioro del valor de participaciones a corto plazo en otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4482,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','594',4477,'Deterioro del valor de valores representativos de deuda a corto plazo en partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4483,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','5943',4482,'Deterioro del valor de valores representativos de deuda a corto plazo en empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4484,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','5944',4482,'Deterioro del valor de valores representativos de deuda a corto plazo en empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4485,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','5945',4482,'Deterioro del valor de valores representativos de deuda a corto plazo en otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4486,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','595',4477,'Deterioro del valor de créditos a corto plazo en partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4487,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','5953',4486,'Deterioro del valor de créditos a corto plazo en empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4488,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','5954',4486,'Deterioro del valor de créditos a corto plazo en empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4489,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','5955',4486,'Deterioro del valor de créditos a corto plazo en otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4490,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','596',4477,'Deterioro del valor de participaciones a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4491,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','597',4477,'Deterioro del valor de valores representativos de deuda a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4492,1,NULL,'2015-09-18 09:03:41','PCG08-PYME','CUENTAS_FINANCIERAS','598',4477,'Deterioro de valor de créditos a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4493,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','60',4006,'Compras',NULL,0,NULL,NULL,1,0,NULL,NULL),(4494,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','600',4493,'Compras de mercaderías',NULL,0,NULL,NULL,1,0,NULL,NULL),(4495,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','601',4493,'Compras de materias primas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4496,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','602',4493,'Compras de otros aprovisionamientos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4497,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','606',4493,'Descuentos sobre compras por pronto pago',NULL,0,NULL,NULL,1,0,NULL,NULL),(4498,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','6060',4497,'Descuentos sobre compras por pronto pago de mercaderías',NULL,0,NULL,NULL,1,0,NULL,NULL),(4499,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','6061',4497,'Descuentos sobre compras por pronto pago de materias primas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4500,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','6062',4497,'Descuentos sobre compras por pronto pago de otros aprovisionamientos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4501,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','607',4493,'Trabajos realizados por otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4502,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','608',4493,'Devoluciones de compras y operaciones similares',NULL,0,NULL,NULL,1,0,NULL,NULL),(4503,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','6080',4502,'Devoluciones de compras de mercaderías',NULL,0,NULL,NULL,1,0,NULL,NULL),(4504,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','6081',4502,'Devoluciones de compras de materias primas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4505,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','6082',4502,'Devoluciones de compras de otros aprovisionamientos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4506,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','609',4493,'Rappels por compras',NULL,0,NULL,NULL,1,0,NULL,NULL),(4507,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','6090',4506,'Rappels por compras de mercaderías',NULL,0,NULL,NULL,1,0,NULL,NULL),(4508,1,NULL,'2015-09-18 09:03:42','PCG08-PYME','COMPRAS_Y_GASTOS','6091',4506,'Rappels por compras de materias primas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4509,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','6092',4506,'Rappels por compras de otros aprovisionamientos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4510,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','61',4006,'Variación de existencias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4511,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','610',4510,'Variación de existencias de mercaderías',NULL,0,NULL,NULL,1,0,NULL,NULL),(4512,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','611',4510,'Variación de existencias de materias primas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4513,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','612',4510,'Variación de existencias de otros aprovisionamientos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4514,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','62',4006,'Servicios exteriores',NULL,0,NULL,NULL,1,0,NULL,NULL),(4515,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','620',4514,'Gastos en investigación y desarrollo del ejercicio',NULL,0,NULL,NULL,1,0,NULL,NULL),(4516,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','621',4514,'Arrendamientos y cánones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4517,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','622',4514,'Reparaciones y conservación',NULL,0,NULL,NULL,1,0,NULL,NULL),(4518,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','623',4514,'Servicios profesionales independientes',NULL,0,NULL,NULL,1,0,NULL,NULL),(4519,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','624',4514,'Transportes',NULL,0,NULL,NULL,1,0,NULL,NULL),(4520,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','625',4514,'Primas de seguros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4521,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','626',4514,'Servicios bancarios y similares',NULL,0,NULL,NULL,1,0,NULL,NULL),(4522,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','627',4514,'Publicidad, propaganda y relaciones públicas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4523,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','628',4514,'Suministros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4524,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','629',4514,'Otros servicios',NULL,0,NULL,NULL,1,0,NULL,NULL),(4525,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','63',4006,'Tributos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4526,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','630',4525,'Impuesto sobre benecifios',NULL,0,NULL,NULL,1,0,NULL,NULL),(4527,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','6300',4526,'Impuesto corriente',NULL,0,NULL,NULL,1,0,NULL,NULL),(4528,1,NULL,'2015-09-18 09:03:43','PCG08-PYME','COMPRAS_Y_GASTOS','6301',4526,'Impuesto diferido',NULL,0,NULL,NULL,1,0,NULL,NULL),(4529,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','631',4525,'Otros tributos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4530,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','633',4525,'Ajustes negativos en la imposición sobre beneficios',NULL,0,NULL,NULL,1,0,NULL,NULL),(4531,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','634',4525,'Ajustes negativos en la imposición indirecta',NULL,0,NULL,NULL,1,0,NULL,NULL),(4532,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','6341',4531,'Ajustes negativos en IVA de activo corriente',NULL,0,NULL,NULL,1,0,NULL,NULL),(4533,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','6342',4531,'Ajustes negativos en IVA de inversiones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4534,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','636',4525,'Devolución de impuestos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4535,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','638',4525,'Ajustes positivos en la imposición sobre beneficios',NULL,0,NULL,NULL,1,0,NULL,NULL),(4536,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','639',4525,'Ajustes positivos en la imposición directa',NULL,0,NULL,NULL,1,0,NULL,NULL),(4537,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','6391',4536,'Ajustes positivos en IVA de activo corriente',NULL,0,NULL,NULL,1,0,NULL,NULL),(4538,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','6392',4536,'Ajustes positivos en IVA de inversiones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4539,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','64',4006,'Gastos de personal',NULL,0,NULL,NULL,1,0,NULL,NULL),(4540,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','640',4539,'Sueldos y salarios',NULL,0,NULL,NULL,1,0,NULL,NULL),(4541,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','641',4539,'Indemnizaciones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4542,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','642',4539,'Seguridad social a cargo de la empresa',NULL,0,NULL,NULL,1,0,NULL,NULL),(4543,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','649',4539,'Otros gastos sociales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4544,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','65',4006,'Otros gastos de gestión',NULL,0,NULL,NULL,1,0,NULL,NULL),(4545,1,NULL,'2015-09-18 09:03:44','PCG08-PYME','COMPRAS_Y_GASTOS','650',4544,'Pérdidas de créditos comerciales incobrables',NULL,0,NULL,NULL,1,0,NULL,NULL),(4546,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','651',4544,'Resultados de operaciones en común',NULL,0,NULL,NULL,1,0,NULL,NULL),(4547,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','6510',4546,'Beneficio transferido gestor',NULL,0,NULL,NULL,1,0,NULL,NULL),(4548,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','6511',4546,'Pérdida soportada participe o asociado no gestor',NULL,0,NULL,NULL,1,0,NULL,NULL),(4549,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','659',4544,'Otras pérdidas en gestión corriente',NULL,0,NULL,NULL,1,0,NULL,NULL),(4550,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','66',4006,'Gastos financieros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4551,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','660',4550,'Gastos financieros por actualización de provisiones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4552,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','661',4550,'Intereses de obligaciones y bonos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4553,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','6610',4452,'Intereses de obligaciones y bonos a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4554,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','6611',4452,'Intereses de obligaciones y bonos a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4555,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','6612',4452,'Intereses de obligaciones y bonos a largo plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4556,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','6613',4452,'Intereses de obligaciones y bonos a largo plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4557,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','6615',4452,'Intereses de obligaciones y bonos a corto plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4558,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','6616',4452,'Intereses de obligaciones y bonos a corto plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4559,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','6617',4452,'Intereses de obligaciones y bonos a corto plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4560,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','6618',4452,'Intereses de obligaciones y bonos a corto plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4561,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','662',4550,'Intereses de deudas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4562,1,NULL,'2015-09-18 09:03:45','PCG08-PYME','COMPRAS_Y_GASTOS','6620',4561,'Intereses de deudas empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4563,1,NULL,'2015-09-18 09:03:46','PCG08-PYME','COMPRAS_Y_GASTOS','6621',4561,'Intereses de deudas empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4564,1,NULL,'2015-09-18 09:03:46','PCG08-PYME','COMPRAS_Y_GASTOS','6622',4561,'Intereses de deudas otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4565,1,NULL,'2015-09-18 09:03:46','PCG08-PYME','COMPRAS_Y_GASTOS','6623',4561,'Intereses de deudas con entidades de crédito',NULL,0,NULL,NULL,1,0,NULL,NULL),(4566,1,NULL,'2015-09-18 09:03:46','PCG08-PYME','COMPRAS_Y_GASTOS','6624',4561,'Intereses de deudas otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4567,1,NULL,'2015-09-18 09:03:46','PCG08-PYME','COMPRAS_Y_GASTOS','663',4550,'Pérdidas por valorización de activos y pasivos financieros por su valor razonable',NULL,0,NULL,NULL,1,0,NULL,NULL),(4568,1,NULL,'2015-09-18 09:03:46','PCG08-PYME','COMPRAS_Y_GASTOS','664',4550,'Gastos por dividendos de acciones o participaciones consideradas como pasivos financieros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4569,1,NULL,'2015-09-18 09:03:46','PCG08-PYME','COMPRAS_Y_GASTOS','6640',4568,'Dividendos de pasivos empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4570,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','6641',4568,'Dividendos de pasivos empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4571,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','6642',4568,'Dividendos de pasivos otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4572,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','6643',4568,'Dividendos de pasivos otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4573,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','665',4550,'Intereses por descuento de efectos y operaciones de factoring',NULL,0,NULL,NULL,1,0,NULL,NULL),(4574,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','6650',4573,'Intereses por descuento de efectos en entidades de crédito del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4575,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','6651',4573,'Intereses por descuento de efectos en entidades de crédito asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4576,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','6652',4573,'Intereses por descuento de efectos en entidades de crédito vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4577,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','6653',4573,'Intereses por descuento de efectos en otras entidades de crédito',NULL,0,NULL,NULL,1,0,NULL,NULL),(4578,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','6654',4573,'Intereses por operaciones de factoring con entidades de crédito del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4579,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','6655',4573,'Intereses por operaciones de factoring con entidades de crédito asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4580,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','6656',4573,'Intereses por operaciones de factoring con otras entidades de crédito vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4581,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','6657',4573,'Intereses por operaciones de factoring con otras entidades de crédito',NULL,0,NULL,NULL,1,0,NULL,NULL),(4582,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','666',4550,'Pérdidas en participaciones y valores representativos de deuda',NULL,0,NULL,NULL,1,0,NULL,NULL),(4583,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','6660',4582,'Pérdidas en valores representativos de deuda a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4584,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','6661',4582,'Pérdidas en valores representativos de deuda a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4585,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','6662',4582,'Pérdidas en valores representativos de deuda a largo plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4586,1,NULL,'2015-09-18 09:03:47','PCG08-PYME','COMPRAS_Y_GASTOS','6663',4582,'Pérdidas en participaciones y valores representativos de deuda a largo plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4587,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','6665',4582,'Pérdidas en participaciones y valores representativos de deuda a corto plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4588,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','6666',4582,'Pérdidas en participaciones y valores representativos de deuda a corto plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4589,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','6667',4582,'Pérdidas en valores representativos de deuda a corto plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4590,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','6668',4582,'Pérdidas en valores representativos de deuda a corto plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4591,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','667',4550,'Pérdidas de créditos no comerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4592,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','6670',4591,'Pérdidas de créditos a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4593,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','6671',4591,'Pérdidas de créditos a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4594,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','6672',4591,'Pérdidas de créditos a largo plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4595,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','6673',4591,'Pérdidas de créditos a largo plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4596,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','6675',4591,'Pérdidas de créditos a corto plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4597,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','6676',4591,'Pérdidas de créditos a corto plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4598,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','6677',4591,'Pérdidas de créditos a corto plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4599,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','6678',4591,'Pérdidas de créditos a corto plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4600,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','668',4550,'Diferencias negativas de cambio',NULL,0,NULL,NULL,1,0,NULL,NULL),(4601,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','669',4550,'Otros gastos financieros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4602,1,NULL,'2015-09-18 09:03:48','PCG08-PYME','COMPRAS_Y_GASTOS','67',4006,'Pérdidas procedentes de activos no corrientes y gastos excepcionales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4603,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','670',4602,'Pérdidas procedentes del inmovilizado intangible',NULL,0,NULL,NULL,1,0,NULL,NULL),(4604,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','671',4602,'Pérdidas procedentes del inmovilizado material',NULL,0,NULL,NULL,1,0,NULL,NULL),(4605,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','672',4602,'Pérdidas procedentes de las inversiones inmobiliarias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4607,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','673',4602,'Pérdidas procedentes de participaciones a largo plazo en partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4608,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','6733',4607,'Pérdidas procedentes de participaciones a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4609,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','6734',4607,'Pérdidas procedentes de participaciones a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4610,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','6735',4607,'Pérdidas procedentes de participaciones a largo plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4611,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','675',4602,'Pérdidas por operaciones con obligaciones propias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4612,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','678',4602,'Gastos excepcionales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4613,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','68',4006,'Dotaciones para amortizaciones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4614,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','680',4613,'Amortización del inmovilizado intangible',NULL,0,NULL,NULL,1,0,NULL,NULL),(4615,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','681',4613,'Amortización del inmovilizado material',NULL,0,NULL,NULL,1,0,NULL,NULL),(4616,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','682',4613,'Amortización de las inversiones inmobiliarias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4617,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','69',4006,'Pérdidas por deterioro y otras dotaciones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4618,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','690',4617,'Pérdidas por deterioro del inmovilizado intangible',NULL,0,NULL,NULL,1,0,NULL,NULL),(4619,1,NULL,'2015-09-18 09:03:49','PCG08-PYME','COMPRAS_Y_GASTOS','691',4617,'Pérdidas por deterioro del inmovilizado material',NULL,0,NULL,NULL,1,0,NULL,NULL),(4620,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','692',4617,'Pérdidas por deterioro de las inversiones inmobiliarias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4621,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','693',4617,'Pérdidas por deterioro de existencias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4622,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','6930',4621,'Pérdidas por deterioro de productos terminados y en curso de fabricación',NULL,0,NULL,NULL,1,0,NULL,NULL),(4623,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','6931',4621,'Pérdidas por deterioro de mercaderías',NULL,0,NULL,NULL,1,0,NULL,NULL),(4624,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','6932',4621,'Pérdidas por deterioro de materias primas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4625,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','6933',4621,'Pérdidas por deterioro de otros aprovisionamientos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4626,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','694',4617,'Pérdidas por deterioro de créditos por operaciones comerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4627,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','695',4617,'Dotación a la provisión por operaciones comerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4628,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','6954',4627,'Dotación a la provisión por contratos onerosos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4629,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','6959',4628,'Dotación a la provisión para otras operaciones comerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4630,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','696',4617,'Pérdidas por deterioro de participaciones y valores representativos de deuda a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4631,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','6960',4630,'Pérdidas por deterioro de participaciones en instrumentos de patrimonio neto a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4632,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','6961',4630,'Pérdidas por deterioro de participaciones en instrumentos de patrimonio neto a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4633,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','6962',4630,'Pérdidas por deterioro de participaciones en instrumentos de patrimonio neto a largo plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4634,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','6963',4630,'Pérdidas por deterioro de participaciones en instrumentos de patrimonio neto a largo plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4635,1,NULL,'2015-09-18 09:03:50','PCG08-PYME','COMPRAS_Y_GASTOS','6965',4630,'Pérdidas por deterioro en valores representativos de deuda a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4636,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6966',4630,'Pérdidas por deterioro en valores representativos de deuda a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4637,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6967',4630,'Pérdidas por deterioro en valores representativos de deuda a largo plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4638,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6968',4630,'Pérdidas por deterioro en valores representativos de deuda a largo plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4639,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','697',4617,'Pérdidas por deterioro de créditos a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4640,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6970',4639,'Pérdidas por deterioro de créditos a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4641,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6971',4639,'Pérdidas por deterioro de créditos a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4642,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6972',4639,'Pérdidas por deterioro de créditos a largo plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4643,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6973',4639,'Pérdidas por deterioro de créditos a largo plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4644,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','698',4617,'Pérdidas por deterioro de participaciones y valores representativos de deuda a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4645,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6980',4644,'Pérdidas por deterioro de participaciones en instrumentos de patrimonio neto a corto plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4646,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6981',4644,'Pérdidas por deterioro de participaciones en instrumentos de patrimonio neto a corto plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4647,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6985',4644,'Pérdidas por deterioro en valores representativos de deuda a corto plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4648,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6986',4644,'Pérdidas por deterioro en valores representativos de deuda a corto plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4649,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6988',4644,'Pérdidas por deterioro en valores representativos de deuda a corto plazo de otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4650,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','699',4617,'Pérdidas por deterioro de crédito a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4651,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6990',4650,'Pérdidas por deterioro de crédito a corto plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4652,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6991',4650,'Pérdidas por deterioro de crédito a corto plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4653,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6992',4650,'Pérdidas por deterioro de crédito a corto plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4654,1,NULL,'2015-09-18 09:03:51','PCG08-PYME','COMPRAS_Y_GASTOS','6993',4650,'Pérdidas por deterioro de crédito a corto plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4655,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','70',4007,'Ventas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4656,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','700',4655,'Ventas de mercaderías',NULL,0,NULL,NULL,1,0,NULL,NULL),(4657,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','701',4655,'Ventas de productos terminados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4658,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','702',4655,'Ventas de productos semiterminados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4659,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','703',4655,'Ventas de subproductos y residuos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4660,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','704',4655,'Ventas de envases y embalajes',NULL,0,NULL,NULL,1,0,NULL,NULL),(4661,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','705',4655,'Prestaciones de servicios',NULL,0,NULL,NULL,1,0,NULL,NULL),(4662,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','706',4655,'Descuentos sobre ventas por pronto pago',NULL,0,NULL,NULL,1,0,NULL,NULL),(4663,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7060',4662,'Descuentos sobre ventas por pronto pago de mercaderías',NULL,0,NULL,NULL,1,0,NULL,NULL),(4664,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7061',4662,'Descuentos sobre ventas por pronto pago de productos terminados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4665,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7062',4662,'Descuentos sobre ventas por pronto pago de productos semiterminados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4666,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7063',4662,'Descuentos sobre ventas por pronto pago de subproductos y residuos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4667,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','708',4655,'Devoluciones de ventas y operacioes similares',NULL,0,NULL,NULL,1,0,NULL,NULL),(4668,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7080',4667,'Devoluciones de ventas de mercaderías',NULL,0,NULL,NULL,1,0,NULL,NULL),(4669,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7081',4667,'Devoluciones de ventas de productos terminados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4670,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7082',4667,'Devoluciones de ventas de productos semiterminados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4671,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7083',4667,'Devoluciones de ventas de subproductos y residuos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4672,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7084',4667,'Devoluciones de ventas de envases y embalajes',NULL,0,NULL,NULL,1,0,NULL,NULL),(4673,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','71',4007,'Variación de existencias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4674,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','710',4673,'Variación de existencias de productos en curso',NULL,0,NULL,NULL,1,0,NULL,NULL),(4675,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','711',4673,'Variación de existencias de productos semiterminados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4676,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','712',4673,'Variación de existencias de productos terminados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4677,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','713',4673,'Variación de existencias de subproductos, residuos y materiales recuperados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4678,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','73',4007,'Trabajos realizados para la empresa',NULL,0,NULL,NULL,1,0,NULL,NULL),(4679,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','730',4678,'Trabajos realizados para el inmovilizado intangible',NULL,0,NULL,NULL,1,0,NULL,NULL),(4680,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','731',4678,'Trabajos realizados para el inmovilizado tangible',NULL,0,NULL,NULL,1,0,NULL,NULL),(4681,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','732',4678,'Trabajos realizados en inversiones inmobiliarias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4682,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','733',4678,'Trabajos realizados para el inmovilizado material en curso',NULL,0,NULL,NULL,1,0,NULL,NULL),(4683,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','74',4007,'Subvenciones, donaciones y legados',NULL,0,NULL,NULL,1,0,NULL,NULL),(4684,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','740',4683,'Subvenciones, donaciones y legados a la explotación',NULL,0,NULL,NULL,1,0,NULL,NULL),(4685,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','746',4683,'Subvenciones, donaciones y legados de capital transferidos al resultado del ejercicio',NULL,0,NULL,NULL,1,0,NULL,NULL),(4686,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','747',4683,'Otras subvenciones, donaciones y legados transferidos al resultado del ejercicio',NULL,0,NULL,NULL,1,0,NULL,NULL),(4687,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','75',4007,'Otros ingresos de gestión',NULL,0,NULL,NULL,1,0,NULL,NULL),(4688,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','751',4687,'Resultados de operaciones en común',NULL,0,NULL,NULL,1,0,NULL,NULL),(4689,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7510',4688,'Pérdida transferida gestor',NULL,0,NULL,NULL,1,0,NULL,NULL),(4690,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7511',4688,'Beneficio atribuido participe o asociado no gestor',NULL,0,NULL,NULL,1,0,NULL,NULL),(4691,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','752',4687,'Ingreso por arrendamiento',NULL,0,NULL,NULL,1,0,NULL,NULL),(4692,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','753',4687,'Ingresos de propiedad industrial cedida en explotación',NULL,0,NULL,NULL,1,0,NULL,NULL),(4693,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','754',4687,'Ingresos por comisiones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4694,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','755',4687,'Ingresos por servicios al personal',NULL,0,NULL,NULL,1,0,NULL,NULL),(4695,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','759',4687,'Ingresos por servicios diversos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4696,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','76',4007,'Ingresos financieros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4697,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','760',4696,'Ingresos de participaciones en instrumentos de patrimonio',NULL,0,NULL,NULL,1,0,NULL,NULL),(4698,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7600',4697,'Ingresos de participaciones en instrumentos de patrimonio empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4699,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7601',4697,'Ingresos de participaciones en instrumentos de patrimonio empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4700,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7602',4697,'Ingresos de participaciones en instrumentos de patrimonio otras partes asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4701,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7603',4697,'Ingresos de participaciones en instrumentos de patrimonio otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4702,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','761',4696,'Ingresos de valores representativos de deuda',NULL,0,NULL,NULL,1,0,NULL,NULL),(4703,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7610',4702,'Ingresos de valores representativos de deuda empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4704,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7611',4702,'Ingresos de valores representativos de deuda empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4705,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7612',4702,'Ingresos de valores representativos de deuda otras partes asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4706,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7613',4702,'Ingresos de valores representativos de deuda otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4707,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','762',4696,'Ingresos de créditos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4708,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7620',4707,'Ingresos de créditos a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4709,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','76200',4708,'Ingresos de crédito a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4710,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','76201',4708,'Ingresos de crédito a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4711,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','76202',4708,'Ingresos de crédito a largo plazo otras partes asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4712,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','76203',4708,'Ingresos de crédito a largo plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4713,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7621',4707,'Ingresos de créditos a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4714,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','76210',4713,'Ingresos de crédito a corto plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4715,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','76211',4713,'Ingresos de crédito a corto plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4716,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','76212',4713,'Ingresos de crédito a corto plazo otras partes asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4717,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','76213',4713,'Ingresos de crédito a corto plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4718,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','763',4696,'Beneficios por valorización de activos y pasivos financieros por su valor razonable',NULL,0,NULL,NULL,1,0,NULL,NULL),(4719,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','766',4696,'Beneficios en participaciones y valores representativos de deuda',NULL,0,NULL,NULL,1,0,NULL,NULL),(4720,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7660',4719,'Beneficios en participaciones y valores representativos de deuda a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4721,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7661',4719,'Beneficios en participaciones y valores representativos de deuda a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4722,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7662',4719,'Beneficios en participaciones y valores representativos de deuda a largo plazo otras partes asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4723,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7663',4719,'Beneficios en participaciones y valores representativos de deuda a largo plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4724,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7665',4719,'Beneficios en participaciones y valores representativos de deuda a corto plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4725,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7666',4719,'Beneficios en participaciones y valores representativos de deuda a corto plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4726,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7667',4719,'Beneficios en participaciones y valores representativos de deuda a corto plazo otras partes asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4727,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7668',4719,'Beneficios en participaciones y valores representativos de deuda a corto plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4728,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','768',4696,'Diferencias positivas de cambio',NULL,0,NULL,NULL,1,0,NULL,NULL),(4729,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','769',4696,'Otros ingresos financieros',NULL,0,NULL,NULL,1,0,NULL,NULL),(4730,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','77',4007,'Beneficios procedentes de activos no corrientes e ingresos excepcionales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4731,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','770',4730,'Beneficios procedentes del inmovilizado intangible',NULL,0,NULL,NULL,1,0,NULL,NULL),(4732,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','771',4730,'Beneficios procedentes del inmovilizado material',NULL,0,NULL,NULL,1,0,NULL,NULL),(4733,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','772',4730,'Beneficios procedentes de las inversiones inmobiliarias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4734,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','773',4730,'Beneficios procedentes de participaciones a largo plazo en partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4735,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7733',4734,'Beneficios procedentes de participaciones a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4736,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7734',4734,'Beneficios procedentes de participaciones a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4737,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7735',4734,'Beneficios procedentes de participaciones a largo plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4738,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','775',4730,'Beneficios por operaciones con obligaciones propias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4739,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','778',4730,'Ingresos excepcionales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4741,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','79',4007,'Excesos y aplicaciones de provisiones y pérdidas por deterioro',NULL,0,NULL,NULL,1,0,NULL,NULL),(4742,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','790',4741,'Revisión del deterioro del inmovilizado intangible',NULL,0,NULL,NULL,1,0,NULL,NULL),(4743,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','791',4741,'Revisión del deterioro del inmovilizado material',NULL,0,NULL,NULL,1,0,NULL,NULL),(4744,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','792',4741,'Revisión del deterioro de las inversiones inmobiliarias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4745,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','793',4741,'Revisión del deterioro de las existencias',NULL,0,NULL,NULL,1,0,NULL,NULL),(4746,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7930',4745,'Revisión del deterioro de productos terminados y en curso de fabricación',NULL,0,NULL,NULL,1,0,NULL,NULL),(4747,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7931',4745,'Revisión del deterioro de mercaderías',NULL,0,NULL,NULL,1,0,NULL,NULL),(4748,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7932',4745,'Revisión del deterioro de materias primas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4749,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7933',4745,'Revisión del deterioro de otros aprovisionamientos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4750,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','794',4741,'Revisión del deterioro de créditos por operaciones comerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4751,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','795',4741,'Exceso de provisiones',NULL,0,NULL,NULL,1,0,NULL,NULL),(4752,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7951',4751,'Exceso de provisión para impuestos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4753,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7952',4751,'Exceso de provisión para otras responsabilidades',NULL,0,NULL,NULL,1,0,NULL,NULL),(4755,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7954',4751,'Exceso de provisión para operaciones comerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4756,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','79544',4755,'Exceso de provisión por contratos onerosos',NULL,0,NULL,NULL,1,0,NULL,NULL),(4757,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','79549',4755,'Exceso de provisión para otras operaciones comerciales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4758,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7955',4751,'Exceso de provisión para actuaciones medioambienteales',NULL,0,NULL,NULL,1,0,NULL,NULL),(4759,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','796',4741,'Revisión del deterioro de participaciones y valores representativos de deuda a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4760,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7960',4759,'Revisión del deterioro de participaciones en instrumentos de patrimonio neto a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4761,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7961',4759,'Revisión del deterioro de participaciones en instrumentos de patrimonio neto a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4762,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7962',4759,'Revisión del deterioro de participaciones en instrumentos de patrimonio neto a largo plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4763,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7963',4759,'Revisión del deterioro de participaciones en instrumentos de patrimonio neto a largo plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4764,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7965',4759,'Revisión del deterioro de valores representativos a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4765,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7966',4759,'Revisión del deterioro de valores representativos a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4766,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7967',4759,'Revisión del deterioro de valores representativos a largo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4767,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7968',4759,'Revisión del deterioro de valores representativos a largo plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4768,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','797',4741,'Revisión del deterioro de créditos a largo plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4769,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7970',4768,'Revisión del deterioro de créditos a largo plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4770,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7971',4768,'Revisión del deterioro de créditos a largo plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4771,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7972',4768,'Revisión del deterioro de créditos a largo plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4772,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7973',4768,'Revisión del deterioro de créditos a largo plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4773,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','798',4741,'Revisión del deterioro de participaciones y valores representativos de deuda a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4774,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7980',4773,'Revisión del deterioro de participaciones en instrumentos de patrimonio neto a corto plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4775,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7981',4773,'Revisión del deterioro de participaciones en instrumentos de patrimonio neto a corto plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4776,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7985',4773,'Revisión del deterioro de valores representativos de deuda a corto plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4777,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7986',4773,'Revisión del deterioro de valores representativos de deuda a corto plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4778,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7987',4773,'Revisión del deterioro de valores representativos de deuda a corto plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4779,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7988',4773,'Revisión del deterioro de valores representativos de deuda a corto plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4780,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','799',4741,'Revisión del deterioro de créditos a corto plazo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4781,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7990',4780,'Revisión del deterioro de créditos a corto plazo empresas del grupo',NULL,0,NULL,NULL,1,0,NULL,NULL),(4782,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7991',4780,'Revisión del deterioro de créditos a corto plazo empresas asociadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4783,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7992',4780,'Revisión del deterioro de créditos a corto plazo otras partes vinculadas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4784,1,NULL,'2020-01-23 00:24:38','PCG08-PYME','INCOME','7993',4780,'Revisión del deterioro de créditos a corto plazo otras empresas',NULL,0,NULL,NULL,1,0,NULL,NULL),(4940,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','CAPITAL','1013',NULL,'CAPITAL SOUSCRIT APPELÉ  VERSÉ',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4941,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','CAPITAL','1061',NULL,'RÉSERVE LÉGALE',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4942,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','CAPITAL','1068',NULL,'AUTRES RÉSERVES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4943,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','CAPITAL','16884',NULL,'INT.COURUS S/EMP.AUP.ETABLT.CRÉDIT',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4944,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','CAPITAL','168841',NULL,'INTERETS CAPITALISE PRET PGE',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4945,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','IMMO','2181',NULL,'INSTAL.GALES, AGENCT, AMÉNAGT.DIV.',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4946,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','IMMO','2183',NULL,'MATÉRIEL DE BUREAU',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4947,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','IMMO','21831',NULL,'MATÉRIEL INFORMATIQUE',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4948,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','IMMO','2184',NULL,'MOBILIER',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4949,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','IMMO','2805',NULL,'AMORTIS. CONCESS. & DROITS SIMIL.',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4950,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','IMMO','28181',NULL,'AMORTIS. INSTAL. GALES, AGENCT. DIV',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4951,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','IMMO','28183',NULL,'AMORTIS. MATÉR.BUREAU ET INFORMAT.',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4952,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','IMMO','28184',NULL,'AMORTIS. MOBILIER',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4953,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','4081',NULL,'FOURNISSEURS - FACT. NON PARVENUES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4954,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','4091',NULL,'FOURNISSEURS - ACOMPTES S/COMMANDES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4955,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','4098',NULL,'FOURNISSEURS - RRR À OBTENIR',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4956,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','4181',NULL,'CLIENTS - FACTURES À ÉTABLIR',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4957,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','4282',NULL,'DETTES PROVIS. PR CONGÉS À PAYER',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4958,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','431001',NULL,'URSSAF CSG',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4959,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','43702',NULL,'MALAKOFF PREVOYANCE ET MUTUELL',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4960,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','43703',NULL,'RETRAITE KLESIA',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4961,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','43708',NULL,'COTISATION ADESATT',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4962,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','4378',NULL,'AUTRES CAISSES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4963,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','4382',NULL,'CHARGES SOCIALES S/CONGÉS À PAYER',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4964,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','4421',NULL,'PAS',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4965,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','44551',NULL,'TVA À DÉCAISSER',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4966,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','44562',NULL,'TVA DÉDUCTIBLE S/IMMOBILISATIONS',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4967,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','44566',NULL,'TVA DÉDUCTIBLE S/AUT.BIENS ET SCES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4968,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','44567',NULL,'CRÉDIT TVA À REPORTER',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4969,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','44571',NULL,'TVA COLLECTÉE',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4970,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','445711',NULL,'TVA COLLECTÉE 5.5 %',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4971,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','445712',NULL,'TVA COLLECTÉE 2.1 %',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4972,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','44578',NULL,'TAXES COLLECTÉES ASSIMILÉES À TVA',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4973,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','4458',NULL,'RÉGULARISATION DE TVA COLLECTÉE',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4974,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','44581',NULL,'ACOMPTES TVA RÉEL SIMPLIFIÉ',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4975,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','44586',NULL,'TVA SUR FACTURES NON PARVENUES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4976,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','44587',NULL,'TVA SUR FACTURES À ÉTABLIR',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4977,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','4486',NULL,'ETAT - AUTRES CHARGES À PAYER',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4978,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','44862',NULL,'TAXE D\'APPRENTISSAGE',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4979,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','44863',NULL,'FORMATION CONTINUE',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4980,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','4551',NULL,'ASSOCIÉS - COMPTES COURANTS',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4981,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TIERS','4552',NULL,'C/C - MME BOURDON',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4982,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TRESO','5111',NULL,'COUPONS ÉCHUS À L\'ENCAISSEMENT',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4983,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TRESO','5121',NULL,'BANQUE CIC',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4984,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','TRESO','5181',NULL,'BANQUE - INTÉRETS COURUS À PAYER',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4985,1,NULL,'2023-07-12 14:05:34','PCG99-BASE','EXPENSE','6061',NULL,'ACHATS FOURNITURES NON STOCKABLE',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4986,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','60611',NULL,'ÉLECTRICITÉ',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4987,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','60614',NULL,'CARBURANT',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4988,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6063',NULL,'ACHATS PETITS ÉQUIPEMENTS',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4989,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6064',NULL,'FOURNITURES ADMINISTRATIVES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4990,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','61352',NULL,'LOCATIONS VEHICULES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4991,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','61552',NULL,'ENTRETIEN VEHICULES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4992,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6163',NULL,'ASSURANCES VEHICULES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4993,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6221',NULL,'COMMISSIONS S/ACHATS',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4994,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6222',NULL,'COMMISSIONS S/VENTES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4995,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6224',NULL,'RÉMUNÉRATIONS DES TRANSITAIRES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4996,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6226',NULL,'HONORAIRES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4997,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6233',NULL,'FOIRES ET EXPOSITIONS',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4998,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6251',NULL,'VOYAGES ET DÉPLACEMENTS',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(4999,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6257',NULL,'RÉCEPTIONS',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5000,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6261',NULL,'TÉLÉCOMMUNICATIONS',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5001,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6271',NULL,'FRAIS SUR TITRES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5002,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6278',NULL,'FRAIS BANCAIRES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5003,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','62811',NULL,'COTISATIONS PROFESSIONNELLES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5004,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6333',NULL,'FORMATION CONTINUE',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5005,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6335',NULL,'TAXE D\'APPRENTISSAGE',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5006,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','63511',NULL,'CFE, CVAE',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5007,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6411',NULL,'SALAIRES',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5008,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6417',NULL,'AVANTAGES EN NATURE',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5009,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6451',NULL,'COTISATIONS URSSAF',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5010,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6453',NULL,'COTISATIONS RETRAITE',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5011,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6458',NULL,'COTISATIONS AUTRES ORGANISM. SOCX',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5012,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6475',NULL,'MÉDECINE DU TRAVAIL',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5013,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6477',NULL,'TICKETS RESTAURANTS',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5014,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','EXPENSE','6581',NULL,'DÉMARQUE INCONNUE',NULL,NULL,2,NULL,1,0,'20230712160534',NULL),(5015,1,NULL,'2023-07-12 14:05:35','PCG99-BASE','INCOME','706001',NULL,'PRESTATIONS SERVICES 20%',NULL,NULL,2,NULL,1,0,'20230712160534',NULL);
/*!40000 ALTER TABLE `llx_accounting_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_accounting_bookkeeping`
--

DROP TABLE IF EXISTS `llx_accounting_bookkeeping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_accounting_bookkeeping` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `doc_date` date NOT NULL,
  `doc_type` varchar(30) NOT NULL,
  `doc_ref` varchar(300) NOT NULL,
  `fk_doc` int(11) NOT NULL,
  `fk_docdet` int(11) NOT NULL,
  `thirdparty_code` varchar(32) DEFAULT NULL,
  `numero_compte` varchar(20) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `label_compte` varchar(255) DEFAULT NULL,
  `label_operation` varchar(255) DEFAULT NULL,
  `debit` double(24,8) DEFAULT NULL,
  `credit` double(24,8) DEFAULT NULL,
  `montant` double(24,8) DEFAULT NULL,
  `sens` varchar(1) DEFAULT NULL,
  `multicurrency_amount` double(24,8) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `lettering_code` varchar(255) DEFAULT NULL,
  `date_lettering` datetime DEFAULT NULL,
  `fk_user_author` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `code_journal` varchar(32) DEFAULT NULL,
  `journal_label` varchar(255) DEFAULT NULL,
  `piece_num` int(11) NOT NULL,
  `date_validated` datetime DEFAULT NULL,
  `date_export` datetime DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_user_modif` int(11) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `subledger_account` varchar(32) DEFAULT NULL,
  `subledger_label` varchar(255) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `date_lim_reglement` datetime DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_accounting_bookkeeping_fk_doc` (`fk_doc`),
  KEY `idx_accounting_bookkeeping_fk_docdet` (`fk_docdet`),
  KEY `idx_accounting_bookkeeping_doc_date` (`doc_date`),
  KEY `idx_accounting_bookkeeping_numero_compte` (`numero_compte`,`entity`),
  KEY `idx_accounting_bookkeeping_code_journal` (`code_journal`,`entity`),
  KEY `idx_accounting_bookkeeping_piece_num` (`piece_num`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_accounting_bookkeeping`
--

LOCK TABLES `llx_accounting_bookkeeping` WRITE;
/*!40000 ALTER TABLE `llx_accounting_bookkeeping` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_accounting_bookkeeping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_accounting_bookkeeping_tmp`
--

DROP TABLE IF EXISTS `llx_accounting_bookkeeping_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_accounting_bookkeeping_tmp` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `doc_date` date NOT NULL,
  `doc_type` varchar(30) NOT NULL,
  `doc_ref` varchar(300) NOT NULL,
  `fk_doc` int(11) NOT NULL,
  `fk_docdet` int(11) NOT NULL,
  `thirdparty_code` varchar(32) DEFAULT NULL,
  `subledger_account` varchar(32) DEFAULT NULL,
  `subledger_label` varchar(255) DEFAULT NULL,
  `numero_compte` varchar(32) DEFAULT NULL,
  `label_compte` varchar(255) NOT NULL,
  `label_operation` varchar(255) DEFAULT NULL,
  `debit` double(24,8) NOT NULL,
  `credit` double(24,8) NOT NULL,
  `montant` double(24,8) NOT NULL,
  `sens` varchar(1) DEFAULT NULL,
  `multicurrency_amount` double(24,8) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `lettering_code` varchar(255) DEFAULT NULL,
  `date_lettering` datetime DEFAULT NULL,
  `fk_user_author` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `import_key` varchar(14) DEFAULT NULL,
  `code_journal` varchar(32) NOT NULL,
  `journal_label` varchar(255) DEFAULT NULL,
  `piece_num` int(11) NOT NULL,
  `date_validated` datetime DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `date_lim_reglement` datetime DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_accounting_bookkeeping_doc_date` (`doc_date`),
  KEY `idx_accounting_bookkeeping_fk_docdet` (`fk_docdet`),
  KEY `idx_accounting_bookkeeping_numero_compte` (`numero_compte`),
  KEY `idx_accounting_bookkeeping_code_journal` (`code_journal`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_accounting_bookkeeping_tmp`
--

LOCK TABLES `llx_accounting_bookkeeping_tmp` WRITE;
/*!40000 ALTER TABLE `llx_accounting_bookkeeping_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_accounting_bookkeeping_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_accounting_fiscalyear`
--

DROP TABLE IF EXISTS `llx_accounting_fiscalyear`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_accounting_fiscalyear` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `label` varchar(128) NOT NULL,
  `date_start` date DEFAULT NULL,
  `date_end` date DEFAULT NULL,
  `statut` tinyint(4) NOT NULL DEFAULT '0',
  `entity` int(11) NOT NULL DEFAULT '1',
  `datec` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_accounting_fiscalyear`
--

LOCK TABLES `llx_accounting_fiscalyear` WRITE;
/*!40000 ALTER TABLE `llx_accounting_fiscalyear` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_accounting_fiscalyear` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_accounting_groups_account`
--

DROP TABLE IF EXISTS `llx_accounting_groups_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_accounting_groups_account` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_accounting_account` int(11) NOT NULL,
  `fk_c_accounting_category` int(11) NOT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_accounting_groups_account`
--

LOCK TABLES `llx_accounting_groups_account` WRITE;
/*!40000 ALTER TABLE `llx_accounting_groups_account` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_accounting_groups_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_accounting_journal`
--

DROP TABLE IF EXISTS `llx_accounting_journal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_accounting_journal` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(20) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `label` varchar(128) NOT NULL,
  `nature` smallint(6) NOT NULL DEFAULT '0',
  `active` smallint(6) DEFAULT '0',
  `entity` int(11) DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_accounting_journal_code` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_accounting_journal`
--

LOCK TABLES `llx_accounting_journal` WRITE;
/*!40000 ALTER TABLE `llx_accounting_journal` DISABLE KEYS */;
INSERT INTO `llx_accounting_journal` (`rowid`, `code`, `label`, `nature`, `active`, `entity`) VALUES (1,'VEN','Sale journal',2,1,1),(2,'ACH','Purchase journal',3,1,1),(3,'BQE','Bank journal',4,1,1),(4,'OD','Other journal',1,1,1),(5,'AN','Has new journal',9,1,1),(6,'ER','Expense report journal',5,1,1),(7,'INV','Inventory journal',8,1,1),(8,'BQ2','Banque',4,1,1);
/*!40000 ALTER TABLE `llx_accounting_journal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_accounting_system`
--

DROP TABLE IF EXISTS `llx_accounting_system`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_accounting_system` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `pcg_version` varchar(32) NOT NULL,
  `label` varchar(128) NOT NULL,
  `active` smallint(6) DEFAULT '0',
  `fk_country` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_accounting_system_pcg_version` (`pcg_version`)
) ENGINE=InnoDB AUTO_INCREMENT=55 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_accounting_system`
--

LOCK TABLES `llx_accounting_system` WRITE;
/*!40000 ALTER TABLE `llx_accounting_system` DISABLE KEYS */;
INSERT INTO `llx_accounting_system` (`rowid`, `pcg_version`, `label`, `active`, `fk_country`) VALUES (1,'PCG99-ABREGE','The simple accountancy french plan',1,1),(2,'PCG99-BASE','The base accountancy french plan',1,1),(3,'PCMN-BASE','The base accountancy belgium plan',1,2),(4,'PCG08-PYME','The PYME accountancy spanish plan',1,4),(5,'PC-MIPYME','The PYME accountancy Chile plan',1,67),(6,'ENG-BASE','England plan',1,7),(7,'SYSCOHADA-BJ','Plan comptable Ouest-Africain',1,49),(8,'SYSCOHADA-BF','Plan comptable Ouest-Africain',1,60),(9,'SYSCOHADA-CM','Plan comptable Ouest-Africain',1,24),(10,'SYSCOHADA-CF','Plan comptable Ouest-Africain',1,65),(11,'SYSCOHADA-KM','Plan comptable Ouest-Africain',1,71),(12,'SYSCOHADA-CG','Plan comptable Ouest-Africain',1,72),(13,'SYSCOHADA-CI','Plan comptable Ouest-Africain',1,21),(14,'SYSCOHADA-GA','Plan comptable Ouest-Africain',1,16),(15,'SYSCOHADA-GQ','Plan comptable Ouest-Africain',1,87),(16,'SYSCOHADA-ML','Plan comptable Ouest-Africain',1,147),(17,'SYSCOHADA-NE','Plan comptable Ouest-Africain',1,168),(18,'SYSCOHADA-CD','Plan comptable Ouest-Africain',1,73),(19,'SYSCOHADA-SN','Plan comptable Ouest-Africain',1,22),(20,'SYSCOHADA-TD','Plan comptable Ouest-Africain',1,66),(21,'SYSCOHADA-TG','Plan comptable Ouest-Africain',1,15),(22,'PCG14-DEV','The developed accountancy french plan 2014',1,1),(23,'PCG_SUISSE','Switzerland plan',1,6),(24,'PCN-LUXEMBURG','Plan comptable normalisé Luxembourgeois',1,140),(25,'DK-STD','Standardkontoplan fra SKAT',1,80),(26,'PCT','The Tunisia plan',1,10),(27,'PCG','The Moroccan chart of accounts',1,12),(45,'RO-BASE','Plan de conturi romanesc',1,188),(46,'SKR03','Standardkontenrahmen SKR 03',1,5),(47,'SKR04','Standardkontenrahmen SKR 04',1,5),(48,'BAS-K1-MINI','The Swedish mini chart of accounts',1,20),(49,'PCG18-ASSOC','French foundation chart of accounts 2018',1,1),(50,'PCGAFR14-DEV','The developed farm accountancy french plan 2014',1,1),(51,'AT-BASE','Plan Austria',1,41),(52,'US-BASE','USA basic chart of accounts',1,11),(53,'CA-ENG-BASE','Canadian basic chart of accounts - English',1,14),(54,'SAT/24-2019','Catalogo y codigo agrupador fiscal del 2019',1,154);
/*!40000 ALTER TABLE `llx_accounting_system` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_actioncomm`
--

DROP TABLE IF EXISTS `llx_actioncomm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_actioncomm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `datep` datetime DEFAULT NULL,
  `datep2` datetime DEFAULT NULL,
  `fk_action` int(11) DEFAULT NULL,
  `code` varchar(50) DEFAULT NULL,
  `label` varchar(255) NOT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_mod` int(11) DEFAULT NULL,
  `fk_project` int(11) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_contact` int(11) DEFAULT NULL,
  `fk_parent` int(11) NOT NULL DEFAULT '0',
  `fk_user_action` int(11) DEFAULT NULL,
  `transparency` int(11) DEFAULT NULL,
  `fk_user_done` int(11) DEFAULT NULL,
  `priority` smallint(6) DEFAULT NULL,
  `fulldayevent` smallint(6) NOT NULL DEFAULT '0',
  `percent` smallint(6) NOT NULL DEFAULT '0',
  `location` varchar(128) DEFAULT NULL,
  `durationp` double DEFAULT NULL,
  `durationa` double DEFAULT NULL,
  `note` text,
  `fk_element` int(11) DEFAULT NULL,
  `elementtype` varchar(255) DEFAULT NULL,
  `email_msgid` varchar(256) DEFAULT NULL,
  `email_subject` varchar(256) DEFAULT NULL,
  `email_from` varchar(256) DEFAULT NULL,
  `email_sender` varchar(256) DEFAULT NULL,
  `email_to` varchar(256) DEFAULT NULL,
  `email_tocc` varchar(256) DEFAULT NULL,
  `email_tobcc` varchar(256) DEFAULT NULL,
  `errors_to` varchar(256) DEFAULT NULL,
  `recurid` varchar(128) DEFAULT NULL,
  `recurrule` varchar(128) DEFAULT NULL,
  `recurdateend` datetime DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `calling_duration` int(11) DEFAULT NULL,
  `visibility` varchar(12) DEFAULT 'default',
  `reply_to` varchar(255) DEFAULT NULL,
  `num_vote` int(11) DEFAULT NULL,
  `event_paid` smallint(6) NOT NULL DEFAULT '0',
  `status` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_actioncomm_ref` (`ref`,`entity`),
  KEY `idx_actioncomm_fk_soc` (`fk_soc`),
  KEY `idx_actioncomm_fk_contact` (`fk_contact`),
  KEY `idx_actioncomm_code` (`code`),
  KEY `idx_actioncomm_fk_element` (`fk_element`),
  KEY `idx_actioncomm_fk_user_action` (`fk_user_action`),
  KEY `idx_actioncomm_fk_project` (`fk_project`),
  KEY `idx_actioncomm_datep` (`datep`),
  KEY `idx_actioncomm_datep2` (`datep2`),
  KEY `idx_actioncomm_recurid` (`recurid`),
  KEY `idx_actioncomm_ref_ext` (`ref_ext`)
) ENGINE=InnoDB AUTO_INCREMENT=6125 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_actioncomm`
--

LOCK TABLES `llx_actioncomm` WRITE;
/*!40000 ALTER TABLE `llx_actioncomm` DISABLE KEYS */;
INSERT INTO `llx_actioncomm` (`id`, `ref`, `ref_ext`, `entity`, `datep`, `datep2`, `fk_action`, `code`, `label`, `datec`, `tms`, `fk_user_author`, `fk_user_mod`, `fk_project`, `fk_soc`, `fk_contact`, `fk_parent`, `fk_user_action`, `transparency`, `fk_user_done`, `priority`, `fulldayevent`, `percent`, `location`, `durationp`, `durationa`, `note`, `fk_element`, `elementtype`, `email_msgid`, `email_subject`, `email_from`, `email_sender`, `email_to`, `email_tocc`, `email_tobcc`, `errors_to`, `recurid`, `recurrule`, `recurdateend`, `import_key`, `extraparams`, `calling_duration`, `visibility`, `reply_to`, `num_vote`, `event_paid`, `status`) VALUES (1,'1',NULL,1,'2014-12-05 09:38:04','2014-12-05 09:38:04',40,'AC_OTH_AUTO','Tiers créé','2014-12-05 09:38:04','2021-12-12 22:57:52',1,NULL,NULL,1,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',1,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2,'2',NULL,1,'2014-12-11 09:37:32','2014-12-11 09:37:32',40,'AC_OTH_AUTO','Tiers créé','2014-12-11 09:37:32','2021-12-12 22:57:52',1,NULL,NULL,2,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',2,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3,'3',NULL,1,'2014-12-11 09:55:41','2014-12-11 09:55:41',40,'AC_OTH_AUTO','Tiers créé','2014-12-11 09:55:41','2021-12-12 22:57:52',1,NULL,NULL,3,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',3,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5,'5',NULL,1,'2014-12-11 10:06:55','2014-12-11 10:06:55',40,'AC_OTH_AUTO','Tiers créé','2014-12-11 10:06:55','2021-12-12 22:57:52',1,NULL,NULL,4,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',4,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6,'6',NULL,1,'2014-12-11 10:53:08','2014-12-11 10:53:08',40,'AC_OTH_AUTO','Tiers créé','2014-12-11 10:53:08','2021-12-12 22:57:52',1,NULL,NULL,5,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',5,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(7,'7',NULL,1,'2015-03-16 09:00:00',NULL,50,NULL,'Prise RDV TEL','2014-12-11 10:56:16','2021-12-12 22:57:52',1,1,NULL,5,NULL,0,1,0,NULL,0,0,-1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(8,'8',NULL,1,'2014-12-11 11:05:49','2014-12-11 11:05:49',40,'AC_OTH_AUTO','Tiers créé','2014-12-11 11:05:49','2021-12-12 22:57:52',1,NULL,NULL,6,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',6,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(9,'9',NULL,1,'2014-12-11 14:46:45','2014-12-11 14:46:45',40,'AC_OTH_AUTO','Tiers créé','2014-12-11 14:46:45','2021-12-12 22:57:52',1,NULL,NULL,7,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',7,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(10,'10',NULL,1,'2014-12-11 14:57:22','2014-12-11 14:57:22',40,'AC_OTH_AUTO','Tiers créé','2014-12-11 14:57:22','2021-12-12 22:57:52',1,NULL,NULL,8,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',8,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(11,'11',NULL,1,'2014-12-11 15:17:57','2014-12-11 15:17:57',40,'AC_OTH_AUTO','Tiers créé','2014-12-11 15:17:57','2021-12-12 22:57:52',1,NULL,NULL,9,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',9,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(12,'12',NULL,1,'2014-12-11 15:26:04','2014-12-11 15:26:04',40,'AC_OTH_AUTO','Tiers créé','2014-12-11 15:26:04','2021-12-12 22:57:52',1,NULL,NULL,10,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',10,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(13,'13',NULL,1,'2014-12-11 15:32:56','2014-12-11 15:32:56',40,'AC_OTH_AUTO','Tiers créé','2014-12-11 15:32:56','2021-12-12 22:57:52',1,NULL,NULL,11,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',11,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(14,'14',NULL,1,'2014-12-12 14:00:04','2014-12-12 14:00:04',40,'AC_OTH_AUTO','Tiers créé','2014-12-12 14:00:04','2021-12-12 22:57:52',1,NULL,NULL,12,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',12,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(15,'15',NULL,1,'2014-12-12 14:12:22','2014-12-12 14:12:22',40,'AC_OTH_AUTO','Tiers créé','2014-12-12 14:12:22','2021-12-12 22:57:52',1,NULL,NULL,13,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',13,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(16,'16',NULL,1,'2014-12-15 08:31:02','2014-12-15 08:31:02',40,'AC_OTH_AUTO','Tiers créé','2014-12-15 08:31:02','2021-12-12 22:57:52',1,NULL,NULL,14,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',14,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(17,'17',NULL,1,'2014-12-15 08:57:09','2014-12-15 08:57:09',40,'AC_OTH_AUTO','Tiers créé','2014-12-15 08:57:09','2021-12-12 22:57:52',1,NULL,NULL,15,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',15,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(18,'18',NULL,1,'2014-12-15 09:03:59','2014-12-15 09:03:59',40,'AC_OTH_AUTO','Tiers créé','2014-12-15 09:03:59','2021-12-12 22:57:52',1,NULL,NULL,16,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',16,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(19,'19',NULL,1,'2014-12-15 09:19:07','2014-12-15 09:19:07',40,'AC_OTH_AUTO','Tiers créé','2014-12-15 09:19:08','2021-12-12 22:57:52',1,NULL,NULL,17,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',17,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(20,'20',NULL,1,'2014-12-15 09:32:15','2014-12-15 09:32:15',40,'AC_OTH_AUTO','Tiers créé','2014-12-15 09:32:15','2021-12-12 22:57:52',1,NULL,NULL,18,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',18,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(21,'21',NULL,1,'2014-12-15 09:57:13','2014-12-15 09:57:13',40,'AC_OTH_AUTO','Tiers créé','2014-12-15 09:57:13','2021-12-12 22:57:52',1,NULL,NULL,19,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',19,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(22,'22',NULL,1,'2014-12-15 10:27:44','2014-12-15 10:27:44',40,'AC_OTH_AUTO','Tiers créé','2014-12-15 10:27:44','2021-12-12 22:57:52',1,NULL,NULL,20,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',20,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(23,'23',NULL,1,'2014-12-22 14:59:16','2014-12-22 14:59:16',40,'AC_OTH_AUTO','Tiers créé','2014-12-22 14:59:16','2021-12-12 22:57:52',1,NULL,NULL,21,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',21,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(24,'24',NULL,1,'2014-12-22 15:20:50','2014-12-22 15:20:50',40,'AC_OTH_AUTO','Tiers créé','2014-12-22 15:20:50','2021-12-12 22:57:52',1,NULL,NULL,22,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',22,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(25,'25',NULL,1,'2014-12-22 15:47:02','2014-12-22 15:47:02',40,'AC_OTH_AUTO','Tiers créé','2014-12-22 15:47:02','2021-12-12 22:57:52',1,NULL,NULL,23,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',23,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(26,'26',NULL,1,'2014-12-22 16:08:00','2014-12-22 16:08:00',40,'AC_OTH_AUTO','Tiers créé','2014-12-22 16:08:00','2021-12-12 22:57:52',1,NULL,NULL,24,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',24,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(27,'27',NULL,1,'2015-03-16 09:00:00',NULL,50,NULL,'Prise RDV TEL','2014-12-22 16:17:01','2021-12-12 22:57:52',1,NULL,NULL,24,NULL,0,1,0,NULL,0,0,-1,'bureau',NULL,NULL,'TEL POUR RDV  MISE EN PLACE CONSULTATION',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(28,'28',NULL,1,'2015-03-16 09:05:00',NULL,50,NULL,'Prise RDV TEL','2014-12-22 16:18:45','2021-12-12 22:57:52',1,NULL,NULL,23,NULL,0,1,0,NULL,0,0,-1,'bureau',NULL,NULL,'Tel pour RDV MISE EN PLACE CONSULTATION',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(29,'29',NULL,1,'2015-03-16 09:10:00',NULL,50,NULL,'Prise RDV TEL','2014-12-22 16:20:03','2021-12-12 22:57:52',1,NULL,NULL,8,NULL,0,1,0,NULL,0,0,-1,'bureau',NULL,NULL,'TEL POUR RDV CONSULTATION',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(30,'30',NULL,1,'2015-05-04 09:00:00',NULL,50,NULL,'Prise RDV TEL','2014-12-22 16:26:00','2021-12-12 22:57:52',1,NULL,NULL,22,NULL,0,1,0,NULL,0,0,-1,'bureau',NULL,NULL,'TEL POUR RDV mise en place consultation',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(31,'31',NULL,1,'2014-12-22 16:57:48','2014-12-22 16:57:48',40,'AC_OTH_AUTO','Tiers créé','2014-12-22 16:57:48','2021-12-12 22:57:52',1,NULL,NULL,25,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',25,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(32,'32',NULL,1,'2015-03-16 09:15:00',NULL,50,NULL,'Prise RDV TEL','2014-12-22 17:12:36','2021-12-12 22:57:52',1,NULL,NULL,25,NULL,0,1,0,NULL,0,0,-1,'bureau',NULL,NULL,'RDV pour consultation',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(33,'33',NULL,1,'2014-12-22 17:18:54','2014-12-22 17:18:54',40,'AC_OTH_AUTO','Tiers créé','2014-12-22 17:18:54','2021-12-12 22:57:52',1,NULL,NULL,26,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',26,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(34,'34',NULL,1,'2015-03-16 09:20:00',NULL,50,NULL,'Prise RDV TEL','2014-12-22 17:21:55','2021-12-12 22:57:52',1,NULL,NULL,26,NULL,0,1,0,NULL,0,0,-1,'bureau',NULL,NULL,'Tel pour évolution dossier - Fixer date consultation',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(35,'35',NULL,1,'2014-12-22 17:32:29','2014-12-22 17:32:29',40,'AC_OTH_AUTO','Tiers créé','2014-12-22 17:32:29','2021-12-12 22:57:52',1,NULL,NULL,27,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',27,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(36,'36',NULL,1,'2015-01-12 09:00:00',NULL,50,NULL,'relance pour GPR ROGNONAS','2014-12-22 17:39:58','2021-12-12 22:57:52',1,1,NULL,27,NULL,0,1,0,NULL,0,0,-1,'bureau',NULL,NULL,'TEL M. LARIVIERE POUR VALIDATION EVOLUTION PARC KONICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(37,'37',NULL,1,'2014-12-26 09:00:00',NULL,50,NULL,'TEL POUR COPIE CONTRAT','2014-12-22 17:40:55','2021-12-12 22:57:52',1,NULL,NULL,27,NULL,0,1,0,NULL,0,0,-1,'bureau',NULL,NULL,'TEL MARIA DA ROCHA POUR COPIE CONTRAT GPR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(38,'38',NULL,1,'2014-12-23 10:33:00','2014-12-23 10:33:00',40,'AC_OTH_AUTO','Tiers créé','2014-12-23 10:33:00','2021-12-12 22:57:52',1,NULL,NULL,28,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',28,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(39,'39',NULL,1,'2015-03-03 09:00:00',NULL,50,NULL,'RAPPEL','2014-12-23 10:37:18','2021-12-12 22:57:52',1,1,NULL,28,NULL,0,1,0,NULL,0,0,-1,'bureau',NULL,NULL,'REPRENDRE CONTACT POUR MISE EN PLACE CONSULTATION',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(40,'40',NULL,1,'2014-12-23 11:02:56','2014-12-23 11:02:56',40,'AC_OTH_AUTO','Tiers créé','2014-12-23 11:02:56','2021-12-12 22:57:52',1,NULL,NULL,29,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',29,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(41,'41',NULL,1,'2014-12-23 14:14:38','2014-12-23 14:14:38',40,'AC_OTH_AUTO','Tiers créé','2014-12-23 14:14:38','2021-12-12 22:57:52',1,NULL,NULL,31,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',31,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(42,'42',NULL,1,'2015-03-16 09:30:00',NULL,50,NULL,'Prise RDV TEL','2014-12-23 14:26:15','2021-12-12 22:57:52',1,NULL,NULL,31,NULL,0,1,0,NULL,0,0,-1,'bureau',NULL,NULL,'Prise RDV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(43,'43',NULL,1,'2014-12-29 10:18:04','2014-12-29 10:18:04',40,'AC_OTH_AUTO','Tiers créé','2014-12-29 10:18:04','2021-12-12 22:57:52',1,NULL,NULL,32,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',32,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(44,'44',NULL,1,'2014-12-29 10:19:32','2014-12-29 10:19:32',40,'AC_OTH_AUTO','Tiers créé','2014-12-29 10:19:32','2021-12-12 22:57:52',1,NULL,NULL,35,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',35,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(45,'45',NULL,1,'2014-12-29 10:37:58','2014-12-29 10:37:58',40,'AC_OTH_AUTO','Tiers créé','2014-12-29 10:37:58','2021-12-12 22:57:52',1,NULL,NULL,112,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',36,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(46,'46',NULL,1,'2014-12-29 10:54:06','2014-12-29 10:54:06',40,'AC_OTH_AUTO','Tiers créé','2014-12-29 10:54:06','2021-12-12 22:57:52',1,NULL,NULL,37,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',37,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(48,'48',NULL,1,'2014-12-29 11:17:56','2014-12-29 11:17:56',40,'AC_OTH_AUTO','Tiers créé','2014-12-29 11:17:56','2021-12-12 22:57:52',1,NULL,NULL,39,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',39,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(49,'49',NULL,1,'2014-12-29 11:32:52','2014-12-29 11:32:52',40,'AC_OTH_AUTO','Tiers créé','2014-12-29 11:32:52','2021-12-12 22:57:52',1,NULL,NULL,40,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',40,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(52,'52',NULL,1,'2014-12-29 13:41:35','2014-12-29 13:41:35',40,'AC_OTH_AUTO','Tiers créé','2014-12-29 13:41:35','2021-12-12 22:57:52',1,NULL,NULL,113,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',42,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(53,'53',NULL,1,'2015-02-09 09:00:00',NULL,50,NULL,'Prise RDV TEL','2014-12-29 13:43:06','2021-12-12 22:57:52',1,NULL,NULL,113,NULL,0,1,0,NULL,0,0,-1,'bureau',NULL,NULL,'tel pour RDV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(54,'54',NULL,1,'2015-03-09 09:00:00','2015-03-09 09:00:00',50,NULL,'Prise RDV TEL','2014-12-31 11:21:04','2021-12-12 22:57:52',1,1,NULL,113,66,0,1,0,NULL,0,0,100,'bureau',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(55,'55',NULL,1,'2014-12-31 11:25:54','2014-12-31 11:25:54',40,'AC_OTH_AUTO','Tiers créé','2014-12-31 11:25:54','2021-12-12 22:57:52',1,NULL,NULL,43,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',43,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(56,'56',NULL,1,'2015-01-02 13:49:49','2015-01-02 13:49:49',40,'AC_OTH_AUTO','Tiers créé','2015-01-02 13:49:49','2021-12-12 22:57:52',1,NULL,NULL,44,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',44,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(57,'57',NULL,1,'2015-01-02 13:58:53','2015-01-02 13:58:53',40,'AC_OTH_AUTO','Tiers créé','2015-01-02 13:58:53','2021-12-12 22:57:52',1,NULL,NULL,45,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',45,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(58,'58',NULL,1,'2015-01-02 14:09:53','2015-01-02 14:09:53',40,'AC_OTH_AUTO','Tiers créé','2015-01-02 14:09:53','2021-12-12 22:57:52',1,NULL,NULL,46,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',46,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(59,'59',NULL,1,'2015-01-02 14:20:06','2015-01-02 14:20:06',40,'AC_OTH_AUTO','Tiers créé','2015-01-02 14:20:06','2021-12-12 22:57:52',1,NULL,NULL,47,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',47,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(60,'60',NULL,1,'2015-01-02 14:26:21','2015-01-02 14:26:21',40,'AC_OTH_AUTO','Tiers créé','2015-01-02 14:26:21','2021-12-12 22:57:52',1,NULL,NULL,48,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',48,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(61,'61',NULL,1,'2015-01-07 09:01:48','2015-01-07 09:01:48',40,'AC_OTH_AUTO','Tiers créé','2015-01-07 09:01:48','2021-12-12 22:57:52',1,NULL,NULL,49,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',49,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(62,'62',NULL,1,'2015-01-08 13:45:54','2015-01-08 13:45:54',40,'AC_OTH_AUTO','Tiers créé','2015-01-08 13:45:54','2021-12-12 22:57:52',1,NULL,NULL,50,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',50,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(63,'63',NULL,1,'2015-01-08 13:56:32','2015-01-08 13:56:32',40,'AC_OTH_AUTO','Tiers créé','2015-01-08 13:56:32','2021-12-12 22:57:52',1,NULL,NULL,51,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',51,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(64,'64',NULL,1,'2015-01-08 14:23:34','2015-01-08 14:23:34',40,'AC_OTH_AUTO','Tiers créé','2015-01-08 14:23:34','2021-12-12 22:57:52',1,NULL,NULL,52,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',52,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(65,'65',NULL,1,'2015-01-08 14:30:13','2015-01-08 14:30:13',40,'AC_OTH_AUTO','Tiers créé','2015-01-08 14:30:13','2021-12-12 22:57:52',1,NULL,NULL,53,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',53,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(66,'66',NULL,1,'2015-01-08 14:32:31','2015-01-08 14:32:31',40,'AC_OTH_AUTO','Tiers créé','2015-01-08 14:32:31','2021-12-12 22:57:52',1,NULL,NULL,54,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',54,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(67,'67',NULL,1,'2015-01-08 14:36:57','2015-01-08 14:36:57',40,'AC_OTH_AUTO','Tiers créé','2015-01-08 14:36:57','2021-12-12 22:57:52',1,NULL,NULL,55,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',55,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(68,'68',NULL,1,'2015-01-08 14:39:36','2015-01-08 14:39:36',40,'AC_OTH_AUTO','Tiers créé','2015-01-08 14:39:36','2021-12-12 22:57:52',1,NULL,NULL,56,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',56,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(69,'69',NULL,1,'2015-01-08 14:45:06','2015-01-08 14:45:06',40,'AC_OTH_AUTO','Tiers créé','2015-01-08 14:45:06','2021-12-12 22:57:52',1,NULL,NULL,57,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',57,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(70,'70',NULL,1,'2015-01-08 15:44:54','2015-01-08 15:44:54',40,'AC_OTH_AUTO','Tiers créé','2015-01-08 15:44:54','2021-12-12 22:57:52',1,NULL,NULL,58,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',58,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(71,'71',NULL,1,'2015-01-08 15:52:41','2015-01-08 15:52:41',40,'AC_OTH_AUTO','Tiers créé','2015-01-08 15:52:41','2021-12-12 22:57:52',1,NULL,NULL,59,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',59,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(72,'72',NULL,1,'2015-01-08 15:55:17','2015-01-08 15:55:17',40,'AC_OTH_AUTO','Tiers créé','2015-01-08 15:55:17','2021-12-12 22:57:52',1,NULL,NULL,60,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',60,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(73,'73',NULL,1,'2015-01-08 16:00:16','2015-01-08 16:00:16',40,'AC_OTH_AUTO','Tiers créé','2015-01-08 16:00:16','2021-12-12 22:57:52',1,NULL,NULL,61,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',61,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(74,'74',NULL,1,'2015-01-13 09:09:54','2015-01-13 09:09:54',40,'AC_OTH_AUTO','Tiers créé','2015-01-13 09:09:54','2021-12-12 22:57:52',1,NULL,NULL,62,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',62,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(75,'75',NULL,1,'2015-01-13 09:18:39','2015-01-13 09:18:39',40,'AC_OTH_AUTO','Tiers créé','2015-01-13 09:18:39','2021-12-12 22:57:52',1,NULL,NULL,63,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',63,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(76,'76',NULL,1,'2015-01-13 09:26:56','2015-01-13 09:26:56',40,'AC_OTH_AUTO','Tiers créé','2015-01-13 09:26:56','2021-12-12 22:57:52',1,NULL,NULL,64,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',64,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(77,'77',NULL,1,'2015-01-13 09:35:28','2015-01-13 09:35:28',40,'AC_OTH_AUTO','Tiers créé','2015-01-13 09:35:28','2021-12-12 22:57:52',1,NULL,NULL,65,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',65,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(78,'78',NULL,1,'2015-01-13 09:40:42','2015-01-13 09:40:42',40,'AC_OTH_AUTO','Tiers créé','2015-01-13 09:40:42','2021-12-12 22:57:52',1,NULL,NULL,66,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',66,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(79,'79',NULL,1,'2015-01-13 09:45:39','2015-01-13 09:45:39',40,'AC_OTH_AUTO','Tiers créé','2015-01-13 09:45:39','2021-12-12 22:57:52',1,NULL,NULL,67,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',67,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(80,'80',NULL,1,'2015-01-13 09:53:00','2015-01-13 09:53:00',40,'AC_OTH_AUTO','Tiers créé','2015-01-13 09:53:00','2021-12-12 22:57:52',1,NULL,NULL,68,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',68,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(81,'81',NULL,1,'2015-01-13 10:17:44','2015-01-13 10:17:44',40,'AC_OTH_AUTO','Tiers créé','2015-01-13 10:17:44','2021-12-12 22:57:52',1,NULL,NULL,69,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',69,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(82,'82',NULL,1,'2015-01-13 10:33:12','2015-01-13 10:33:12',40,'AC_OTH_AUTO','Tiers créé','2015-01-13 10:33:12','2021-12-12 22:57:52',1,NULL,NULL,70,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',70,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(83,'83',NULL,1,'2015-01-13 10:35:47','2015-01-13 10:35:47',40,'AC_OTH_AUTO','Tiers créé','2015-01-13 10:35:47','2021-12-12 22:57:52',1,NULL,NULL,71,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',71,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(84,'84',NULL,1,'2015-01-13 10:48:32','2015-01-13 10:48:32',40,'AC_OTH_AUTO','Tiers créé','2015-01-13 10:48:32','2021-12-12 22:57:52',1,NULL,NULL,72,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',72,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(85,'85',NULL,1,'2015-01-13 10:56:00','2015-01-13 10:56:00',40,'AC_OTH_AUTO','Tiers créé','2015-01-13 10:56:00','2021-12-12 22:57:52',1,NULL,NULL,73,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',73,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(86,'86',NULL,1,'2015-01-14 10:15:04','2015-01-14 10:15:04',40,'AC_OTH_AUTO','Tiers créé','2015-01-14 10:15:04','2021-12-12 22:57:52',1,NULL,NULL,74,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',74,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(87,'87',NULL,1,'2015-01-14 10:51:04','2015-01-14 10:51:04',40,'AC_OTH_AUTO','Tiers créé','2015-01-14 10:51:04','2021-12-12 22:57:52',1,NULL,NULL,75,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',75,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(88,'88',NULL,1,'2015-01-14 11:00:24','2015-01-14 11:00:24',40,'AC_OTH_AUTO','Tiers créé','2015-01-14 11:00:24','2021-12-12 22:57:52',1,NULL,NULL,76,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',76,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(89,'89',NULL,1,'2015-01-14 11:09:33','2015-01-14 11:09:33',40,'AC_OTH_AUTO','Tiers créé','2015-01-14 11:09:33','2021-12-12 22:57:52',1,NULL,NULL,77,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',77,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(90,'90',NULL,1,'2015-01-14 11:19:55','2015-01-14 11:19:55',40,'AC_OTH_AUTO','Tiers créé','2015-01-14 11:19:55','2021-12-12 22:57:52',1,NULL,NULL,80,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',80,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(91,'91',NULL,1,'2015-01-14 15:29:06','2015-01-14 15:29:06',40,'AC_OTH_AUTO','Tiers créé','2015-01-14 15:29:06','2021-12-12 22:57:52',1,NULL,NULL,81,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',81,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(92,'92',NULL,1,'2015-01-16 09:55:04','2015-01-16 09:55:04',40,'AC_OTH_AUTO','Tiers créé','2015-01-16 09:55:04','2021-12-12 22:57:52',1,NULL,NULL,82,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',82,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(93,'93',NULL,1,'2015-01-16 15:33:36','2015-01-16 15:33:36',40,'AC_OTH_AUTO','Tiers créé','2015-01-16 15:33:36','2021-12-12 22:57:52',1,NULL,NULL,83,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',83,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(94,'94',NULL,1,'2015-01-20 15:29:14','2015-01-20 15:29:14',40,'AC_OTH_AUTO','Tiers créé','2015-01-20 15:29:14','2021-12-12 22:57:52',1,NULL,NULL,82,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',82,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(95,'95',NULL,1,'2015-01-20 15:47:15','2015-01-20 15:47:15',40,'AC_OTH_AUTO','Tiers créé','2015-01-20 15:47:15','2021-12-12 22:57:52',1,NULL,NULL,83,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',83,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(96,'96',NULL,1,'2015-03-16 09:00:00',NULL,50,NULL,'Tel Brice EYMARD','2015-01-20 16:13:53','2021-12-12 22:57:52',1,NULL,NULL,NULL,NULL,0,1,0,NULL,0,0,-1,'Bureau',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(97,'97',NULL,1,'2015-01-20 16:50:54','2015-01-20 16:50:54',40,'AC_OTH_AUTO','Tiers créé','2015-01-20 16:50:54','2021-12-12 22:57:52',1,NULL,NULL,84,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',84,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(98,'98',NULL,1,'2015-02-01 10:55:30','2015-02-01 10:55:30',40,'AC_OTH_AUTO','Tiers créé','2015-02-01 10:55:30','2021-12-12 22:57:52',1,NULL,NULL,85,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',85,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(99,'99',NULL,1,'2015-02-03 09:00:22','2015-02-03 09:00:22',40,'AC_OTH_AUTO','Tiers créé','2015-02-03 09:00:22','2021-12-12 22:57:52',1,NULL,NULL,86,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',86,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(100,'100',NULL,1,'2015-02-03 09:16:21','2015-02-03 09:16:21',40,'AC_OTH_AUTO','Tiers créé','2015-02-03 09:16:21','2021-12-12 22:57:52',1,NULL,NULL,87,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',87,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(101,'101',NULL,1,'2015-02-03 09:35:21','2015-02-03 09:35:21',40,'AC_OTH_AUTO','Tiers créé','2015-02-03 09:35:21','2021-12-12 22:57:52',1,NULL,NULL,88,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',88,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(102,'102',NULL,1,'2015-02-03 09:56:08','2015-02-03 09:56:08',40,'AC_OTH_AUTO','Tiers créé','2015-02-03 09:56:08','2021-12-12 22:57:52',1,NULL,NULL,89,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',89,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(103,'103',NULL,1,'2015-02-03 10:10:27','2015-02-03 10:10:27',40,'AC_OTH_AUTO','Tiers créé','2015-02-03 10:10:27','2021-12-12 22:57:52',1,NULL,NULL,90,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',90,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(104,'104',NULL,1,'2015-02-03 10:25:28','2015-02-03 10:25:28',40,'AC_OTH_AUTO','Tiers créé','2015-02-03 10:25:28','2021-12-12 22:57:52',1,NULL,NULL,91,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',91,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(105,'105',NULL,1,'2015-02-07 15:46:43','2015-02-07 15:46:43',40,'AC_OTH_AUTO','Tiers créé','2015-02-07 15:46:43','2021-12-12 22:57:52',1,NULL,NULL,92,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',92,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(106,'106',NULL,1,'2015-02-07 16:17:14','2015-02-07 16:17:14',40,'AC_OTH_AUTO','Tiers créé','2015-02-07 16:17:14','2021-12-12 22:57:52',1,NULL,NULL,93,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',93,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(107,'107',NULL,1,'2015-02-13 09:39:05','2015-02-13 09:39:05',40,'AC_OTH_AUTO','Tiers créé','2015-02-13 09:39:05','2021-12-12 22:57:52',1,NULL,NULL,94,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',94,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(108,'108',NULL,1,'2015-02-23 16:00:00',NULL,50,NULL,'TEL POUR RDV','2015-02-20 09:32:51','2021-12-12 22:57:52',1,NULL,NULL,58,NULL,0,1,0,NULL,0,0,-1,'bureau',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(110,'110',NULL,1,'2015-02-20 10:17:28','2015-02-20 10:17:28',40,'AC_OTH_AUTO','Tiers créé','2015-02-20 10:17:28','2021-12-12 22:57:52',1,NULL,NULL,96,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',96,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(111,'111',NULL,1,'2015-02-20 10:32:01','2015-02-20 10:32:01',40,'AC_OTH_AUTO','Tiers créé','2015-02-20 10:32:01','2021-12-12 22:57:52',1,NULL,NULL,97,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',97,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(112,'112',NULL,1,'2015-02-23 11:00:00',NULL,50,NULL,'TEL POUR RDV','2015-02-20 10:42:01','2021-12-12 22:57:52',1,NULL,NULL,73,NULL,0,1,0,NULL,0,0,-1,'bureau',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(113,'113',NULL,1,'2015-02-27 15:05:07','2015-02-27 15:05:07',40,'AC_OTH_AUTO','Tiers créé','2015-02-27 15:05:07','2021-12-12 22:57:52',1,NULL,NULL,98,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',98,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(114,'114',NULL,1,'2015-03-03 14:41:41','2015-03-03 14:41:41',40,'AC_OTH_AUTO','Tiers créé','2015-03-03 14:41:41','2021-12-12 22:57:52',1,NULL,NULL,99,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',99,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(115,'115',NULL,1,'2015-03-04 17:24:24','2015-03-04 17:24:24',40,'AC_OTH_AUTO','Tiers créé','2015-03-04 17:24:24','2021-12-12 22:57:52',1,NULL,NULL,99,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',99,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(116,'116',NULL,1,'2015-05-11 09:00:00',NULL,50,NULL,'TEL POUR RDV','2015-03-06 10:34:20','2021-12-12 22:57:52',1,NULL,NULL,61,91,0,1,0,NULL,0,0,-1,'BUREAU',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(117,'117',NULL,1,'2015-03-09 08:27:05','2015-03-09 08:27:05',40,'AC_OTH_AUTO','Tiers créé','2015-03-09 08:27:05','2021-12-12 22:57:52',1,NULL,NULL,100,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',100,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(118,'118',NULL,1,'2015-03-11 14:56:49','2015-03-11 14:56:49',40,'AC_OTH_AUTO','Tiers créé','2015-03-11 14:56:49','2021-12-12 22:57:52',1,NULL,NULL,101,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',101,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(119,'119',NULL,1,'2015-03-11 15:04:20','2015-03-11 15:04:20',40,'AC_OTH_AUTO','Tiers créé','2015-03-11 15:04:20','2021-12-12 22:57:52',1,NULL,NULL,102,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',102,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(120,'120',NULL,1,'2015-03-11 15:23:38','2015-03-11 15:23:38',40,'AC_OTH_AUTO','Tiers créé','2015-03-11 15:23:38','2021-12-12 22:57:52',1,NULL,NULL,103,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',103,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(121,'121',NULL,1,'2015-03-11 15:28:48','2015-03-11 15:28:48',40,'AC_OTH_AUTO','Tiers créé','2015-03-11 15:28:48','2021-12-12 22:57:52',1,NULL,NULL,104,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',104,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(122,'122',NULL,1,'2015-03-11 15:30:58','2015-03-11 15:30:58',40,'AC_OTH_AUTO','Tiers créé','2015-03-11 15:30:58','2021-12-12 22:57:52',1,NULL,NULL,105,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',105,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(123,'123',NULL,1,'2015-03-11 15:31:00','2015-03-11 15:31:00',40,'AC_OTH_AUTO','Tiers créé','2015-03-11 15:31:00','2021-12-12 22:57:52',1,NULL,NULL,106,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',106,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(124,'124',NULL,1,'2015-03-11 15:34:16','2015-03-11 15:34:16',40,'AC_OTH_AUTO','Tiers créé','2015-03-11 15:34:16','2021-12-12 22:57:52',1,NULL,NULL,107,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',107,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(125,'125',NULL,1,'2015-03-11 15:35:40','2015-03-11 15:35:40',40,'AC_OTH_AUTO','Tiers créé','2015-03-11 15:35:40','2021-12-12 22:57:52',1,NULL,NULL,108,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',108,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(126,'126',NULL,1,'2015-03-13 07:45:52','2015-03-13 07:45:52',40,'AC_OTH_AUTO','Tiers créé','2015-03-13 07:45:52','2021-12-12 22:57:52',1,NULL,NULL,109,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',109,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(127,'127',NULL,1,'2015-03-13 07:53:48','2015-03-13 07:53:48',40,'AC_OTH_AUTO','Tiers créé','2015-03-13 07:53:48','2021-12-12 22:57:52',1,NULL,NULL,110,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',110,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(128,'128',NULL,1,'2015-03-16 16:28:28','2015-03-16 16:28:28',40,'AC_OTH_AUTO','Tiers créé','2015-03-16 16:28:28','2021-12-12 22:57:52',1,NULL,NULL,111,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',111,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(129,'129',NULL,1,'2015-03-23 08:38:32','2015-03-23 08:38:32',40,'AC_OTH_AUTO','Tiers créé','2015-03-23 08:38:32','2021-12-12 22:57:52',1,NULL,NULL,112,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',112,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(130,'130',NULL,1,'2015-03-23 08:47:35','2015-03-23 08:47:35',40,'AC_OTH_AUTO','Tiers créé','2015-03-23 08:47:35','2021-12-12 22:57:52',1,NULL,NULL,113,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',113,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(131,'131',NULL,1,'2015-03-23 17:53:06','2015-03-23 17:53:06',40,'AC_OTH_AUTO','Tiers créé','2015-03-23 17:53:06','2021-12-12 22:57:52',1,NULL,NULL,114,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',114,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(132,'132',NULL,1,'2015-03-24 13:06:48','2015-03-24 13:06:48',40,'AC_OTH_AUTO','Tiers créé','2015-03-24 13:06:48','2021-12-12 22:57:52',1,NULL,NULL,115,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',115,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(133,'133',NULL,1,'2015-03-25 09:47:19','2015-03-25 09:47:19',40,'AC_OTH_AUTO','Tiers créé','2015-03-25 09:47:19','2021-12-12 22:57:52',1,NULL,NULL,116,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',116,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(134,'134',NULL,1,'2015-03-25 09:54:18','2015-03-25 09:54:18',40,'AC_OTH_AUTO','Tiers créé','2015-03-25 09:54:18','2021-12-12 22:57:52',1,NULL,NULL,117,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',117,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(135,'135',NULL,1,'2015-03-25 16:19:42','2015-03-25 16:19:42',40,'AC_OTH_AUTO','Tiers créé','2015-03-25 16:19:42','2021-12-12 22:57:52',1,NULL,NULL,118,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',118,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(136,'136',NULL,1,'2015-03-25 16:21:42','2015-03-25 16:21:42',40,'AC_OTH_AUTO','Tiers créé','2015-03-25 16:21:42','2021-12-12 22:57:52',1,NULL,NULL,119,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',119,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(138,'138',NULL,1,'2015-03-25 16:26:35','2015-03-25 16:26:35',40,'AC_OTH_AUTO','Tiers créé','2015-03-25 16:26:35','2021-12-12 22:57:52',1,NULL,NULL,121,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',121,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(140,'140',NULL,1,'2015-03-25 16:30:39','2015-03-25 16:30:39',40,'AC_OTH_AUTO','Tiers créé','2015-03-25 16:30:39','2021-12-12 22:57:52',1,NULL,NULL,123,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',123,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(141,'141',NULL,1,'2015-03-25 16:35:18','2015-03-25 16:35:18',40,'AC_OTH_AUTO','Tiers créé','2015-03-25 16:35:18','2021-12-12 22:57:52',1,NULL,NULL,124,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',124,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(142,'142',NULL,1,'2015-03-25 16:36:39','2015-03-25 16:36:39',40,'AC_OTH_AUTO','Tiers créé','2015-03-25 16:36:39','2021-12-12 22:57:52',1,NULL,NULL,125,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',125,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(143,'143',NULL,1,'2015-03-25 16:37:51','2015-03-25 16:37:51',40,'AC_OTH_AUTO','Tiers créé','2015-03-25 16:37:51','2021-12-12 22:57:52',1,NULL,NULL,126,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',126,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(144,'144',NULL,1,'2015-03-25 16:39:39','2015-03-25 16:39:39',40,'AC_OTH_AUTO','Tiers créé','2015-03-25 16:39:39','2021-12-12 22:57:52',1,NULL,NULL,127,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',127,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(145,'145',NULL,1,'2015-03-25 16:42:44','2015-03-25 16:42:44',40,'AC_OTH_AUTO','Tiers créé','2015-03-25 16:42:45','2021-12-12 22:57:52',1,NULL,NULL,128,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',128,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(146,'146',NULL,1,'2015-03-25 16:46:37','2015-03-25 16:46:37',40,'AC_OTH_AUTO','Tiers créé','2015-03-25 16:46:37','2021-12-12 22:57:52',1,NULL,NULL,129,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',129,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(147,'147',NULL,1,'2015-03-27 08:09:18','2015-03-27 08:09:18',40,'AC_OTH_AUTO','Tiers créé','2015-03-27 08:09:18','2021-12-12 22:57:52',1,NULL,NULL,130,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',130,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(148,'148',NULL,1,'2015-04-03 13:08:25','2015-04-03 13:08:25',40,'AC_OTH_AUTO','Tiers créé','2015-04-03 13:08:26','2021-12-12 22:57:52',1,NULL,NULL,131,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',131,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(149,'149',NULL,1,'2015-04-13 12:17:31','2015-04-13 12:17:31',40,'AC_OTH_AUTO','Tiers créé','2015-04-13 12:17:31','2021-12-12 22:57:52',1,NULL,NULL,132,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',132,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(150,'150',NULL,1,'2015-04-13 12:36:30','2015-04-13 12:36:30',40,'AC_OTH_AUTO','Tiers créé','2015-04-13 12:36:30','2021-12-12 22:57:52',1,NULL,NULL,133,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',133,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(151,'151',NULL,1,'2015-04-14 13:42:27','2015-04-14 13:42:27',40,'AC_OTH_AUTO','Tiers créé','2015-04-14 13:42:27','2021-12-12 22:57:52',1,NULL,NULL,134,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',134,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(152,'152',NULL,1,'2015-05-25 09:00:00',NULL,50,NULL,'tel pour RDV','2015-04-14 13:44:45','2021-12-12 22:57:52',1,NULL,NULL,134,NULL,0,1,0,NULL,0,0,-1,'Bureau',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(153,'153',NULL,1,'2015-04-16 17:09:26','2015-04-16 17:09:26',40,'AC_OTH_AUTO','Tiers créé','2015-04-16 17:09:26','2021-12-12 22:57:52',1,NULL,NULL,135,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',135,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(154,'154',NULL,1,'2015-04-17 16:25:56','2015-04-17 16:25:56',40,'AC_OTH_AUTO','Tiers créé','2015-04-17 16:25:56','2021-12-12 22:57:52',1,NULL,NULL,136,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',136,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(155,'155',NULL,1,'2015-04-24 09:00:00',NULL,50,NULL,'tel pour avancement partenariat','2015-04-17 16:40:14','2021-12-12 22:57:52',1,NULL,NULL,133,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(156,'156',NULL,1,'2015-04-20 06:37:43','2015-04-20 06:37:43',40,'AC_OTH_AUTO','Tiers créé','2015-04-20 06:37:43','2021-12-12 22:57:52',1,NULL,NULL,137,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',137,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(157,'157',NULL,1,'2015-04-20 07:40:43','2015-04-20 07:40:43',40,'AC_OTH_AUTO','Tiers créé','2015-04-20 07:40:43','2021-12-12 22:57:52',1,NULL,NULL,138,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',138,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(158,'158',NULL,1,'2015-04-24 15:26:54','2015-04-24 15:26:54',40,'AC_OTH_AUTO','Tiers créé','2015-04-24 15:26:54','2021-12-12 22:57:52',1,NULL,NULL,139,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',139,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(159,'159',NULL,1,'2015-04-24 15:34:30','2015-04-24 15:34:30',40,'AC_OTH_AUTO','Tiers créé','2015-04-24 15:34:30','2021-12-12 22:57:52',1,NULL,NULL,140,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',140,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(160,'160',NULL,1,'2015-04-28 09:52:38','2015-04-28 09:52:38',40,'AC_OTH_AUTO','Tiers créé','2015-04-28 09:52:38','2021-12-12 22:57:52',1,NULL,NULL,141,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',141,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(161,'161',NULL,1,'2015-04-29 07:03:12','2015-04-29 07:03:12',40,'AC_OTH_AUTO','Tiers créé','2015-04-29 07:03:12','2021-12-12 22:57:52',1,NULL,NULL,142,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',142,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(162,'162',NULL,1,'2015-04-30 12:25:19','2015-04-30 12:25:19',40,'AC_OTH_AUTO','Tiers créé','2015-04-30 12:25:19','2021-12-12 22:57:52',1,NULL,NULL,143,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',143,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(163,'163',NULL,1,'2015-05-06 08:56:36','2015-05-06 08:56:36',40,'AC_OTH_AUTO','Tiers créé','2015-05-06 08:56:36','2021-12-12 22:57:52',1,NULL,NULL,144,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',144,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(164,'164',NULL,1,'2015-05-06 09:19:25','2015-05-06 09:19:25',40,'AC_OTH_AUTO','Tiers créé','2015-05-06 09:19:25','2021-12-12 22:57:52',1,NULL,NULL,145,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',145,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(165,'165',NULL,1,'2015-05-11 10:00:00',NULL,50,NULL,'TEL POUR RDV','2015-05-06 09:22:37','2021-12-12 22:57:52',1,1,NULL,145,NULL,0,1,0,NULL,0,0,-1,'Bureau',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(166,'166',NULL,1,'2015-05-06 16:25:17','2015-05-06 16:25:17',40,'AC_OTH_AUTO','Tiers créé','2015-05-06 16:25:17','2021-12-12 22:57:52',1,NULL,NULL,146,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',146,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(167,'167',NULL,1,'2015-05-12 17:03:10','2015-05-12 17:03:10',40,'AC_OTH_AUTO','Tiers créé','2015-05-12 17:03:10','2021-12-12 22:57:52',1,NULL,NULL,147,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',147,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(168,'168',NULL,1,'2015-05-12 17:09:02','2015-05-12 17:09:02',40,'AC_OTH_AUTO','Tiers créé','2015-05-12 17:09:02','2021-12-12 22:57:52',1,NULL,NULL,148,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',148,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(169,'169',NULL,1,'2015-05-18 12:52:20','2015-05-18 12:52:20',40,'AC_OTH_AUTO','Tiers créé','2015-05-18 12:52:20','2021-12-12 22:57:52',1,NULL,NULL,149,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',149,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(170,'170',NULL,1,'2015-05-19 13:46:21','2015-05-19 13:46:21',40,'AC_OTH_AUTO','Tiers créé','2015-05-19 13:46:21','2021-12-12 22:57:52',1,NULL,NULL,150,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',150,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(171,'171',NULL,1,'2015-05-20 07:41:28','2015-05-20 07:41:28',40,'AC_OTH_AUTO','Tiers créé','2015-05-20 07:41:28','2021-12-12 22:57:52',1,NULL,NULL,151,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',151,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(172,'172',NULL,1,'2015-06-04 09:08:23','2015-06-04 09:08:23',40,'AC_OTH_AUTO','Tiers créé','2015-06-04 09:08:23','2021-12-12 22:57:52',1,NULL,NULL,152,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',152,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(173,'173',NULL,1,'2015-06-08 12:07:47','2015-06-08 12:07:47',40,'AC_OTH_AUTO','Tiers créé','2015-06-08 12:07:47','2021-12-12 22:57:52',1,NULL,NULL,153,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',153,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(174,'174',NULL,1,'2015-06-11 14:13:30','2015-06-11 14:13:30',40,'AC_OTH_AUTO','Tiers créé','2015-06-11 14:13:30','2021-12-12 22:57:52',1,NULL,NULL,154,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',154,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(175,'175',NULL,1,'2015-06-11 14:17:50','2015-06-11 14:17:50',40,'AC_OTH_AUTO','Tiers créé','2015-06-11 14:17:50','2021-12-12 22:57:52',1,NULL,NULL,155,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',155,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(176,'176',NULL,1,'2015-06-12 07:38:11','2015-06-12 07:38:11',40,'AC_OTH_AUTO','Tiers créé','2015-06-12 07:38:11','2021-12-12 22:57:52',1,NULL,NULL,156,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',156,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(177,'177',NULL,1,'2015-06-12 13:28:17','2015-06-12 13:28:17',40,'AC_OTH_AUTO','Tiers créé','2015-06-12 13:28:17','2021-12-12 22:57:52',1,NULL,NULL,157,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',157,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(178,'178',NULL,1,'2015-06-17 07:38:14','2015-06-17 07:38:14',40,'AC_OTH_AUTO','Tiers créé','2015-06-17 07:38:14','2021-12-12 22:57:52',1,NULL,NULL,158,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',158,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(179,'179',NULL,1,'2015-06-19 16:44:10','2015-06-19 16:44:10',40,'AC_OTH_AUTO','Tiers créé','2015-06-19 16:44:11','2021-12-12 22:57:52',1,NULL,NULL,159,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',159,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(180,'180',NULL,1,'2015-06-24 07:19:15','2015-06-24 07:19:15',40,'AC_OTH_AUTO','Tiers créé','2015-06-24 07:19:15','2021-12-12 22:57:52',1,NULL,NULL,160,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',160,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(181,'181',NULL,1,'2015-07-04 07:45:01','2015-07-04 07:45:01',40,'AC_OTH_AUTO','Tiers créé','2015-07-04 07:45:01','2021-12-12 22:57:52',1,NULL,NULL,161,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',161,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(182,'182',NULL,1,'2015-07-04 08:23:16','2015-07-04 08:23:16',40,'AC_OTH_AUTO','Tiers créé','2015-07-04 08:23:16','2021-12-12 22:57:52',1,NULL,NULL,162,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',162,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(183,'183',NULL,1,'2015-07-15 12:56:18','2015-07-15 12:56:18',40,'AC_OTH_AUTO','Tiers créé','2015-07-15 12:56:18','2021-12-12 22:57:52',1,NULL,NULL,163,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',163,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(184,'184',NULL,1,'2015-07-28 13:33:46','2015-07-28 13:33:46',40,'AC_OTH_AUTO','Tiers créé','2015-07-28 13:33:46','2021-12-12 22:57:52',1,NULL,NULL,164,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',164,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(185,'185',NULL,1,'2015-09-07 10:00:00',NULL,50,NULL,'tel pour RDV le tranchage de la Jasse','2015-07-28 13:36:28','2021-12-12 22:57:52',1,1,NULL,NULL,NULL,0,1,0,NULL,0,0,-1,'Bureau',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(186,'186',NULL,1,'2015-07-29 16:05:06','2015-07-29 16:05:06',40,'AC_OTH_AUTO','Tiers créé','2015-07-29 16:05:06','2021-12-12 22:57:52',1,NULL,NULL,165,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',165,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(187,'187',NULL,1,'2015-07-29 16:17:35','2015-07-29 16:17:35',40,'AC_OTH_AUTO','Tiers créé','2015-07-29 16:17:35','2021-12-12 22:57:52',1,NULL,NULL,166,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',166,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(188,'188',NULL,1,'2015-07-29 17:47:57','2015-07-29 17:47:57',40,'AC_OTH_AUTO','Commande CO1507-0001 validée','2015-07-29 17:47:57','2021-12-12 22:57:52',1,NULL,NULL,2,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Commande CO1507-0001 validée\nAuteur: admin',1,'order',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(189,'189',NULL,1,'2015-07-29 17:48:35','2015-07-29 17:48:35',40,'AC_OTH_AUTO','Facture FA1507-0001 validée','2015-07-29 17:48:35','2021-12-12 22:57:52',1,NULL,NULL,2,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Facture FA1507-0001 validée\nAuteur: admin',1,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(190,'190',NULL,1,'2015-07-30 15:53:08','2015-07-30 15:53:08',40,'AC_OTH_AUTO','Tiers créé','2015-07-30 15:53:08','2021-12-12 22:57:52',1,NULL,NULL,167,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',167,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(191,'191',NULL,1,'2015-09-02 10:54:31','2015-09-02 10:54:31',40,'AC_OTH_AUTO','Tiers créé','2015-09-02 10:54:31','2021-12-12 22:57:52',1,NULL,NULL,168,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',168,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(192,'192',NULL,1,'2015-09-02 10:57:42','2015-09-02 10:57:42',40,'AC_OTH_AUTO','Contrat CT1509-0001 validé dans Dolibarr','2015-09-02 10:57:42','2021-12-12 22:57:52',1,NULL,NULL,168,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Contrat CT1509-0001 validé dans Dolibarr\nAuteur: admin',1,'contract',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(193,'193',NULL,1,'2015-09-02 10:58:48','2015-09-02 10:58:48',40,'AC_OTH_AUTO','Facture FA1509-0001 validée','2015-09-02 10:58:48','2021-12-12 22:57:52',1,NULL,NULL,168,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Facture FA1509-0001 validée\nAuteur: admin',1,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(197,'197',NULL,1,'2015-09-02 13:27:03','2015-09-02 13:27:03',40,'AC_OTH_AUTO','Facture FA1509-0001 validée','2015-09-02 13:27:03','2021-12-12 22:57:52',1,NULL,NULL,112,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Facture FA1509-0001 validée\nAuteur: admin',5,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(198,'198',NULL,1,'2015-09-02 13:28:56','2015-09-02 13:28:56',40,'AC_OTH_AUTO','Facture FA1509-0002 validée','2015-09-02 13:28:56','2021-12-12 22:57:52',1,NULL,NULL,109,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Facture FA1509-0002 validée\nAuteur: admin',6,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(200,'200',NULL,1,'2015-09-02 13:45:13','2015-09-02 13:45:13',40,'AC_OTH_AUTO','Facture FA1509-0001 validée','2015-09-02 13:45:13','2021-12-12 22:57:52',1,NULL,NULL,67,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Facture FA1509-0001 validée\nAuteur: admin',8,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(202,'202',NULL,1,'2015-09-10 14:28:18','2015-09-10 14:28:18',40,'AC_OTH_AUTO','Facture FA1509-0001 repassée en brouillon','2015-09-10 14:28:18','2021-12-12 22:57:52',1,NULL,NULL,13,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Facture FA1509-0001 repassée en brouillon\nAuteur: admin',3,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(203,'203',NULL,1,'2015-09-10 14:32:03','2015-09-10 14:32:03',40,'AC_OTH_AUTO','Facture FA1509-0001 validée','2015-09-10 14:32:03','2021-12-12 22:57:52',1,NULL,NULL,13,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Facture FA1509-0001 validée\nAuteur: admin',3,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(204,'204',NULL,1,'2015-09-10 14:32:57','2015-09-10 14:32:57',40,'AC_OTH_AUTO','Facture FA1509-0001 repassée en brouillon','2015-09-10 14:32:57','2021-12-12 22:57:52',1,NULL,NULL,13,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Facture FA1509-0001 repassée en brouillon\nAuteur: admin',3,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(205,'205',NULL,1,'2015-09-10 14:34:02','2015-09-10 14:34:02',40,'AC_OTH_AUTO','Facture FA1509-0001 validée','2015-09-10 14:34:02','2021-12-12 22:57:52',1,NULL,NULL,13,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Facture FA1509-0001 validée\nAuteur: admin',3,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(206,'206',NULL,1,'2015-09-10 14:34:48','2015-09-10 14:34:48',40,'AC_OTH_AUTO','Facture FA1509-0001 repassée en brouillon','2015-09-10 14:34:48','2021-12-12 22:57:52',1,NULL,NULL,13,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Facture FA1509-0001 repassée en brouillon\nAuteur: admin',3,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(207,'207',NULL,1,'2015-09-10 14:36:02','2015-09-10 14:36:02',40,'AC_OTH_AUTO','Facture FA1509-0001 validée','2015-09-10 14:36:02','2021-12-12 22:57:52',1,NULL,NULL,13,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Facture FA1509-0001 validée\nAuteur: admin',3,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(208,'208',NULL,1,'2015-09-14 14:28:31','2015-09-14 14:28:31',40,'AC_OTH_AUTO','Tiers créé','2015-09-14 14:28:31','2021-12-12 22:57:52',1,NULL,NULL,169,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',169,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(209,'209',NULL,1,'2015-09-15 16:57:43','2015-09-15 16:57:43',40,'AC_OTH_AUTO','Tiers créé','2015-09-15 16:57:43','2021-12-12 22:57:52',1,NULL,NULL,170,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',170,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(210,'210',NULL,1,'2015-09-16 16:00:11','2015-09-16 16:00:11',40,'AC_OTH_AUTO','Tiers créé','2015-09-16 16:00:11','2021-12-12 22:57:52',1,NULL,NULL,171,NULL,0,1,0,1,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',171,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(211,'211',NULL,1,'2015-09-24 05:47:47','2015-09-24 05:47:47',40,'AC_OTH_AUTO','Facture FA1509-0002 validée','2015-09-24 05:47:48','2021-12-12 22:57:52',1,NULL,NULL,20,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1509-0002 validée\nAuteur: admin',4,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(212,'212',NULL,1,'2015-09-24 05:55:02','2015-09-24 05:55:02',40,'AC_OTH_AUTO','Facture FA1509-0002 repassée en brouillon','2015-09-24 05:55:02','2021-12-12 22:57:52',1,NULL,NULL,20,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1509-0002 repassée en brouillon\nAuteur: admin',4,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(213,'213',NULL,1,'2015-09-24 05:55:53','2015-09-24 05:55:53',40,'AC_OTH_AUTO','Facture FA1509-0002 validée','2015-09-24 05:55:53','2021-12-12 22:57:52',1,NULL,NULL,20,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1509-0002 validée\nAuteur: admin',4,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(214,'214',NULL,1,'2015-09-24 15:22:43','2015-09-24 15:22:43',40,'AC_OTH_AUTO','Facture FA1509-0003 validée','2015-09-24 15:22:43','2021-12-12 22:57:52',1,NULL,NULL,166,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1509-0003 validée\nAuteur: admin',5,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(215,'215',NULL,1,'2015-09-26 22:33:05','2015-09-26 22:33:05',40,'AC_OTH_AUTO','Tiers créé','2015-09-26 22:33:05','2021-12-12 22:57:52',1,NULL,NULL,172,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',172,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(216,'216',NULL,1,'2015-09-26 22:35:54','2015-09-26 22:35:54',40,'AC_OTH_AUTO','Tiers créé','2015-09-26 22:35:54','2021-12-12 22:57:52',1,NULL,NULL,173,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',173,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(217,'217',NULL,1,'2015-09-26 22:41:32','2015-09-26 22:41:32',40,'AC_OTH_AUTO','Tiers créé','2015-09-26 22:41:32','2021-12-12 22:57:52',1,NULL,NULL,174,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',174,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(218,'218',NULL,1,'2015-09-29 21:04:43','2015-09-29 21:04:43',40,'AC_OTH_AUTO','Tiers créé','2015-09-29 21:04:43','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',175,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(219,'219',NULL,1,'2015-09-29 21:12:21','2015-09-29 21:12:21',40,'AC_OTH_AUTO','Facture FA1509-0004 validée','2015-09-29 21:12:21','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1509-0004 validée\nAuteur: admin',6,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(220,'220',NULL,1,'2015-09-29 21:21:53','2015-09-29 21:21:53',40,'AC_OTH_AUTO','Facture FA1509-0003 repassée en brouillon','2015-09-29 21:21:53','2021-12-12 22:57:52',1,NULL,NULL,166,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1509-0003 repassée en brouillon\nAuteur: admin',5,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(221,'221',NULL,1,'2015-09-30 01:02:03','2015-09-30 01:02:03',40,'AC_OTH_AUTO','Tiers créé','2015-09-30 01:02:03','2021-12-12 22:57:52',1,NULL,NULL,176,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',176,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(222,'222',NULL,1,'2015-09-30 15:18:42','2015-09-30 15:18:42',40,'AC_OTH_AUTO','Tiers créé','2015-09-30 15:18:42','2021-12-12 22:57:52',1,NULL,NULL,177,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',177,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(223,'223',NULL,1,'2015-09-30 17:23:23','2015-09-30 17:23:23',40,'AC_OTH_AUTO','Facture FA1509-0003 validée','2015-09-30 17:23:23','2021-12-12 22:57:52',1,NULL,NULL,166,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1509-0003 validée\nAuteur: admin',5,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(224,'224',NULL,1,'2015-09-30 17:35:45','2015-09-30 17:35:45',40,'AC_OTH_AUTO','Facture FA1509-0003 passée à payée','2015-09-30 17:35:45','2021-12-12 22:57:52',1,NULL,NULL,166,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1509-0003 passée à payée\nAuteur: admin',5,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(225,'225',NULL,1,'2015-10-01 14:27:30','2015-10-01 14:27:30',40,'AC_OTH_AUTO','Tiers créé','2015-10-01 14:27:30','2021-12-12 22:57:52',1,NULL,NULL,178,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',178,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(226,'226',NULL,1,'2015-10-01 14:32:56','2015-10-01 14:32:56',40,'AC_OTH_AUTO','Tiers créé','2015-10-01 14:32:56','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',179,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(227,'227',NULL,1,'2015-10-01 14:37:36','2015-10-01 14:37:36',40,'AC_OTH_AUTO','Tiers créé','2015-10-01 14:37:36','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',180,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(228,'228',NULL,1,'2015-10-02 21:17:53','2015-10-02 21:17:53',40,'AC_OTH_AUTO','Facture FA1510-0005 validée','2015-10-02 21:17:53','2021-12-12 22:57:52',1,NULL,NULL,139,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1510-0005 validée\nAuteur: admin',7,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(229,'229',NULL,1,'2015-10-02 21:35:48','2015-10-02 21:35:48',40,'AC_OTH_AUTO','Facture FA1510-0006 validée','2015-10-02 21:35:48','2021-12-12 22:57:52',1,NULL,NULL,145,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1510-0006 validée\nAuteur: admin',8,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(230,'230',NULL,1,'2015-10-03 23:01:29','2015-10-03 23:01:29',40,'AC_OTH_AUTO','Facture FA1509-0002 passée à payée','2015-10-03 23:01:29','2021-12-12 22:57:52',1,NULL,NULL,20,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1509-0002 passée à payée\nAuteur: admin',4,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(231,'231',NULL,1,'2015-10-05 23:32:19','2015-10-05 23:32:19',40,'AC_OTH_AUTO','Tiers créé','2015-10-05 23:32:19','2021-12-12 22:57:52',1,NULL,NULL,181,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',181,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(232,'232',NULL,1,'2015-10-09 16:06:43','2015-10-09 16:06:43',40,'AC_OTH_AUTO','Tiers créé','2015-10-09 16:06:43','2021-12-12 22:57:52',1,NULL,NULL,182,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',182,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(233,'233',NULL,1,'2015-10-09 16:45:45','2015-10-09 16:45:45',40,'AC_OTH_AUTO','Tiers créé','2015-10-09 16:45:45','2021-12-12 22:57:52',1,NULL,NULL,183,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',183,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(234,'234',NULL,1,'2015-10-09 16:50:41','2015-10-09 16:50:41',40,'AC_OTH_AUTO','Facture FA1510-0007 validée','2015-10-09 16:50:41','2021-12-12 22:57:52',1,NULL,NULL,183,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1510-0007 validée\nAuteur: admin',9,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(235,'235',NULL,1,'2015-10-09 16:55:33','2015-10-09 16:55:33',40,'AC_OTH_AUTO','Tiers créé','2015-10-09 16:55:34','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',184,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(236,'236',NULL,1,'2015-10-09 17:02:54','2015-10-09 17:02:54',40,'AC_OTH_AUTO','Facture FA1510-0008 validée','2015-10-09 17:02:54','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1510-0008 validée\nAuteur: admin',10,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(237,'237',NULL,1,'2015-10-09 17:15:33','2015-10-09 17:15:33',40,'AC_OTH_AUTO','Tiers créé','2015-10-09 17:15:33','2021-12-12 22:57:52',1,NULL,NULL,185,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',185,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(238,'238',NULL,1,'2015-10-09 20:00:57','2015-10-09 20:00:57',40,'AC_OTH_AUTO','Facture FA1510-0006 passée à payée','2015-10-09 20:00:57','2021-12-12 22:57:52',1,NULL,NULL,145,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1510-0006 passée à payée\nAuteur: admin',8,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(239,'239',NULL,1,'2015-10-09 20:34:37','2015-10-09 20:34:37',40,'AC_OTH_AUTO','Tiers créé','2015-10-09 20:34:37','2021-12-12 22:57:52',1,NULL,NULL,186,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',186,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(240,'240',NULL,1,'2015-10-13 20:04:36','2015-10-13 20:04:36',40,'AC_OTH_AUTO','Tiers créé','2015-10-13 20:04:36','2021-12-12 22:57:52',1,NULL,NULL,187,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',187,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(241,'241',NULL,1,'2015-10-13 21:10:07','2015-10-13 21:10:07',40,'AC_OTH_AUTO','Facture FA1510-0009 validée','2015-10-13 21:10:07','2021-12-12 22:57:52',1,NULL,NULL,153,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1510-0009 validée\nAuteur: admin',11,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(242,'242',NULL,1,'2015-10-13 21:26:42','2015-10-13 21:26:42',40,'AC_OTH_AUTO','Tiers créé','2015-10-13 21:26:42','2021-12-12 22:57:52',1,NULL,NULL,188,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',188,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(243,'243',NULL,1,'2015-10-13 21:30:57','2015-10-13 21:30:57',40,'AC_OTH_AUTO','Facture FA1510-0010 validée','2015-10-13 21:30:57','2021-12-12 22:57:52',1,NULL,NULL,188,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1510-0010 validée\nAuteur: admin',12,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(244,'244',NULL,1,'2015-10-17 01:29:08','2015-10-17 01:29:08',40,'AC_OTH_AUTO','Tiers créé','2015-10-17 01:29:08','2021-12-12 22:57:52',1,NULL,NULL,189,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',189,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(245,'245',NULL,1,'2015-10-17 01:43:30','2015-10-17 01:43:30',40,'AC_OTH_AUTO','Tiers créé','2015-10-17 01:43:30','2021-12-12 22:57:52',1,NULL,NULL,190,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',190,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(246,'246',NULL,1,'2015-10-19 16:26:07','2015-10-19 16:26:07',40,'AC_OTH_AUTO','Tiers créé','2015-10-19 16:26:07','2021-12-12 22:57:52',1,NULL,NULL,191,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',191,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(247,'247',NULL,1,'2015-10-23 02:57:13','2015-10-23 02:57:13',40,'AC_OTH_AUTO','Tiers créé','2015-10-23 02:57:13','2021-12-12 22:57:52',1,NULL,NULL,192,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',192,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(248,'248',NULL,1,'2015-10-29 00:33:02','2015-10-29 00:33:02',40,'AC_OTH_AUTO','Tiers créé','2015-10-29 00:33:02','2021-12-12 22:57:52',1,NULL,NULL,193,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',193,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(249,'249',NULL,1,'2015-10-29 00:40:08','2015-10-29 00:40:08',40,'AC_OTH_AUTO','Tiers créé','2015-10-29 00:40:08','2021-12-12 22:57:52',1,NULL,NULL,194,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',194,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(250,'250',NULL,1,'2015-10-29 01:13:25','2015-10-29 01:13:25',40,'AC_OTH_AUTO','Tiers créé','2015-10-29 01:13:25','2021-12-12 22:57:52',1,NULL,NULL,195,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',195,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(251,'251',NULL,1,'2015-10-31 21:41:19','2015-10-31 21:41:19',40,'AC_OTH_AUTO','Facture FA1510-0011 validée','2015-10-31 21:41:19','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1510-0011 validée\nAuteur: admin',13,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(252,'252',NULL,1,'2015-11-02 16:50:12','2015-11-02 16:50:12',40,'AC_OTH_AUTO','Tiers créé','2015-11-02 16:50:12','2021-12-12 22:57:52',1,NULL,NULL,196,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',196,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(253,'253',NULL,1,'2015-11-02 21:21:22','2015-11-02 21:21:22',40,'AC_OTH_AUTO','Facture FA1510-0007 passée à payée','2015-11-02 21:21:22','2021-12-12 22:57:52',1,NULL,NULL,183,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1510-0007 passée à payée\nAuteur: admin',9,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(254,'254',NULL,1,'2015-11-02 21:42:12','2015-11-02 21:42:12',40,'AC_OTH_AUTO','Facture FA1511-0012 validée','2015-11-02 21:42:12','2021-12-12 22:57:52',1,NULL,NULL,12,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0012 validée\nAuteur: admin',14,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(255,'255',NULL,1,'2015-11-02 22:03:02','2015-11-02 22:03:02',40,'AC_OTH_AUTO','Facture FA1511-0013 validée','2015-11-02 22:03:02','2021-12-12 22:57:52',1,NULL,NULL,161,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0013 validée\nAuteur: admin',15,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(256,'256',NULL,1,'2015-11-03 00:05:32','2015-11-03 00:05:32',40,'AC_OTH_AUTO','Tiers créé','2015-11-03 00:05:32','2021-12-12 22:57:52',1,NULL,NULL,197,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',197,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(257,'257',NULL,1,'2015-11-03 16:02:49','2015-11-03 16:02:49',40,'AC_OTH_AUTO','Facture FA1510-0011 passée à payée','2015-11-03 16:02:49','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1510-0011 passée à payée\nAuteur: admin',13,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(258,'258',NULL,1,'2015-11-04 15:50:03','2015-11-04 15:50:03',40,'AC_OTH_AUTO','Facture FA1509-0004 passée à payée','2015-11-04 15:50:03','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1509-0004 passée à payée\nAuteur: admin',6,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(259,'259',NULL,1,'2015-11-07 00:59:23','2015-11-07 00:59:23',40,'AC_OTH_AUTO','Tiers créé','2015-11-07 00:59:23','2021-12-12 22:57:52',1,NULL,NULL,198,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',198,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(260,'260',NULL,1,'2015-11-07 01:20:01','2015-11-07 01:20:01',40,'AC_OTH_AUTO','Facture FA1511-0014 validée','2015-11-07 01:20:01','2021-12-12 22:57:52',1,NULL,NULL,198,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0014 validée\nAuteur: admin',16,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(261,'261',NULL,1,'2015-11-10 04:31:44','2015-11-10 04:31:44',40,'AC_OTH_AUTO','Facture FA1511-0015 validée','2015-11-10 04:31:44','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0015 validée\nAuteur: admin',17,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(262,'262',NULL,1,'2015-11-10 04:34:33','2015-11-10 04:34:33',40,'AC_OTH_AUTO','Facture FA1511-0016 validée','2015-11-10 04:34:33','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0016 validée\nAuteur: admin',18,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(263,'263',NULL,1,'2015-11-10 04:36:31','2015-11-10 04:36:31',40,'AC_OTH_AUTO','Facture FA1511-0017 validée','2015-11-10 04:36:31','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0017 validée\nAuteur: admin',19,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(264,'264',NULL,1,'2015-11-12 14:48:37','2015-11-12 14:48:37',40,'AC_OTH_AUTO','Facture FA1510-0005 passée à payée','2015-11-12 14:48:37','2021-12-12 22:57:52',1,NULL,NULL,139,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1510-0005 passée à payée\nAuteur: admin',7,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(265,'265',NULL,1,'2015-11-15 01:07:36','2015-11-15 01:07:36',40,'AC_OTH_AUTO','Facture FA1509-0001 passée à payée','2015-11-15 01:07:36','2021-12-12 22:57:52',1,NULL,NULL,13,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1509-0001 passée à payée\nAuteur: admin',3,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(266,'266',NULL,1,'2015-11-17 22:06:24','2015-11-17 22:06:24',40,'AC_OTH_AUTO','Facture FA1511-0013 passée à payée','2015-11-17 22:06:24','2021-12-12 22:57:52',1,NULL,NULL,161,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0013 passée à payée\nAuteur: admin',15,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(267,'267',NULL,1,'2015-11-17 22:08:09','2015-11-17 22:08:09',40,'AC_OTH_AUTO','Facture FA1511-0017 passée à payée','2015-11-17 22:08:09','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0017 passée à payée\nAuteur: admin',19,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(268,'268',NULL,1,'2015-11-17 22:16:11','2015-11-17 22:16:11',40,'AC_OTH_AUTO','Tiers créé','2015-11-17 22:16:11','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',199,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(269,'269',NULL,1,'2015-11-17 23:15:22','2015-11-17 23:15:22',40,'AC_OTH_AUTO','Tiers créé','2015-11-17 23:15:22','2021-12-12 22:57:52',1,NULL,NULL,200,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',200,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(270,'270',NULL,1,'2015-11-18 17:28:30','2015-11-18 17:28:30',40,'AC_OTH_AUTO','Tiers créé','2015-11-18 17:28:30','2021-12-12 22:57:52',2,NULL,NULL,201,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',201,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(271,'271',NULL,1,'2015-11-18 17:58:17','2015-11-18 17:58:17',40,'AC_OTH_AUTO','Contrat CT1502-0001 validé','2015-11-18 17:58:17','2021-12-12 22:57:52',2,NULL,NULL,201,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Contrat CT1502-0001 validé\nAuteur: romainparouti',1,'contract',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(272,'272',NULL,1,'2015-11-18 18:03:44','2015-11-18 18:03:44',40,'AC_OTH_AUTO','Facture FA1511-0018 validée','2015-11-18 18:03:44','2021-12-12 22:57:52',2,NULL,NULL,201,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0018 validée\nAuteur: romainparouti',20,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(273,'273',NULL,1,'2015-11-19 01:57:43','2015-11-19 01:57:43',40,'AC_OTH_AUTO','Facture FA1510-0009 passée à payée','2015-11-19 01:57:43','2021-12-12 22:57:52',1,NULL,NULL,153,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1510-0009 passée à payée\nAuteur: admin',11,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(274,'274',NULL,1,'2015-11-19 15:23:16','2015-11-19 15:23:16',40,'AC_OTH_AUTO','Facture FA1511-0018 validée','2015-11-19 15:23:16','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0018 validée\nAuteur: admin',21,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(275,'275',NULL,1,'2015-11-24 22:09:11','2015-11-24 22:09:11',40,'AC_OTH_AUTO','Tiers créé','2015-11-24 22:09:12','2021-12-12 22:57:52',1,NULL,NULL,202,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',202,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(276,'276',NULL,1,'2015-11-25 04:41:26','2015-11-25 04:41:26',40,'AC_OTH_AUTO','Facture FA1511-0019 validée','2015-11-25 04:41:26','2021-12-12 22:57:52',1,NULL,NULL,147,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0019 validée\nAuteur: admin',22,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(277,'277',NULL,1,'2015-11-25 04:42:39','2015-11-25 04:42:39',40,'AC_OTH_AUTO','Facture FA1511-0019 repassée en brouillon','2015-11-25 04:42:39','2021-12-12 22:57:52',1,NULL,NULL,147,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0019 repassée en brouillon\nAuteur: admin',22,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(278,'278',NULL,1,'2015-12-02 00:02:22','2015-12-02 00:02:22',40,'AC_OTH_AUTO','Tiers créé','2015-12-02 00:02:22','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',203,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(279,'279',NULL,1,'2015-12-02 00:21:13','2015-12-02 00:21:13',40,'AC_OTH_AUTO','Tiers créé','2015-12-02 00:21:13','2021-12-12 22:57:52',1,NULL,NULL,204,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',204,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(280,'280',NULL,1,'2015-12-02 00:30:23','2015-12-02 00:30:23',40,'AC_OTH_AUTO','Tiers créé','2015-12-02 00:30:23','2021-12-12 22:57:52',1,NULL,NULL,205,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',205,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(281,'281',NULL,1,'2015-12-03 01:39:40','2015-12-03 01:39:40',40,'AC_OTH_AUTO','Facture FA1511-0014 passée à payée','2015-12-03 01:39:40','2021-12-12 22:57:52',1,NULL,NULL,198,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0014 passée à payée\nAuteur: admin',16,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(282,'282',NULL,1,'2015-12-03 05:59:40','2015-12-03 05:59:40',40,'AC_OTH_AUTO','Facture FA1512-0019 validée','2015-12-03 05:59:40','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0019 validée\nAuteur: admin',23,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(283,'283',NULL,1,'2015-12-03 22:54:03','2015-12-03 22:54:03',40,'AC_OTH_AUTO','Facture FA1512-0020 validée','2015-12-03 22:54:03','2021-12-12 22:57:52',2,NULL,NULL,175,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0020 validée\nAuteur: romainparouti',24,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(284,'284',NULL,1,'2015-12-04 15:46:14','2015-12-04 15:46:14',40,'AC_OTH_AUTO','Facture FA1510-0008 passée à payée','2015-12-04 15:46:14','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1510-0008 passée à payée\nAuteur: admin',10,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(285,'285',NULL,1,'2015-12-08 04:55:21','2015-12-08 04:55:21',40,'AC_OTH_AUTO','Tiers créé','2015-12-08 04:55:21','2021-12-12 22:57:52',1,NULL,NULL,206,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',206,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(286,'286',NULL,1,'2015-12-08 23:29:29','2015-12-08 23:29:29',40,'AC_OTH_AUTO','Tiers créé','2015-12-08 23:29:29','2021-12-12 22:57:52',1,NULL,NULL,207,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',207,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(287,'287',NULL,1,'2015-12-09 00:58:03','2015-12-09 00:58:03',40,'AC_OTH_AUTO','Tiers créé','2015-12-09 00:58:03','2021-12-12 22:57:52',2,NULL,NULL,208,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',208,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(288,'288',NULL,1,'2015-12-09 01:04:45','2015-12-09 01:04:45',40,'AC_OTH_AUTO','Tiers créé','2015-12-09 01:04:45','2021-12-12 22:57:52',2,NULL,NULL,209,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',209,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(289,'289',NULL,1,'2015-12-09 01:24:41','2015-12-09 01:24:41',40,'AC_OTH_AUTO','Tiers créé','2015-12-09 01:24:41','2021-12-12 22:57:52',2,NULL,NULL,210,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',210,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(290,'290',NULL,1,'2015-12-09 01:30:33','2015-12-09 01:30:33',40,'AC_OTH_AUTO','Tiers créé','2015-12-09 01:30:33','2021-12-12 22:57:52',2,NULL,NULL,211,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',211,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(291,'291',NULL,1,'2015-12-09 01:37:46','2015-12-09 01:37:46',40,'AC_OTH_AUTO','Tiers créé','2015-12-09 01:37:46','2021-12-12 22:57:52',2,NULL,NULL,212,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',212,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(292,'292',NULL,1,'2015-12-09 01:42:21','2015-12-09 01:42:21',40,'AC_OTH_AUTO','Tiers créé','2015-12-09 01:42:21','2021-12-12 22:57:52',2,NULL,NULL,213,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',213,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(293,'293',NULL,1,'2015-12-09 01:47:03','2015-12-09 01:47:03',40,'AC_OTH_AUTO','Tiers créé','2015-12-09 01:47:03','2021-12-12 22:57:52',2,NULL,NULL,214,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',214,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(294,'294',NULL,1,'2015-12-09 01:50:40','2015-12-09 01:50:40',40,'AC_OTH_AUTO','Tiers créé','2015-12-09 01:50:40','2021-12-12 22:57:52',2,NULL,NULL,215,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',215,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(295,'295',NULL,1,'2015-12-09 02:06:57','2015-12-09 02:06:57',40,'AC_OTH_AUTO','Tiers créé','2015-12-09 02:06:57','2021-12-12 22:57:52',2,NULL,NULL,218,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',218,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(296,'296',NULL,1,'2015-12-09 02:21:23','2015-12-09 02:21:23',40,'AC_OTH_AUTO','Tiers créé','2015-12-09 02:21:23','2021-12-12 22:57:52',2,NULL,NULL,219,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',219,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(297,'297',NULL,1,'2015-12-09 02:38:00','2015-12-09 02:38:00',40,'AC_OTH_AUTO','Tiers créé','2015-12-09 02:38:00','2021-12-12 22:57:52',2,NULL,NULL,220,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',220,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(298,'298',NULL,1,'2015-12-11 18:18:19','2015-12-11 18:18:19',40,'AC_OTH_AUTO','Tiers créé','2015-12-11 18:18:19','2021-12-12 22:57:52',2,NULL,NULL,221,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',221,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(299,'299',NULL,1,'2015-12-11 18:21:37','2015-12-11 18:21:37',40,'AC_OTH_AUTO','Tiers créé','2015-12-11 18:21:37','2021-12-12 22:57:52',2,NULL,NULL,222,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',222,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(300,'300',NULL,1,'2015-12-15 00:41:02','2015-12-15 00:41:02',40,'AC_OTH_AUTO','Tiers créé','2015-12-15 00:41:02','2021-12-12 22:57:52',1,NULL,NULL,223,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',223,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(301,'301',NULL,1,'2015-12-16 18:29:29','2015-12-16 18:29:29',40,'AC_OTH_AUTO','Facture FA1512-0021 validée','2015-12-16 18:29:29','2021-12-12 22:57:52',1,NULL,NULL,147,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0021 validée\nAuteur: admin',25,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(302,'302',NULL,1,'2015-12-16 18:37:10','2015-12-16 18:37:10',40,'AC_OTH_AUTO','Facture FA1512-0021 repassée en brouillon','2015-12-16 18:37:10','2021-12-12 22:57:52',1,NULL,NULL,147,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0021 repassée en brouillon\nAuteur: admin',25,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(303,'303',NULL,1,'2015-12-16 18:37:54','2015-12-16 18:37:54',40,'AC_OTH_AUTO','Facture FA1512-0021 validée','2015-12-16 18:37:55','2021-12-12 22:57:52',1,NULL,NULL,147,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0021 validée\nAuteur: admin',25,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(304,'304',NULL,1,'2015-12-17 01:09:52','2015-12-17 01:09:52',40,'AC_OTH_AUTO','Facture FA1511-0015 passée à payée','2015-12-17 01:09:52','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0015 passée à payée\nAuteur: admin',17,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(305,'305',NULL,1,'2015-12-17 21:06:12','2015-12-17 21:06:12',40,'AC_OTH_AUTO','Tiers créé','2015-12-17 21:06:12','2021-12-12 22:57:52',1,NULL,NULL,224,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',224,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(306,'306',NULL,1,'2015-12-17 21:16:36','2015-12-17 21:16:36',40,'AC_OTH_AUTO','Facture FA1512-0022 validée','2015-12-17 21:16:36','2021-12-12 22:57:52',1,NULL,NULL,224,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0022 validée\nAuteur: admin',27,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(307,'307',NULL,1,'2015-12-17 21:19:05','2015-12-17 21:19:05',40,'AC_OTH_AUTO','Facture FA1512-0023 validée','2015-12-17 21:19:05','2021-12-12 22:57:52',1,NULL,NULL,224,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0023 validée\nAuteur: admin',28,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(308,'308',NULL,1,'2015-12-24 22:26:37','2015-12-24 22:26:37',40,'AC_OTH_AUTO','Facture FA1512-0020 passée à payée','2015-12-24 22:26:37','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0020 passée à payée\nAuteur: admin',24,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(309,'309',NULL,1,'2015-12-28 23:43:01','2015-12-28 23:43:01',40,'AC_OTH_AUTO','Tiers créé','2015-12-28 23:43:01','2021-12-12 22:57:52',2,NULL,NULL,225,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',225,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(310,'310',NULL,1,'2015-12-28 23:51:50','2015-12-28 23:51:50',40,'AC_OTH_AUTO','Tiers créé','2015-12-28 23:51:50','2021-12-12 22:57:52',2,NULL,NULL,226,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',226,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(311,'311',NULL,1,'2015-12-29 00:00:55','2015-12-29 00:00:55',40,'AC_OTH_AUTO','Tiers créé','2015-12-29 00:00:55','2021-12-12 22:57:52',2,NULL,NULL,227,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',227,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(312,'312',NULL,1,'2015-12-29 00:11:18','2015-12-29 00:11:18',40,'AC_OTH_AUTO','Tiers créé','2015-12-29 00:11:18','2021-12-12 22:57:52',2,NULL,NULL,228,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',228,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(313,'313',NULL,1,'2015-12-29 00:16:08','2015-12-29 00:16:08',40,'AC_OTH_AUTO','Tiers créé','2015-12-29 00:16:08','2021-12-12 22:57:52',2,NULL,NULL,229,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',229,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(314,'314',NULL,1,'2015-12-29 00:21:22','2015-12-29 00:21:22',40,'AC_OTH_AUTO','Tiers créé','2015-12-29 00:21:22','2021-12-12 22:57:52',2,NULL,NULL,230,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',230,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(315,'315',NULL,1,'2015-12-29 00:26:26','2015-12-29 00:26:26',40,'AC_OTH_AUTO','Tiers créé','2015-12-29 00:26:26','2021-12-12 22:57:52',2,NULL,NULL,231,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',231,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(316,'316',NULL,1,'2015-12-29 00:30:11','2015-12-29 00:30:11',40,'AC_OTH_AUTO','Tiers créé','2015-12-29 00:30:11','2021-12-12 22:57:52',2,NULL,NULL,232,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',232,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(317,'317',NULL,1,'2015-12-29 00:34:13','2015-12-29 00:34:13',40,'AC_OTH_AUTO','Tiers créé','2015-12-29 00:34:13','2021-12-12 22:57:52',2,NULL,NULL,233,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',233,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(318,'318',NULL,1,'2015-12-29 00:35:43','2015-12-29 00:35:43',40,'AC_OTH_AUTO','Tiers créé','2015-12-29 00:35:43','2021-12-12 22:57:52',2,NULL,NULL,234,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',234,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(319,'319',NULL,1,'2015-12-31 17:28:09','2015-12-31 17:28:09',40,'AC_OTH_AUTO','Facture FA1511-0016 passée à payée','2015-12-31 17:28:09','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0016 passée à payée\nAuteur: admin',18,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(320,'320',NULL,1,'2016-01-04 00:36:06','2016-01-04 00:36:06',40,'AC_OTH_AUTO','Facture FA1601-0024 validée','2016-01-04 00:36:06','2021-12-12 22:57:52',2,NULL,NULL,208,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1601-0024 validée\nAuteur: romainparouti',29,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(321,'321',NULL,1,'2016-01-13 17:33:52','2016-01-13 17:33:52',40,'AC_OTH_AUTO','Facture FA1511-0018 passée à payée','2016-01-13 17:33:52','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0018 passée à payée\nAuteur: admin',21,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(322,'322',NULL,1,'2016-01-14 00:17:48','2016-01-14 00:17:48',40,'AC_OTH_AUTO','Tiers créé','2016-01-14 00:17:48','2021-12-12 22:57:52',1,NULL,NULL,235,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',235,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(323,'323',NULL,1,'2016-01-23 00:14:03','2016-01-23 00:14:03',40,'AC_OTH_AUTO','Facture FA1512-0021 passée à payée','2016-01-23 00:14:03','2021-12-12 22:57:52',1,NULL,NULL,147,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0021 passée à payée\nAuteur: admin',25,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(324,'324',NULL,1,'2016-01-25 15:29:55','2016-01-25 15:29:55',40,'AC_OTH_AUTO','Facture FA1511-0012 passée à payée','2016-01-25 15:29:56','2021-12-12 22:57:52',1,NULL,NULL,12,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1511-0012 passée à payée\nAuteur: admin',14,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(325,'325',NULL,1,'2016-01-26 01:38:21','2016-01-26 01:38:21',40,'AC_OTH_AUTO','Facture FA1601-0025 validée','2016-01-26 01:38:21','2021-12-12 22:57:52',1,NULL,NULL,12,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1601-0025 validée\nAuteur: admin',30,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(326,'326',NULL,1,'2016-01-29 00:27:07','2016-01-29 00:27:07',40,'AC_OTH_AUTO','Tiers créé','2016-01-29 00:27:07','2021-12-12 22:57:52',1,NULL,NULL,236,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',236,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(327,'327',NULL,1,'2016-01-29 00:34:48','2016-01-29 00:34:48',40,'AC_OTH_AUTO','Tiers créé','2016-01-29 00:34:48','2021-12-12 22:57:52',1,NULL,NULL,237,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',237,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(328,'328',NULL,1,'2016-01-29 01:22:47','2016-01-29 01:22:47',40,'AC_OTH_AUTO','Tiers créé','2016-01-29 01:22:47','2021-12-12 22:57:52',2,NULL,NULL,238,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',238,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(329,'329',NULL,1,'2016-01-29 01:27:29','2016-01-29 01:27:29',40,'AC_OTH_AUTO','Tiers créé','2016-01-29 01:27:29','2021-12-12 22:57:52',2,NULL,NULL,239,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',239,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(330,'330',NULL,1,'2016-01-29 01:37:01','2016-01-29 01:37:01',40,'AC_OTH_AUTO','Tiers créé','2016-01-29 01:37:01','2021-12-12 22:57:52',2,NULL,NULL,240,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',240,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(331,'331',NULL,1,'2016-01-29 01:41:18','2016-01-29 01:41:18',40,'AC_OTH_AUTO','Tiers créé','2016-01-29 01:41:18','2021-12-12 22:57:52',2,NULL,NULL,241,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',241,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(332,'332',NULL,1,'2016-01-29 01:45:37','2016-01-29 01:45:37',40,'AC_OTH_AUTO','Tiers créé','2016-01-29 01:45:37','2021-12-12 22:57:52',2,NULL,NULL,242,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',242,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(333,'333',NULL,1,'2016-02-01 22:25:19','2016-02-01 22:25:19',40,'AC_OTH_AUTO','Tiers créé','2016-02-01 22:25:19','2021-12-12 22:57:52',1,NULL,NULL,243,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',243,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(334,'334',NULL,1,'2016-02-04 00:30:54','2016-02-04 00:30:54',40,'AC_OTH_AUTO','Facture FA1602-0026 validée','2016-02-04 00:30:54','2021-12-12 22:57:52',1,NULL,NULL,207,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0026 validée\nAuteur: admin',31,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(335,'335',NULL,1,'2016-02-05 04:18:20','2016-02-05 04:18:20',40,'AC_OTH_AUTO','Facture FA1602-0026 repassée en brouillon','2016-02-05 04:18:20','2021-12-12 22:57:52',1,NULL,NULL,207,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0026 repassée en brouillon\nAuteur: admin',31,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(336,'336',NULL,1,'2016-02-05 04:21:15','2016-02-05 04:21:15',40,'AC_OTH_AUTO','Facture FA1602-0026 validée','2016-02-05 04:21:15','2021-12-12 22:57:52',1,NULL,NULL,207,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0026 validée\nAuteur: admin',31,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(337,'337',NULL,1,'2016-02-05 04:21:45','2016-02-05 04:21:45',40,'AC_OTH_AUTO','Facture FA1602-0026 repassée en brouillon','2016-02-05 04:21:46','2021-12-12 22:57:52',1,NULL,NULL,207,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0026 repassée en brouillon\nAuteur: admin',31,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(338,'338',NULL,1,'2016-02-05 04:23:57','2016-02-05 04:23:57',40,'AC_OTH_AUTO','Facture FA1602-0026 validée','2016-02-05 04:23:57','2021-12-12 22:57:52',1,NULL,NULL,207,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0026 validée\nAuteur: admin',31,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(339,'339',NULL,1,'2016-02-05 04:24:33','2016-02-05 04:24:33',40,'AC_OTH_AUTO','Facture FA1602-0026 repassée en brouillon','2016-02-05 04:24:33','2021-12-12 22:57:52',1,NULL,NULL,207,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0026 repassée en brouillon\nAuteur: admin',31,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(340,'340',NULL,1,'2016-02-05 04:27:24','2016-02-05 04:27:24',40,'AC_OTH_AUTO','Facture FA1602-0026 validée','2016-02-05 04:27:24','2021-12-12 22:57:52',1,NULL,NULL,207,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0026 validée\nAuteur: admin',32,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(341,'341',NULL,1,'2016-02-05 04:32:58','2016-02-05 04:32:58',40,'AC_OTH_AUTO','Facture FA1602-0027 validée','2016-02-05 04:32:58','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0027 validée\nAuteur: admin',33,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(342,'342',NULL,1,'2016-02-06 21:27:07','2016-02-06 21:27:07',40,'AC_OTH_AUTO','Facture FA1512-0019 passée à payée','2016-02-06 21:27:07','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0019 passée à payée\nAuteur: admin',23,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(343,'343',NULL,1,'2016-02-06 21:57:10','2016-02-06 21:57:10',40,'AC_OTH_AUTO','Tiers créé','2016-02-06 21:57:10','2021-12-12 22:57:52',1,NULL,NULL,244,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',244,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(344,'344',NULL,1,'2016-02-06 22:00:52','2016-02-06 22:00:52',40,'AC_OTH_AUTO','Facture FA1602-0028 validée','2016-02-06 22:00:52','2021-12-12 22:57:52',1,NULL,NULL,244,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0028 validée\nAuteur: admin',34,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(345,'345',NULL,1,'2016-02-06 22:17:54','2016-02-06 22:17:54',40,'AC_OTH_AUTO','Facture FA1602-0029 validée','2016-02-06 22:17:54','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0029 validée\nAuteur: admin',35,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(346,'346',NULL,1,'2016-02-09 15:54:03','2016-02-09 15:54:03',40,'AC_OTH_AUTO','Facture FA1601-0025 passée à payée','2016-02-09 15:54:03','2021-12-12 22:57:52',1,NULL,NULL,12,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1601-0025 passée à payée\nAuteur: admin',30,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(347,'347',NULL,1,'2016-02-09 15:59:03','2016-02-09 15:59:03',40,'AC_OTH_AUTO','Facture FA1602-0029 validée','2016-02-09 15:59:03','2021-12-12 22:57:52',1,NULL,NULL,235,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0029 validée\nAuteur: admin',36,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(348,'348',NULL,1,'2016-02-09 16:03:03','2016-02-09 16:03:03',40,'AC_OTH_AUTO','Tiers créé','2016-02-09 16:03:03','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',245,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(349,'349',NULL,1,'2016-02-09 22:20:33','2016-02-09 22:20:33',40,'AC_OTH_AUTO','Tiers créé','2016-02-09 22:20:33','2021-12-12 22:57:52',1,NULL,NULL,246,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',246,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(350,'350',NULL,1,'2016-02-10 21:47:46','2016-02-10 21:47:46',40,'AC_OTH_AUTO','Facture FA1601-0024 passée à payée','2016-02-10 21:47:46','2021-12-12 22:57:52',1,NULL,NULL,208,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1601-0024 passée à payée\nAuteur: admin',29,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(351,'351',NULL,1,'2016-02-10 21:49:21','2016-02-10 21:49:21',40,'AC_OTH_AUTO','Facture FA1602-0026 passée à payée','2016-02-10 21:49:21','2021-12-12 22:57:52',1,NULL,NULL,207,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0026 passée à payée\nAuteur: admin',32,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(352,'352',NULL,1,'2016-02-12 21:31:25','2016-02-12 21:31:25',40,'AC_OTH_AUTO','Tiers créé','2016-02-12 21:31:26','2021-12-12 22:57:52',1,NULL,NULL,247,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',247,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(353,'353',NULL,1,'2016-02-12 22:16:50','2016-02-12 22:16:50',40,'AC_OTH_AUTO','Facture FA1512-0022 repassée en brouillon','2016-02-12 22:16:50','2021-12-12 22:57:52',1,NULL,NULL,224,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0022 repassée en brouillon\nAuteur: admin',27,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(354,'354',NULL,1,'2016-02-12 22:17:06','2016-02-12 22:17:06',40,'AC_OTH_AUTO','Facture FA1512-0022 validée','2016-02-12 22:17:06','2021-12-12 22:57:52',1,NULL,NULL,224,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0022 validée\nAuteur: admin',27,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(355,'355',NULL,1,'2016-02-12 22:17:46','2016-02-12 22:17:46',40,'AC_OTH_AUTO','Facture FA1512-0023 repassée en brouillon','2016-02-12 22:17:46','2021-12-12 22:57:52',1,NULL,NULL,224,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0023 repassée en brouillon\nAuteur: admin',28,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(356,'356',NULL,1,'2016-02-12 22:18:01','2016-02-12 22:18:01',40,'AC_OTH_AUTO','Facture FA1512-0023 validée','2016-02-12 22:18:01','2021-12-12 22:57:52',1,NULL,NULL,224,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0023 validée\nAuteur: admin',28,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(357,'357',NULL,1,'2016-02-13 00:55:06','2016-02-13 00:55:06',40,'AC_OTH_AUTO','Tiers créé','2016-02-13 00:55:06','2021-12-12 22:57:52',1,NULL,NULL,248,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',248,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(358,'358',NULL,1,'2016-02-15 17:38:12','2016-02-15 17:38:12',40,'AC_OTH_AUTO','Tiers créé','2016-02-15 17:38:12','2021-12-12 22:57:52',1,NULL,NULL,249,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',249,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(359,'359',NULL,1,'2016-02-16 18:39:58','2016-02-16 18:39:58',40,'AC_OTH_AUTO','Tiers créé','2016-02-16 18:39:58','2021-12-12 22:57:52',1,NULL,NULL,250,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',250,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(360,'360',NULL,1,'2016-02-16 19:07:22','2016-02-16 19:07:22',40,'AC_OTH_AUTO','Facture FA1602-0027 passée à payée','2016-02-16 19:07:22','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0027 passée à payée\nAuteur: admin',33,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(361,'361',NULL,1,'2016-02-18 02:33:12','2016-02-18 02:33:12',40,'AC_OTH_AUTO','Tiers créé','2016-02-18 02:33:12','2021-12-12 22:57:52',1,NULL,NULL,251,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',251,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(362,'362',NULL,1,'2016-02-20 17:34:53','2016-02-20 17:34:53',40,'AC_OTH_AUTO','Tiers créé','2016-02-20 17:34:53','2021-12-12 22:57:52',1,NULL,NULL,252,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',252,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(363,'363',NULL,1,'2016-02-22 16:13:38','2016-02-22 16:13:38',40,'AC_OTH_AUTO','Facture FA1512-0022 passée à payée','2016-02-22 16:13:38','2021-12-12 22:57:52',1,NULL,NULL,224,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0022 passée à payée\nAuteur: admin',27,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(364,'364',NULL,1,'2016-02-22 16:13:38','2016-02-22 16:13:38',40,'AC_OTH_AUTO','Facture FA1512-0023 passée à payée','2016-02-22 16:13:38','2021-12-12 22:57:52',1,NULL,NULL,224,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1512-0023 passée à payée\nAuteur: admin',28,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(365,'365',NULL,1,'2016-02-24 17:02:14','2016-02-24 17:02:14',40,'AC_OTH_AUTO','Tiers créé','2016-02-24 17:02:14','2021-12-12 22:57:52',1,NULL,NULL,253,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',253,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(366,'366',NULL,1,'2016-02-24 19:00:22','2016-02-24 19:00:22',40,'AC_OTH_AUTO','Facture FA1602-0030 validée','2016-02-24 19:00:22','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0030 validée\nAuteur: admin',37,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(367,'367',NULL,1,'2016-03-03 17:46:14','2016-03-03 17:46:14',40,'AC_OTH_AUTO','Tiers créé','2016-03-03 17:46:14','2021-12-12 22:57:52',1,NULL,NULL,254,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',254,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(368,'368',NULL,1,'2016-03-03 23:50:29','2016-03-03 23:50:29',40,'AC_OTH_AUTO','Facture FA1510-0010 passée à payée','2016-03-03 23:50:29','2021-12-12 22:57:52',1,NULL,NULL,188,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1510-0010 passée à payée\nAuteur: admin',12,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(369,'369',NULL,1,'2016-03-04 00:13:50','2016-03-04 00:13:50',40,'AC_OTH_AUTO','Facture FA1603-0031 validée','2016-03-04 00:13:50','2021-12-12 22:57:52',1,NULL,NULL,251,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1603-0031 validée\nAuteur: admin',38,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(370,'370',NULL,1,'2016-03-08 13:05:19','2016-03-08 13:05:19',40,'AC_OTH_AUTO','Facture FA1603-0032 validée','2016-03-08 13:05:19','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1603-0032 validée\nAuteur: admin',39,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(371,'371',NULL,1,'2016-03-08 13:13:52','2016-03-08 13:13:52',40,'AC_OTH_AUTO','Facture FA1603-0031 repassée en brouillon','2016-03-08 13:13:52','2021-12-12 22:57:52',1,NULL,NULL,251,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1603-0031 repassée en brouillon\nAuteur: admin',38,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(372,'372',NULL,1,'2016-03-08 13:14:07','2016-03-08 13:14:07',40,'AC_OTH_AUTO','Facture FA1603-0031 validée','2016-03-08 13:14:07','2021-12-12 22:57:52',1,NULL,NULL,251,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1603-0031 validée\nAuteur: admin',38,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(373,'373',NULL,1,'2016-03-10 21:40:59','2016-03-10 21:40:59',40,'AC_OTH_AUTO','Facture FA1602-0029 passée à payée','2016-03-10 21:40:59','2021-12-12 22:57:52',1,NULL,NULL,235,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0029 passée à payée\nAuteur: admin',36,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(374,'374',NULL,1,'2016-03-12 23:57:06','2016-03-12 23:57:06',40,'AC_OTH_AUTO','Facture FA1603-0031 passée à payée','2016-03-12 23:57:06','2021-12-12 22:57:52',1,NULL,NULL,251,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1603-0031 passée à payée\nAuteur: admin',38,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(375,'375',NULL,1,'2016-03-15 21:38:16','2016-03-15 21:38:16',40,'AC_OTH_AUTO','Facture FA1602-0028 passée à payée','2016-03-15 21:38:16','2021-12-12 22:57:52',1,NULL,NULL,244,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0028 passée à payée\nAuteur: admin',34,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(376,'376',NULL,1,'2016-03-16 01:10:20','2016-03-16 01:10:20',40,'AC_OTH_AUTO','Tiers créé','2016-03-16 01:10:20','2021-12-12 22:57:52',2,NULL,NULL,255,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',255,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(377,'377',NULL,1,'2016-03-16 01:46:09','2016-03-16 01:46:09',40,'AC_OTH_AUTO','Facture FA1603-0033 validée','2016-03-16 01:46:09','2021-12-12 22:57:52',2,NULL,NULL,209,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1603-0033 validée\nAuteur: romainparouti',41,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(378,'378',NULL,1,'2016-03-24 15:55:52','2016-03-24 15:55:52',40,'AC_OTH_AUTO','Tiers créé','2016-03-24 15:55:52','2021-12-12 22:57:52',1,NULL,NULL,256,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',256,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(379,'379',NULL,1,'2016-04-02 15:56:28','2016-04-02 15:56:28',40,'AC_OTH_AUTO','Facture FA1604-0034 validée','2016-04-02 15:56:28','2021-12-12 22:57:52',1,NULL,NULL,74,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1604-0034 validée\nAuteur: admin',42,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(380,'380',NULL,1,'2016-04-02 16:05:27','2016-04-02 16:05:27',40,'AC_OTH_AUTO','Tiers créé','2016-04-02 16:05:27','2021-12-12 22:57:52',1,NULL,NULL,257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',257,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(381,'381',NULL,1,'2016-04-02 10:00:00',NULL,50,'AC_OTH','RELANCE','2016-04-02 16:46:09','2021-12-12 22:57:52',1,NULL,NULL,115,212,0,1,1,NULL,0,0,-1,'BUREAU',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(382,'382',NULL,1,'2016-04-05 09:00:00','2016-04-05 10:00:00',50,'AC_OTH','RELANCE','2016-04-02 16:48:43','2021-12-12 22:57:52',1,NULL,NULL,254,NULL,0,1,1,NULL,0,0,-1,'BUREAU',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(383,'383',NULL,1,'2016-04-03 21:52:20','2016-04-03 21:52:20',40,'AC_OTH_AUTO','Facture FA1604-0035 validée','2016-04-03 21:52:20','2021-12-12 22:57:52',1,NULL,NULL,12,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1604-0035 validée\nAuteur: admin',43,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(384,'384',NULL,1,'2016-04-03 21:56:53','2016-04-03 21:56:53',40,'AC_OTH_AUTO','Facture FA1604-0036 validée','2016-04-03 21:56:53','2021-12-12 22:57:52',1,NULL,NULL,12,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1604-0036 validée\nAuteur: admin',44,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(385,'385',NULL,1,'2016-04-04 14:52:16','2016-04-04 14:52:16',40,'AC_OTH_AUTO','Tiers créé','2016-04-04 14:52:16','2021-12-12 22:57:52',3,NULL,NULL,258,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',258,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(386,'386',NULL,1,'2016-04-04 15:03:58','2016-04-04 15:03:58',40,'AC_OTH_AUTO','Tiers créé','2016-04-04 15:03:58','2021-12-12 22:57:52',3,NULL,NULL,259,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',259,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(387,'387',NULL,1,'2016-06-01 10:00:00','2016-06-01 18:00:00',50,'AC_OTH','RELANCE','2016-04-04 15:15:20','2021-12-12 22:57:52',3,NULL,NULL,259,NULL,0,3,1,NULL,0,0,-1,'',28800,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(388,'388',NULL,1,'2016-04-04 15:19:32','2016-04-04 15:19:32',40,'AC_OTH_AUTO','Tiers créé','2016-04-04 15:19:32','2021-12-12 22:57:52',3,NULL,NULL,260,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',260,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(389,'389',NULL,1,'2016-04-04 15:55:26','2016-04-04 15:55:26',40,'AC_OTH_AUTO','Tiers créé','2016-04-04 15:55:26','2021-12-12 22:57:52',3,NULL,NULL,261,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',261,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(390,'390',NULL,1,'2016-06-06 09:00:00','2016-06-06 18:00:00',50,'AC_OTH','RELANCE POUR 2EME MISSION','2016-04-04 16:04:40','2021-12-12 22:57:52',3,NULL,NULL,261,NULL,0,3,1,NULL,0,0,-1,'',32400,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(391,'391',NULL,1,'2016-04-04 17:53:48','2016-04-04 17:53:48',40,'AC_OTH_AUTO','Tiers créé','2016-04-04 17:53:48','2021-12-12 22:57:52',3,NULL,NULL,262,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',262,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(392,'392',NULL,1,'2016-04-04 17:57:25','2016-04-04 17:57:25',40,'AC_OTH_AUTO','Tiers créé','2016-04-04 17:57:25','2021-12-12 22:57:52',3,NULL,NULL,263,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',263,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(393,'393',NULL,1,'2017-06-01 09:00:00','2017-06-01 18:00:00',50,'AC_OTH','RELANCE','2016-04-04 18:10:09','2021-12-12 22:57:52',3,NULL,NULL,263,NULL,0,3,1,NULL,0,0,-1,'',32400,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(394,'394',NULL,1,'2016-04-04 18:10:43','2016-04-04 18:10:43',40,'AC_OTH_AUTO','Tiers créé','2016-04-04 18:10:43','2021-12-12 22:57:52',3,NULL,NULL,264,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',264,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(395,'395',NULL,1,'2016-04-05 21:53:29','2016-04-05 21:53:29',40,'AC_OTH_AUTO','Tiers créé','2016-04-05 21:53:29','2021-12-12 22:57:52',1,NULL,NULL,265,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',265,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(396,'396',NULL,1,'2016-04-05 21:56:32','2016-04-05 21:56:32',40,'AC_OTH_AUTO','Tiers créé','2016-04-05 21:56:32','2021-12-12 22:57:52',3,NULL,NULL,266,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',266,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(397,'397',NULL,1,'2016-04-05 22:07:56','2016-04-05 22:07:56',40,'AC_OTH_AUTO','Tiers créé','2016-04-05 22:07:56','2021-12-12 22:57:52',3,NULL,NULL,267,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',267,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(398,'398',NULL,1,'2016-04-11 14:00:00','2016-04-11 18:00:00',50,'AC_OTH','RELANCE','2016-04-05 22:14:43','2021-12-12 22:57:52',3,NULL,NULL,267,NULL,0,3,1,NULL,0,0,-1,'',14400,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(399,'399',NULL,1,'2016-04-05 23:26:30','2016-04-05 23:26:30',40,'AC_OTH_AUTO','Tiers créé','2016-04-05 23:26:30','2021-12-12 22:57:52',3,NULL,NULL,268,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',268,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(400,'400',NULL,1,'2016-05-02 11:00:00','2016-05-02 18:00:00',50,'AC_OTH','RELANCE MR LACASTE','2016-04-05 23:40:57','2021-12-12 22:57:52',3,NULL,NULL,268,443,0,3,1,NULL,0,0,-1,'',25200,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(401,'401',NULL,1,'2016-04-07 16:07:32','2016-04-07 16:07:32',40,'AC_OTH_AUTO','Tiers créé','2016-04-07 16:07:32','2021-12-12 22:57:52',3,NULL,NULL,269,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',269,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(402,'402',NULL,1,'2016-04-07 16:12:32','2016-04-07 16:12:32',40,'AC_OTH_AUTO','Tiers créé','2016-04-07 16:12:32','2021-12-12 22:57:52',3,NULL,NULL,270,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',270,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(403,'403',NULL,1,'2016-04-12 09:00:00','2016-04-12 18:00:00',50,'AC_OTH','MAIL DE VENDREDI BIEN RECU? DES QUESTIONS?','2016-04-08 21:12:58','2021-12-12 22:57:52',3,NULL,NULL,264,NULL,0,3,1,NULL,0,0,-1,'',32400,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(404,'404',NULL,1,'2016-04-08 22:51:30','2016-04-08 22:51:30',40,'AC_OTH_AUTO','Tiers créé','2016-04-08 22:51:31','2021-12-12 22:57:52',3,NULL,NULL,271,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',271,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(405,'405',NULL,1,'2016-04-08 22:53:13','2016-04-08 22:53:13',40,'AC_OTH_AUTO','Tiers créé','2016-04-08 22:53:13','2021-12-12 22:57:52',3,NULL,NULL,272,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',272,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(406,'406',NULL,1,'2016-04-08 22:55:25','2016-04-08 22:55:25',40,'AC_OTH_AUTO','Tiers créé','2016-04-08 22:55:25','2021-12-12 22:57:52',3,NULL,NULL,273,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',273,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(407,'407',NULL,1,'2016-04-08 22:56:58','2016-04-08 22:56:58',40,'AC_OTH_AUTO','Tiers créé','2016-04-08 22:56:58','2021-12-12 22:57:52',3,NULL,NULL,274,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',274,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(408,'408',NULL,1,'2016-04-08 22:58:34','2016-04-08 22:58:34',40,'AC_OTH_AUTO','Tiers créé','2016-04-08 22:58:34','2021-12-12 22:57:52',3,NULL,NULL,275,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',275,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(409,'409',NULL,1,'2016-04-08 23:00:23','2016-04-08 23:00:23',40,'AC_OTH_AUTO','Tiers créé','2016-04-08 23:00:23','2021-12-12 22:57:52',3,NULL,NULL,276,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',276,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(410,'410',NULL,1,'2016-04-08 23:02:14','2016-04-08 23:02:14',40,'AC_OTH_AUTO','Tiers créé','2016-04-08 23:02:14','2021-12-12 22:57:52',3,NULL,NULL,277,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',277,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(411,'411',NULL,1,'2016-04-08 23:07:54','2016-04-08 23:07:54',40,'AC_OTH_AUTO','Tiers créé','2016-04-08 23:07:54','2021-12-12 22:57:52',3,NULL,NULL,278,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',278,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(412,'412',NULL,1,'2016-04-08 23:09:50','2016-04-08 23:09:50',40,'AC_OTH_AUTO','Tiers créé','2016-04-08 23:09:50','2021-12-12 22:57:52',3,NULL,NULL,279,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',279,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(413,'413',NULL,1,'2016-04-08 23:11:39','2016-04-08 23:11:39',40,'AC_OTH_AUTO','Tiers créé','2016-04-08 23:11:39','2021-12-12 22:57:52',3,NULL,NULL,280,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',280,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(414,'414',NULL,1,'2016-04-08 23:12:38','2016-04-08 23:12:38',40,'AC_OTH_AUTO','Tiers créé','2016-04-08 23:12:38','2021-12-12 22:57:52',3,NULL,NULL,281,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',281,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(415,'415',NULL,1,'2016-04-09 20:04:14','2016-04-09 20:04:14',40,'AC_OTH_AUTO','Facture AV1604-0001 validée','2016-04-09 20:04:14','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1604-0001 validée\nAuteur: admin',45,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(419,'419',NULL,1,'2016-04-09 20:12:32','2016-04-09 20:12:32',40,'AC_OTH_AUTO','Facture AC1604-0001 validée','2016-04-09 20:12:32','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1604-0001 validée\nAuteur: admin',47,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(420,'420',NULL,1,'2016-04-09 20:21:12','2016-04-09 20:21:12',40,'AC_OTH_AUTO','Facture FA1604-0037 passée à payée','2016-04-09 20:21:13','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1604-0037 passée à payée\nAuteur: admin',46,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(421,'421',NULL,1,'2016-04-09 20:22:31','2016-04-09 20:22:31',40,'AC_OTH_AUTO','Facture FA1603-0033 passée à payée','2016-04-09 20:22:31','2021-12-12 22:57:52',1,NULL,NULL,209,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1603-0033 passée à payée\nAuteur: admin',41,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(423,'423',NULL,1,'2016-04-09 20:29:50','2016-04-09 20:29:50',40,'AC_OTH_AUTO','Facture AV1604-0002 validée','2016-04-09 20:29:50','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1604-0002 validée\nAuteur: admin',48,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(424,'424',NULL,1,'2016-04-09 20:33:25','2016-04-09 20:33:25',40,'AC_OTH_AUTO','Facture AC1402-0002 validée','2016-04-09 20:33:26','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1402-0002 validée\nAuteur: admin',49,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(425,'425',NULL,1,'2016-04-09 20:34:13','2016-04-09 20:34:13',40,'AC_OTH_AUTO','Facture AC1604-0001 repassée en brouillon','2016-04-09 20:34:13','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1604-0001 repassée en brouillon\nAuteur: admin',47,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(426,'426',NULL,1,'2016-04-09 20:35:22','2016-04-09 20:35:22',40,'AC_OTH_AUTO','Facture AC1604-0001 validée','2016-04-09 20:35:22','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1604-0001 validée\nAuteur: admin',47,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(427,'427',NULL,1,'2016-04-09 20:36:40','2016-04-09 20:36:40',40,'AC_OTH_AUTO','Facture AC1604-0001 passée à payée','2016-04-09 20:36:40','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1604-0001 passée à payée\nAuteur: admin',47,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(428,'428',NULL,1,'2016-04-09 20:37:10','2016-04-09 20:37:10',40,'AC_OTH_AUTO','Facture AC1402-0002 repassée en brouillon','2016-04-09 20:37:10','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1402-0002 repassée en brouillon\nAuteur: admin',49,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(429,'429',NULL,1,'2016-04-09 20:37:50','2016-04-09 20:37:50',40,'AC_OTH_AUTO','Facture AC1402-0002 validée','2016-04-09 20:37:50','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1402-0002 validée\nAuteur: admin',49,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(430,'430',NULL,1,'2016-04-09 20:42:03','2016-04-09 20:42:03',40,'AC_OTH_AUTO','Facture AC1604-0003 validée','2016-04-09 20:42:03','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1604-0003 validée\nAuteur: admin',50,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(431,'431',NULL,1,'2016-04-09 23:37:48','2016-04-09 23:37:48',40,'AC_OTH_AUTO','Tiers créé','2016-04-09 23:37:48','2021-12-12 22:57:52',1,NULL,NULL,282,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',282,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(432,'432',NULL,1,'2016-04-11 22:46:21','2016-04-11 22:46:21',40,'AC_OTH_AUTO','Tiers créé','2016-04-11 22:46:21','2021-12-12 22:57:52',3,NULL,NULL,283,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',283,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(433,'433',NULL,1,'2016-04-11 22:51:15','2016-04-11 22:51:15',40,'AC_OTH_AUTO','Tiers créé','2016-04-11 22:51:15','2021-12-12 22:57:52',3,NULL,NULL,284,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',284,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(434,'434',NULL,1,'2016-04-11 22:53:09','2016-04-11 22:53:09',40,'AC_OTH_AUTO','Tiers créé','2016-04-11 22:53:09','2021-12-12 22:57:52',3,NULL,NULL,285,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',285,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(435,'435',NULL,1,'2016-04-11 22:55:00','2016-04-11 22:55:00',40,'AC_OTH_AUTO','Tiers créé','2016-04-11 22:55:00','2021-12-12 22:57:52',3,NULL,NULL,286,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',286,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(436,'436',NULL,1,'2016-04-11 22:57:13','2016-04-11 22:57:13',40,'AC_OTH_AUTO','Tiers créé','2016-04-11 22:57:13','2021-12-12 22:57:52',3,NULL,NULL,287,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',287,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(437,'437',NULL,1,'2016-04-11 22:59:20','2016-04-11 22:59:20',40,'AC_OTH_AUTO','Tiers créé','2016-04-11 22:59:20','2021-12-12 22:57:52',3,NULL,NULL,288,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',288,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(438,'438',NULL,1,'2016-04-11 23:01:05','2016-04-11 23:01:05',40,'AC_OTH_AUTO','Tiers créé','2016-04-11 23:01:05','2021-12-12 22:57:52',3,NULL,NULL,289,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',289,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(439,'439',NULL,1,'2016-04-11 23:02:40','2016-04-11 23:02:40',40,'AC_OTH_AUTO','Tiers créé','2016-04-11 23:02:40','2021-12-12 22:57:52',3,NULL,NULL,290,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',290,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(440,'440',NULL,1,'2016-04-11 23:04:55','2016-04-11 23:04:55',40,'AC_OTH_AUTO','Tiers créé','2016-04-11 23:04:55','2021-12-12 22:57:52',3,NULL,NULL,291,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',291,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(441,'441',NULL,1,'2016-04-11 23:06:16','2016-04-11 23:06:16',40,'AC_OTH_AUTO','Tiers créé','2016-04-11 23:06:16','2021-12-12 22:57:52',3,NULL,NULL,292,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',292,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(442,'442',NULL,1,'2016-04-11 23:07:51','2016-04-11 23:07:51',40,'AC_OTH_AUTO','Tiers créé','2016-04-11 23:07:51','2021-12-12 22:57:52',3,NULL,NULL,293,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',293,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(443,'443',NULL,1,'2016-04-11 23:10:31','2016-04-11 23:10:31',40,'AC_OTH_AUTO','Tiers créé','2016-04-11 23:10:31','2021-12-12 22:57:52',3,NULL,NULL,294,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',294,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(444,'444',NULL,1,'2016-04-11 23:11:56','2016-04-11 23:11:56',40,'AC_OTH_AUTO','Tiers créé','2016-04-11 23:11:56','2021-12-12 22:57:52',3,NULL,NULL,295,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',295,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(445,'445',NULL,1,'2016-04-11 23:13:06','2016-04-11 23:13:06',40,'AC_OTH_AUTO','Tiers créé','2016-04-11 23:13:06','2021-12-12 22:57:52',3,NULL,NULL,296,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',296,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(446,'446',NULL,1,'2017-04-03 10:00:00','2017-04-03 18:00:00',50,'AC_OTH','A RELANCER/RDV','2016-04-11 23:21:15','2021-12-12 22:57:52',3,NULL,NULL,291,NULL,0,3,1,NULL,0,0,-1,'',28800,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(447,'447',NULL,1,'2016-04-12 11:00:00','2016-04-12 12:00:00',50,'AC_OTH','ALLO','2016-04-11 23:31:07','2021-12-12 22:57:52',3,NULL,NULL,262,NULL,0,3,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(448,'448',NULL,1,'2016-04-13 02:42:26','2016-04-13 02:42:26',40,'AC_OTH_AUTO','Tiers créé','2016-04-13 02:42:26','2021-12-12 22:57:52',1,NULL,NULL,297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',297,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(449,'449',NULL,1,'2016-04-13 17:05:59','2016-04-13 17:05:59',40,'AC_OTH_AUTO','Tiers créé','2016-04-13 17:05:59','2021-12-12 22:57:52',3,NULL,NULL,298,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',298,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(450,'450',NULL,1,'2016-04-25 09:00:00','2016-04-25 18:00:00',50,'AC_OTH','RELANCE MR HEM','2016-04-13 17:12:18','2021-12-12 22:57:52',3,NULL,NULL,298,NULL,0,3,1,NULL,0,0,-1,'',32400,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(451,'451',NULL,1,'2016-04-18 17:45:55','2016-04-18 17:45:55',40,'AC_OTH_AUTO','Tiers créé','2016-04-18 17:45:55','2021-12-12 22:57:52',1,NULL,NULL,299,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',299,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(452,'452',NULL,1,'2016-04-20 15:55:19','2016-04-20 15:55:19',40,'AC_OTH_AUTO','Tiers créé','2016-04-20 15:55:19','2021-12-12 22:57:52',3,NULL,NULL,300,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',300,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(453,'453',NULL,1,'2017-01-16 10:00:00','2017-01-16 18:00:00',50,'AC_OTH','RELANCE POUR ETUDE','2016-04-20 15:59:52','2021-12-12 22:57:52',3,NULL,NULL,300,NULL,0,3,1,NULL,0,0,-1,'',28800,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(454,'454',NULL,1,'2016-04-20 17:46:21','2016-04-20 17:46:21',40,'AC_OTH_AUTO','Tiers créé','2016-04-20 17:46:21','2021-12-12 22:57:52',3,NULL,NULL,301,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',301,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(455,'455',NULL,1,'2016-04-20 23:09:25','2016-04-20 23:09:25',40,'AC_OTH_AUTO','Tiers créé','2016-04-20 23:09:25','2021-12-12 22:57:52',3,NULL,NULL,302,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',302,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(456,'456',NULL,1,'2018-01-15 10:00:00','2018-01-15 17:00:00',50,'AC_OTH','RELANCE POUR RDV','2016-04-20 23:20:59','2021-12-12 22:57:52',3,NULL,NULL,302,NULL,0,3,1,NULL,0,0,-1,'',25200,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(457,'457',NULL,1,'2016-04-20 23:21:59','2016-04-20 23:21:59',40,'AC_OTH_AUTO','Tiers créé','2016-04-20 23:21:59','2021-12-12 22:57:52',3,NULL,NULL,303,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',303,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(458,'458',NULL,1,'2016-04-20 23:30:51','2016-04-20 23:30:51',40,'AC_OTH_AUTO','Tiers créé','2016-04-20 23:30:51','2021-12-12 22:57:52',3,NULL,NULL,304,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',304,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(459,'459',NULL,1,'2016-04-21 00:16:10','2016-04-21 00:16:10',40,'AC_OTH_AUTO','Tiers créé','2016-04-21 00:16:10','2021-12-12 22:57:52',3,NULL,NULL,305,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',305,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(460,'460',NULL,1,'2016-05-09 16:00:00','2016-05-09 17:00:00',50,'AC_OTH','RDV','2016-04-21 00:18:43','2021-12-12 22:57:52',3,NULL,NULL,305,NULL,0,3,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(461,'461',NULL,1,'2016-04-21 00:37:05','2016-04-21 00:37:05',40,'AC_OTH_AUTO','Tiers créé','2016-04-21 00:37:05','2021-12-12 22:57:52',3,NULL,NULL,306,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',306,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(462,'462',NULL,1,'2019-01-21 10:00:00','2019-01-21 18:00:00',50,'AC_OTH','RELANCE POUR RDV','2016-04-21 00:52:06','2021-12-12 22:57:52',3,NULL,NULL,306,NULL,0,3,1,NULL,0,0,-1,'',28800,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(463,'463',NULL,1,'2016-04-21 23:36:27','2016-04-21 23:36:27',40,'AC_OTH_AUTO','Tiers créé','2016-04-21 23:36:27','2021-12-12 22:57:52',1,NULL,NULL,307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',307,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(464,'464',NULL,1,'2016-04-22 16:47:33','2016-04-22 16:47:33',40,'AC_OTH_AUTO','Tiers créé','2016-04-22 16:47:33','2021-12-12 22:57:52',3,NULL,NULL,308,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',308,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(465,'465',NULL,1,'2016-04-28 15:49:34','2016-04-28 15:49:34',40,'AC_OTH_AUTO','Tiers créé','2016-04-28 15:49:34','2021-12-12 22:57:52',3,NULL,NULL,309,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',309,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(466,'466',NULL,1,'2016-08-31 09:00:00','2016-08-31 18:00:00',50,'AC_OTH','TEL POUR RDV','2016-04-28 15:54:30','2021-12-12 22:57:52',3,NULL,NULL,309,NULL,0,3,1,NULL,0,0,-1,'',32400,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(467,'467',NULL,1,'2016-04-29 21:04:22','2016-04-29 21:04:22',40,'AC_OTH_AUTO','Facture FA1604-0034 passée à payée','2016-04-29 21:04:22','2021-12-12 22:57:52',1,NULL,NULL,74,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1604-0034 passée à payée\nAuteur: admin',42,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(468,'468',NULL,1,'2016-04-29 21:43:20','2016-04-29 21:43:20',40,'AC_OTH_AUTO','Tiers créé','2016-04-29 21:43:20','2021-12-12 22:57:52',1,NULL,NULL,310,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',310,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(469,'469',NULL,1,'2016-05-02 15:15:13','2016-05-02 15:15:13',40,'AC_OTH_AUTO','Tiers créé','2016-05-02 15:15:13','2021-12-12 22:57:52',1,NULL,NULL,311,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',311,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(470,'470',NULL,1,'2016-05-02 20:49:00','2016-05-02 20:49:00',40,'AC_OTH_AUTO','Facture AC1402-0002 passée à payée','2016-05-02 20:49:00','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1402-0002 passée à payée\nAuteur: admin',49,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(471,'471',NULL,1,'2016-05-02 20:49:00','2016-05-02 20:49:00',40,'AC_OTH_AUTO','Facture AC1604-0003 passée à payée','2016-05-02 20:49:00','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1604-0003 passée à payée\nAuteur: admin',50,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(472,'472',NULL,1,'2016-05-02 20:50:54','2016-05-02 20:50:54',40,'AC_OTH_AUTO','Facture AV1604-0001 passée à payée','2016-05-02 20:50:54','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1604-0001 passée à payée\nAuteur: admin',45,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(473,'473',NULL,1,'2016-05-02 20:51:32','2016-05-02 20:51:32',40,'AC_OTH_AUTO','Facture AV1604-0002 passée à payée','2016-05-02 20:51:32','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1604-0002 passée à payée\nAuteur: admin',48,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(474,'474',NULL,1,'2016-05-02 20:54:15','2016-05-02 20:54:15',40,'AC_OTH_AUTO','Facture FA1604-0036 passée à payée','2016-05-02 20:54:15','2021-12-12 22:57:52',1,NULL,NULL,12,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1604-0036 passée à payée\nAuteur: admin',44,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(475,'475',NULL,1,'2016-05-02 20:59:39','2016-05-02 20:59:39',40,'AC_OTH_AUTO','Facture FA1604-0037 passée à payée','2016-05-02 20:59:39','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1604-0037 passée à payée\nAuteur: admin',46,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(476,'476',NULL,1,'2016-05-02 21:00:21','2016-05-02 21:00:21',40,'AC_OTH_AUTO','Facture FA1602-0030 passée à payée','2016-05-02 21:00:21','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1602-0030 passée à payée\nAuteur: admin',37,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(477,'477',NULL,1,'2016-05-10 17:26:12','2016-05-10 17:26:12',40,'AC_OTH_AUTO','Tiers créé','2016-05-10 17:26:12','2021-12-12 22:57:52',3,NULL,NULL,312,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',312,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(478,'478',NULL,1,'2016-05-12 00:59:23','2016-05-12 00:59:23',40,'AC_OTH_AUTO','Tiers créé','2016-05-12 00:59:23','2021-12-12 22:57:52',3,NULL,NULL,313,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',313,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(479,'479',NULL,1,'2016-05-12 16:26:52','2016-05-12 16:26:52',40,'AC_OTH_AUTO','Tiers créé','2016-05-12 16:26:52','2021-12-12 22:57:52',3,NULL,NULL,314,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',314,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(480,'480',NULL,1,'2016-05-12 17:08:31','2016-05-12 17:08:31',40,'AC_OTH_AUTO','Tiers créé','2016-05-12 17:08:31','2021-12-12 22:57:52',3,NULL,NULL,315,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',315,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(481,'481',NULL,1,'2016-05-12 17:15:14','2016-05-12 17:15:14',40,'AC_OTH_AUTO','Tiers créé','2016-05-12 17:15:14','2021-12-12 22:57:52',1,NULL,NULL,316,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',316,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(482,'482',NULL,1,'2016-05-17 18:18:47','2016-05-17 18:18:47',40,'AC_OTH_AUTO','Tiers créé','2016-05-17 18:18:47','2021-12-12 22:57:52',1,NULL,NULL,317,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',317,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(483,'483',NULL,1,'2016-05-17 20:43:21','2016-05-17 20:43:21',40,'AC_OTH_AUTO','Tiers créé','2016-05-17 20:43:21','2021-12-12 22:57:52',1,NULL,NULL,318,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',318,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(485,'485',NULL,1,'2016-05-20 00:33:38','2016-05-20 00:33:38',40,'AC_OTH_AUTO','Tiers créé','2016-05-20 00:33:38','2021-12-12 22:57:52',1,NULL,NULL,320,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',320,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(486,'486',NULL,1,'2016-05-23 23:10:39','2016-05-23 23:10:39',40,'AC_OTH_AUTO','Tiers créé','2016-05-23 23:10:40','2021-12-12 22:57:52',3,NULL,NULL,321,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',321,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(487,'487',NULL,1,'2016-05-25 03:55:38','2016-05-25 03:55:38',40,'AC_OTH_AUTO','Tiers créé','2016-05-25 03:55:38','2021-12-12 22:57:52',1,NULL,NULL,322,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',322,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(488,'488',NULL,1,'2016-05-25 04:01:27','2016-05-25 04:01:27',40,'AC_OTH_AUTO','Tiers créé','2016-05-25 04:01:27','2021-12-12 22:57:52',1,NULL,NULL,323,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',323,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(489,'489',NULL,1,'2016-05-25 22:51:26','2016-05-25 22:51:26',40,'AC_OTH_AUTO','Tiers créé','2016-05-25 22:51:26','2021-12-12 22:57:52',3,NULL,NULL,324,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',324,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(490,'490',NULL,1,'2016-06-02 01:00:21','2016-06-02 01:00:21',40,'AC_OTH_AUTO','Tiers créé','2016-06-02 01:00:21','2021-12-12 22:57:52',3,NULL,NULL,325,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',325,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(491,'491',NULL,1,'2016-06-05 23:54:59','2016-06-05 23:54:59',40,'AC_OTH_AUTO','Tiers créé','2016-06-05 23:54:59','2021-12-12 22:57:52',1,NULL,NULL,326,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',326,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(492,'492',NULL,1,'2016-06-06 15:22:41','2016-06-06 15:22:41',40,'AC_OTH_AUTO','Tiers créé','2016-06-06 15:22:41','2021-12-12 22:57:52',1,NULL,NULL,327,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',327,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(493,'493',NULL,1,'2016-06-06 16:03:06','2016-06-06 16:03:06',40,'AC_OTH_AUTO','Tiers créé','2016-06-06 16:03:06','2021-12-12 22:57:52',1,NULL,NULL,328,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',328,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(494,'494',NULL,1,'2016-06-07 17:40:24','2016-06-07 17:40:24',40,'AC_OTH_AUTO','Tiers créé','2016-06-07 17:40:24','2021-12-12 22:57:52',1,NULL,NULL,329,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',329,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(495,'495',NULL,1,'2016-06-08 23:44:24','2016-06-08 23:44:24',40,'AC_OTH_AUTO','Tiers créé','2016-06-08 23:44:24','2021-12-12 22:57:52',1,NULL,NULL,330,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',330,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(496,'496',NULL,1,'2016-06-10 23:28:33','2016-06-10 23:28:33',40,'AC_OTH_AUTO','Facture FA1604-0035 passée à payée','2016-06-10 23:28:33','2021-12-12 22:57:52',1,NULL,NULL,12,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1604-0035 passée à payée\nAuteur: admin',43,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(497,'497',NULL,1,'2016-06-15 04:53:08','2016-06-15 04:53:08',40,'AC_OTH_AUTO','Tiers créé','2016-06-15 04:53:08','2021-12-12 22:57:52',2,NULL,NULL,331,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',331,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(498,'498',NULL,1,'2016-06-15 05:15:03','2016-06-15 05:15:03',40,'AC_OTH_AUTO','Facture FA1606-0038 validée','2016-06-15 05:15:03','2021-12-12 22:57:52',2,NULL,NULL,331,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1606-0038 validée\nAuteur: romainparouti',51,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(499,'499',NULL,1,'2016-06-15 06:20:01','2016-06-15 06:20:01',40,'AC_OTH_AUTO','Facture FA1606-0039 validée','2016-06-15 06:20:01','2021-12-12 22:57:52',2,NULL,NULL,92,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1606-0039 validée\nAuteur: romainparouti',52,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(500,'500',NULL,1,'2016-06-15 16:39:39','2016-06-15 16:39:39',40,'AC_OTH_AUTO','Facture FA1606-0040 validée','2016-06-15 16:39:39','2021-12-12 22:57:52',2,NULL,NULL,199,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1606-0040 validée\nAuteur: romainparouti',53,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(501,'501',NULL,1,'2016-06-15 17:40:05','2016-06-15 17:40:05',40,'AC_OTH_AUTO','Tiers créé','2016-06-15 17:40:05','2021-12-12 22:57:52',2,NULL,NULL,332,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',332,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(502,'502',NULL,1,'2016-06-16 05:35:57','2016-06-16 05:35:57',40,'AC_OTH_AUTO','Facture AC1606-0004 validée','2016-06-16 05:35:57','2021-12-12 22:57:52',2,NULL,NULL,332,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1606-0004 validée\nAuteur: romainparouti',54,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(503,'503',NULL,1,'2016-06-16 05:41:47','2016-06-16 05:41:47',40,'AC_OTH_AUTO','Tiers créé','2016-06-16 05:41:47','2021-12-12 22:57:52',2,NULL,NULL,333,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',333,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(504,'504',NULL,1,'2016-06-16 05:43:51','2016-06-16 05:43:51',40,'AC_OTH_AUTO','Facture AC1606-0005 validée','2016-06-16 05:43:51','2021-12-12 22:57:52',2,NULL,NULL,333,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1606-0005 validée\nAuteur: romainparouti',55,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(505,'505',NULL,1,'2016-06-16 05:47:42','2016-06-16 05:47:42',40,'AC_OTH_AUTO','Tiers créé','2016-06-16 05:47:42','2021-12-12 22:57:52',2,NULL,NULL,334,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',334,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(506,'506',NULL,1,'2016-06-16 05:49:31','2016-06-16 05:49:31',40,'AC_OTH_AUTO','Facture AC1606-0006 validée','2016-06-16 05:49:31','2021-12-12 22:57:52',2,NULL,NULL,334,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1606-0006 validée\nAuteur: romainparouti',56,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(507,'507',NULL,1,'2016-06-16 05:54:38','2016-06-16 05:54:38',40,'AC_OTH_AUTO','Tiers créé','2016-06-16 05:54:38','2021-12-12 22:57:52',2,NULL,NULL,335,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',335,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(508,'508',NULL,1,'2016-06-16 05:58:13','2016-06-16 05:58:13',40,'AC_OTH_AUTO','Facture AC1606-0007 validée','2016-06-16 05:58:13','2021-12-12 22:57:52',2,NULL,NULL,335,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1606-0007 validée\nAuteur: romainparouti',57,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(509,'509',NULL,1,'2016-06-17 23:19:40','2016-06-17 23:19:40',40,'AC_OTH_AUTO','Facture AC1606-0008 validée','2016-06-17 23:19:40','2021-12-12 22:57:52',1,NULL,NULL,218,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1606-0008 validée\nAuteur: admin',58,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(510,'510',NULL,1,'2016-06-20 02:44:03','2016-06-20 02:44:03',40,'AC_OTH_AUTO','Facture FA1607-0041 validée','2016-06-20 02:44:03','2021-12-12 22:57:52',2,NULL,NULL,242,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0041 validée\nAuteur: romainparouti',59,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(511,'511',NULL,1,'2017-01-09 11:00:00','2017-01-13 17:00:00',50,'AC_OTH','VOEUX ET NOUVEAU CONTRAT','2016-06-22 18:05:35','2021-12-12 22:57:52',3,NULL,NULL,261,434,0,3,1,NULL,0,0,-1,'',367200,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(512,'512',NULL,1,'2016-06-27 17:47:39','2016-06-27 17:47:39',40,'AC_OTH_AUTO','Tiers créé','2016-06-27 17:47:39','2021-12-12 22:57:52',1,NULL,NULL,336,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',336,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(513,'513',NULL,1,'2016-07-01 16:08:48','2016-07-01 16:08:48',40,'AC_OTH_AUTO','Facture FA1606-0039 passée à payée','2016-07-01 16:08:48','2021-12-12 22:57:52',1,NULL,NULL,92,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1606-0039 passée à payée\nAuteur: admin',52,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(514,'514',NULL,1,'2016-07-04 15:34:46','2016-07-04 15:34:46',40,'AC_OTH_AUTO','Facture FA1607-0042 validée','2016-07-04 15:34:46','2021-12-12 22:57:52',1,NULL,NULL,45,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0042 validée\nAuteur: admin',60,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(515,'515',NULL,1,'2016-07-04 15:39:35','2016-07-04 15:39:35',40,'AC_OTH_AUTO','Facture FA1607-0042 repassée en brouillon','2016-07-04 15:39:35','2021-12-12 22:57:52',1,NULL,NULL,45,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0042 repassée en brouillon\nAuteur: admin',60,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(516,'516',NULL,1,'2016-07-04 15:40:13','2016-07-04 15:40:13',40,'AC_OTH_AUTO','Facture FA1607-0042 validée','2016-07-04 15:40:13','2021-12-12 22:57:52',1,NULL,NULL,45,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0042 validée\nAuteur: admin',60,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(517,'517',NULL,1,'2016-07-04 16:31:07','2016-07-04 16:31:07',40,'AC_OTH_AUTO','Facture FA1607-0042 repassée en brouillon','2016-07-04 16:31:07','2021-12-12 22:57:52',1,NULL,NULL,45,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0042 repassée en brouillon\nAuteur: admin',60,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(518,'518',NULL,1,'2016-07-04 16:31:19','2016-07-04 16:31:19',40,'AC_OTH_AUTO','Facture FA1607-0042 validée','2016-07-04 16:31:19','2021-12-12 22:57:52',1,NULL,NULL,45,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0042 validée\nAuteur: admin',60,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(519,'519',NULL,1,'2016-07-04 20:19:22','2016-07-04 20:19:22',40,'AC_OTH_AUTO','Facture FA1607-0043 validée','2016-07-04 20:19:22','2021-12-12 22:57:52',1,NULL,NULL,12,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0043 validée\nAuteur: admin',61,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(520,'520',NULL,1,'2016-07-08 20:29:57','2016-07-08 20:29:57',40,'AC_OTH_AUTO','Facture FA1607-0044 validée','2016-07-08 20:29:57','2021-12-12 22:57:52',1,NULL,NULL,252,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0044 validée\nAuteur: admin',62,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(521,'521',NULL,1,'2016-07-13 14:19:45','2016-07-13 14:19:45',40,'AC_OTH_AUTO','Facture FA1607-0044 validée','2016-07-13 14:19:45','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0044 validée\nAuteur: admin',63,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(522,'522',NULL,1,'2016-07-13 14:24:03','2016-07-13 14:24:03',40,'AC_OTH_AUTO','Facture AC1606-0007 passée à payée','2016-07-13 14:24:04','2021-12-12 22:57:52',1,NULL,NULL,335,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1606-0007 passée à payée\nAuteur: admin',57,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(523,'523',NULL,1,'2016-07-13 22:46:05','2016-07-13 22:46:05',40,'AC_OTH_AUTO','Facture FA1607-0044 repassée en brouillon','2016-07-13 22:46:05','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0044 repassée en brouillon\nAuteur: admin',63,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(524,'524',NULL,1,'2016-07-13 22:47:12','2016-07-13 22:47:12',40,'AC_OTH_AUTO','Facture FA1607-0044 validée','2016-07-13 22:47:12','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0044 validée\nAuteur: admin',63,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(525,'525',NULL,1,'2016-07-13 22:49:38','2016-07-13 22:49:38',40,'AC_OTH_AUTO','Facture FA1607-0045 validée','2016-07-13 22:49:39','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0045 validée\nAuteur: admin',64,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(526,'526',NULL,1,'2016-07-13 22:55:57','2016-07-13 22:55:57',40,'AC_OTH_AUTO','Tiers créé','2016-07-13 22:55:57','2021-12-12 22:57:52',1,NULL,NULL,337,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',337,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(527,'527',NULL,1,'2016-07-13 23:00:10','2016-07-13 23:00:10',40,'AC_OTH_AUTO','Facture FA1607-0046 validée','2016-07-13 23:00:10','2021-12-12 22:57:52',1,NULL,NULL,337,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0046 validée\nAuteur: admin',65,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(528,'528',NULL,1,'2016-07-13 23:04:51','2016-07-13 23:04:51',40,'AC_OTH_AUTO','Facture FA1606-0038 passée à payée','2016-07-13 23:04:51','2021-12-12 22:57:52',1,NULL,NULL,331,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1606-0038 passée à payée\nAuteur: admin',51,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(529,'529',NULL,1,'2016-07-24 00:36:34','2016-07-24 00:36:34',40,'AC_OTH_AUTO','Facture FA1607-0041 passée à payée','2016-07-24 00:36:34','2021-12-12 22:57:52',1,NULL,NULL,242,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0041 passée à payée\nAuteur: admin',59,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(530,'530',NULL,1,'2016-07-25 17:31:55','2016-07-25 17:31:55',40,'AC_OTH_AUTO','Tiers créé','2016-07-25 17:31:56','2021-12-12 22:57:52',1,NULL,NULL,338,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',338,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(531,'531',NULL,1,'2016-07-26 15:38:08','2016-07-26 15:38:08',40,'AC_OTH_AUTO','Tiers créé','2016-07-26 15:38:08','2021-12-12 22:57:52',1,NULL,NULL,339,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',339,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(532,'532',NULL,1,'2016-07-26 19:50:44','2016-07-26 19:50:44',40,'AC_OTH_AUTO','Facture FA1603-0032 passée à payée','2016-07-26 19:50:44','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1603-0032 passée à payée\nAuteur: admin',39,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(533,'533',NULL,1,'2016-07-26 19:53:14','2016-07-26 19:53:14',40,'AC_OTH_AUTO','Facture FA1607-0047 validée','2016-07-26 19:53:15','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0047 validée\nAuteur: admin',66,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(534,'534',NULL,1,'2016-07-26 19:54:04','2016-07-26 19:54:04',40,'AC_OTH_AUTO','Facture FA1603-0032 passée à payée','2016-07-26 19:54:04','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1603-0032 passée à payée\nAuteur: admin',39,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(535,'535',NULL,1,'2016-07-26 19:55:02','2016-07-26 19:55:02',40,'AC_OTH_AUTO','Facture AC1402-0002 passée à payée','2016-07-26 19:55:02','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1402-0002 passée à payée\nAuteur: admin',49,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(536,'536',NULL,1,'2016-07-26 21:13:05','2016-07-26 21:13:05',40,'AC_OTH_AUTO','Tiers créé','2016-07-26 21:13:05','2021-12-12 22:57:52',4,NULL,NULL,340,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',340,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(537,'537',NULL,1,'2016-07-26 21:17:06','2016-07-26 21:17:06',40,'AC_OTH_AUTO','Tiers créé','2016-07-26 21:17:06','2021-12-12 22:57:52',4,NULL,NULL,341,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',341,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(538,'538',NULL,1,'2016-07-26 21:20:00','2016-07-26 21:20:00',40,'AC_OTH_AUTO','Tiers créé','2016-07-26 21:20:00','2021-12-12 22:57:52',4,NULL,NULL,342,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',342,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(540,'540',NULL,1,'2016-08-01 18:03:52','2016-08-01 18:03:52',40,'AC_OTH_AUTO','Facture AC1606-0005 passée à payée','2016-08-01 18:03:52','2021-12-12 22:57:52',1,NULL,NULL,333,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1606-0005 passée à payée\nAuteur: admin',55,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(541,'541',NULL,1,'2016-08-01 18:05:10','2016-08-01 18:05:10',40,'AC_OTH_AUTO','Facture FA1607-0044 passée à payée','2016-08-01 18:05:10','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0044 passée à payée\nAuteur: admin',63,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(542,'542',NULL,1,'2016-08-01 18:05:10','2016-08-01 18:05:10',40,'AC_OTH_AUTO','Facture FA1607-0045 passée à payée','2016-08-01 18:05:10','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0045 passée à payée\nAuteur: admin',64,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(543,'543',NULL,1,'2016-08-16 18:00:05','2016-08-16 18:00:05',40,'AC_OTH_AUTO','Facture FA1608-0048 validée','2016-08-16 18:00:05','2021-12-12 22:57:52',1,NULL,NULL,169,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1608-0048 validée\nAuteur: admin',67,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(544,'544',NULL,1,'2016-08-16 18:15:54','2016-08-16 18:15:54',40,'AC_OTH_AUTO','Facture FA1608-0049 validée','2016-08-16 18:15:54','2021-12-12 22:57:52',1,NULL,NULL,206,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1608-0049 validée\nAuteur: admin',68,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(545,'545',NULL,1,'2016-08-23 23:36:18','2016-08-23 23:36:18',40,'AC_OTH_AUTO','Facture FA1609-0050 validée','2016-08-23 23:36:18','2021-12-12 22:57:52',1,NULL,NULL,339,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1609-0050 validée\nAuteur: admin',69,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(546,'546',NULL,1,'2016-08-24 17:20:38','2016-08-24 17:20:38',40,'AC_OTH_AUTO','Facture FA1608-0051 validée','2016-08-24 17:20:38','2021-12-12 22:57:52',1,NULL,NULL,317,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1608-0051 validée\nAuteur: admin',70,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(547,'547',NULL,1,'2016-08-24 17:22:40','2016-08-24 17:22:40',40,'AC_OTH_AUTO','Facture FA1608-0051 repassée en brouillon','2016-08-24 17:22:40','2021-12-12 22:57:52',1,NULL,NULL,317,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1608-0051 repassée en brouillon\nAuteur: admin',70,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(548,'548',NULL,1,'2016-08-24 17:24:16','2016-08-24 17:24:16',40,'AC_OTH_AUTO','Facture FA1608-0051 validée','2016-08-24 17:24:16','2021-12-12 22:57:52',1,NULL,NULL,317,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1608-0051 validée\nAuteur: admin',70,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(549,'549',NULL,1,'2016-08-24 17:43:38','2016-08-24 17:43:38',40,'AC_OTH_AUTO','Tiers créé','2016-08-24 17:43:38','2021-12-12 22:57:52',1,NULL,NULL,344,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',344,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(550,'550',NULL,1,'2016-08-24 17:51:19','2016-08-24 17:51:19',40,'AC_OTH_AUTO','Tiers créé','2016-08-24 17:51:19','2021-12-12 22:57:52',1,NULL,NULL,345,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',345,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(551,'551',NULL,1,'2016-08-25 01:10:15','2016-08-25 01:10:15',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 01:10:15','2021-12-12 22:57:52',4,NULL,NULL,346,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',346,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(552,'552',NULL,1,'2016-08-25 01:42:52','2016-08-25 01:42:52',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 01:42:52','2021-12-12 22:57:52',4,NULL,NULL,347,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',347,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(553,'553',NULL,1,'2016-08-25 16:32:39','2016-08-25 16:32:39',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 16:32:39','2021-12-12 22:57:52',4,NULL,NULL,348,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',348,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(554,'554',NULL,1,'2016-08-25 16:35:17','2016-08-25 16:35:17',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 16:35:17','2021-12-12 22:57:52',2,NULL,NULL,349,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',349,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(555,'555',NULL,1,'2016-08-25 16:46:04','2016-08-25 16:46:04',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 16:46:04','2021-12-12 22:57:52',4,NULL,NULL,350,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',350,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(556,'556',NULL,1,'2016-08-25 17:02:23','2016-08-25 17:02:23',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 17:02:23','2021-12-12 22:57:52',4,NULL,NULL,351,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',351,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(557,'557',NULL,1,'2016-08-25 17:07:54','2016-08-25 17:07:54',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 17:07:54','2021-12-12 22:57:52',4,NULL,NULL,352,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',352,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(558,'558',NULL,1,'2016-08-25 17:15:38','2016-08-25 17:15:38',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 17:15:38','2021-12-12 22:57:52',4,NULL,NULL,353,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',353,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(559,'559',NULL,1,'2016-08-25 17:21:07','2016-08-25 17:21:07',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 17:21:07','2021-12-12 22:57:52',4,NULL,NULL,354,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',354,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(560,'560',NULL,1,'2016-08-25 17:29:28','2016-08-25 17:29:28',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 17:29:28','2021-12-12 22:57:52',4,NULL,NULL,355,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',355,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(561,'561',NULL,1,'2016-08-25 17:38:24','2016-08-25 17:38:24',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 17:38:24','2021-12-12 22:57:52',4,NULL,NULL,356,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',356,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(562,'562',NULL,1,'2016-08-25 17:53:50','2016-08-25 17:53:50',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 17:53:50','2021-12-12 22:57:52',4,NULL,NULL,357,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',357,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(563,'563',NULL,1,'2016-08-25 18:03:23','2016-08-25 18:03:23',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 18:03:23','2021-12-12 22:57:52',4,NULL,NULL,358,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',358,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(564,'564',NULL,1,'2016-08-25 18:35:24','2016-08-25 18:35:24',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 18:35:24','2021-12-12 22:57:52',4,NULL,NULL,359,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',359,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(565,'565',NULL,1,'2016-08-25 18:42:02','2016-08-25 18:42:02',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 18:42:03','2021-12-12 22:57:52',4,NULL,NULL,360,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',360,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(566,'566',NULL,1,'2016-08-25 18:49:00','2016-08-25 18:49:00',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 18:49:00','2021-12-12 22:57:52',4,NULL,NULL,361,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',361,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(567,'567',NULL,1,'2016-08-25 18:54:42','2016-08-25 18:54:42',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 18:54:42','2021-12-12 22:57:52',4,NULL,NULL,362,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',362,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(568,'568',NULL,1,'2016-08-25 22:44:40','2016-08-25 22:44:40',40,'AC_OTH_AUTO','Tiers créé','2016-08-25 22:44:40','2021-12-12 22:57:52',4,NULL,NULL,363,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',363,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(569,'569',NULL,1,'2016-08-29 15:51:10','2016-08-29 15:51:10',40,'AC_OTH_AUTO','Tiers créé','2016-08-29 15:51:10','2021-12-12 22:57:52',1,NULL,NULL,364,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',364,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(570,'570',NULL,1,'2016-08-30 16:25:03','2016-08-30 16:25:03',40,'AC_OTH_AUTO','Tiers créé','2016-08-30 16:25:03','2021-12-12 22:57:52',1,NULL,NULL,365,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',365,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(571,'571',NULL,1,'2016-09-01 14:01:43','2016-09-01 14:01:43',40,'AC_OTH_AUTO','Facture AC1606-0004 passée à payée','2016-09-01 14:01:43','2021-12-12 22:57:52',1,NULL,NULL,332,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1606-0004 passée à payée\nAuteur: admin',54,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(572,'572',NULL,1,'2016-09-07 22:04:41','2016-09-07 22:04:41',40,'AC_OTH_AUTO','Tiers créé','2016-09-07 22:04:41','2021-12-12 22:57:52',1,NULL,NULL,366,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',366,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(573,'573',NULL,1,'2016-09-07 22:52:55','2016-09-07 22:52:55',40,'AC_OTH_AUTO','Tiers créé','2016-09-07 22:52:55','2021-12-12 22:57:52',1,NULL,NULL,367,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',367,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(574,'574',NULL,1,'2016-09-09 16:39:21','2016-09-09 16:39:21',40,'AC_OTH_AUTO','Facture FA1609-0052 validée','2016-09-09 16:39:21','2021-12-12 22:57:52',1,NULL,NULL,19,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1609-0052 validée\nAuteur: admin',71,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(575,'575',NULL,1,'2016-09-09 22:39:04','2016-09-09 22:39:04',40,'AC_OTH_AUTO','Tiers créé','2016-09-09 22:39:04','2021-12-12 22:57:52',1,NULL,NULL,368,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',368,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(576,'576',NULL,1,'2016-09-12 21:24:07','2016-09-12 21:24:07',40,'AC_OTH_AUTO','Facture FA1608-0048 passée à payée','2016-09-12 21:24:07','2021-12-12 22:57:52',1,NULL,NULL,169,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1608-0048 passée à payée\nAuteur: admin',67,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(577,'577',NULL,1,'2016-09-13 15:28:44','2016-09-13 15:28:44',40,'AC_OTH_AUTO','Tiers créé','2016-09-13 15:28:44','2021-12-12 22:57:52',1,NULL,NULL,369,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',369,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(578,'578',NULL,1,'2016-09-14 14:27:42','2016-09-14 14:27:42',40,'AC_OTH_AUTO','Facture AC1606-0006 passée à payée','2016-09-14 14:27:43','2021-12-12 22:57:52',1,NULL,NULL,334,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1606-0006 passée à payée\nAuteur: admin',56,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(579,'579',NULL,1,'2016-09-14 14:28:25','2016-09-14 14:28:25',40,'AC_OTH_AUTO','Facture AC1606-0008 passée à payée','2016-09-14 14:28:25','2021-12-12 22:57:52',1,NULL,NULL,218,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1606-0008 passée à payée\nAuteur: admin',58,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(580,'580',NULL,1,'2016-09-14 22:12:34','2016-09-14 22:12:34',40,'AC_OTH_AUTO','Tiers créé','2016-09-14 22:12:34','2021-12-12 22:57:52',2,NULL,NULL,370,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',370,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(581,'581',NULL,1,'2016-09-14 22:34:10','2016-09-14 22:34:10',40,'AC_OTH_AUTO','Tiers créé','2016-09-14 22:34:10','2021-12-12 22:57:52',2,NULL,NULL,371,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',371,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(582,'582',NULL,1,'2016-09-16 15:19:34','2016-09-16 15:19:34',40,'AC_OTH_AUTO','Facture FA1607-0047 passée à payée','2016-09-16 15:19:34','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0047 passée à payée\nAuteur: admin',66,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(583,'583',NULL,1,'2016-09-16 15:24:09','2016-09-16 15:24:09',40,'AC_OTH_AUTO','Facture FA1609-0053 validée','2016-09-16 15:24:09','2021-12-12 22:57:52',1,NULL,NULL,13,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1609-0053 validée\nAuteur: admin',72,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(584,'584',NULL,1,'2016-09-19 01:29:58','2016-09-19 01:29:58',40,'AC_OTH_AUTO','Tiers créé','2016-09-19 01:29:58','2021-12-12 22:57:52',4,NULL,NULL,372,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',372,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(585,'585',NULL,1,'2016-09-19 01:44:30','2016-09-19 01:44:30',40,'AC_OTH_AUTO','Tiers créé','2016-09-19 01:44:30','2021-12-12 22:57:52',4,NULL,NULL,373,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',373,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(586,'586',NULL,1,'2016-09-19 01:53:24','2016-09-19 01:53:24',40,'AC_OTH_AUTO','Tiers créé','2016-09-19 01:53:24','2021-12-12 22:57:52',4,NULL,NULL,374,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',374,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(587,'587',NULL,1,'2016-09-19 02:13:28','2016-09-19 02:13:28',40,'AC_OTH_AUTO','Tiers créé','2016-09-19 02:13:28','2021-12-12 22:57:52',4,NULL,NULL,375,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',375,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(588,'588',NULL,1,'2016-09-19 16:54:03','2016-09-19 16:54:03',40,'AC_OTH_AUTO','Tiers créé','2016-09-19 16:54:03','2021-12-12 22:57:52',1,NULL,NULL,376,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',376,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(589,'589',NULL,1,'2016-09-19 17:39:33','2016-09-19 17:39:33',40,'AC_OTH_AUTO','Tiers créé','2016-09-19 17:39:33','2021-12-12 22:57:52',1,NULL,NULL,377,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',377,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(590,'590',NULL,1,'2016-09-19 17:57:44','2016-09-19 17:57:44',40,'AC_OTH_AUTO','Tiers créé','2016-09-19 17:57:44','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',378,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(591,'591',NULL,1,'2016-09-19 18:03:20','2016-09-19 18:03:20',40,'AC_OTH_AUTO','Facture FA1609-0054 validée','2016-09-19 18:03:20','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1609-0054 validée\nAuteur: admin',73,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(592,'592',NULL,1,'2016-09-20 15:41:23','2016-09-20 15:41:23',40,'AC_OTH_AUTO','Facture AV1609-0003 validée','2016-09-20 15:41:23','2021-12-12 22:57:52',1,NULL,NULL,317,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1609-0003 validée\nAuteur: admin',74,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(593,'593',NULL,1,'2016-09-20 23:17:12','2016-09-20 23:17:12',40,'AC_OTH_AUTO','Tiers créé','2016-09-20 23:17:12','2021-12-12 22:57:52',1,NULL,NULL,379,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',379,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(594,'594',NULL,1,'2016-09-28 15:05:56','2016-09-28 15:05:56',40,'AC_OTH_AUTO','Facture FA1609-0055 validée','2016-09-28 15:05:56','2021-12-12 22:57:52',2,NULL,NULL,198,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1609-0055 validée\nAuteur: romainparouti',75,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(595,'595',NULL,1,'2016-09-28 15:10:56','2016-09-28 15:10:56',40,'AC_OTH_AUTO','Facture AV1609-0004 validée','2016-09-28 15:10:56','2021-12-12 22:57:52',2,NULL,NULL,198,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1609-0004 validée\nAuteur: romainparouti',76,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(596,'596',NULL,1,'2016-09-28 16:45:32','2016-09-28 16:45:32',40,'AC_OTH_AUTO','Tiers créé','2016-09-28 16:45:32','2021-12-12 22:57:52',3,NULL,NULL,380,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',380,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(597,'597',NULL,1,'2016-09-28 16:52:01','2016-09-28 16:52:01',40,'AC_OTH_AUTO','Tiers créé','2016-09-28 16:52:01','2021-12-12 22:57:52',3,NULL,NULL,381,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: ppressenda',381,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(598,'598',NULL,1,'2016-10-07 02:25:54','2016-10-07 02:25:54',40,'AC_OTH_AUTO','Facture FA1610-0056 validée','2016-10-07 02:25:54','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1610-0056 validée\nAuteur: admin',77,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(599,'599',NULL,1,'2016-10-07 02:34:31','2016-10-07 02:34:31',40,'AC_OTH_AUTO','Facture FA1610-0057 validée','2016-10-07 02:34:31','2021-12-12 22:57:52',1,NULL,NULL,12,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1610-0057 validée\nAuteur: admin',78,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(600,'600',NULL,1,'2016-10-10 16:16:34','2016-10-10 16:16:34',40,'AC_OTH_AUTO','Facture FA1609-0052 passée à payée','2016-10-10 16:16:34','2021-12-12 22:57:52',1,NULL,NULL,19,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1609-0052 passée à payée\nAuteur: admin',71,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(601,'601',NULL,1,'2016-10-11 23:15:22','2016-10-11 23:15:22',40,'AC_OTH_AUTO','Tiers créé','2016-10-11 23:15:22','2021-12-12 22:57:52',1,NULL,NULL,382,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',382,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(602,'602',NULL,1,'2016-10-12 14:33:41','2016-10-12 14:33:41',40,'AC_OTH_AUTO','Facture FA1609-0055 passée à payée','2016-10-12 14:33:41','2021-12-12 22:57:52',1,NULL,NULL,198,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1609-0055 passée à payée\nAuteur: admin',75,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(603,'603',NULL,1,'2016-10-12 14:34:55','2016-10-12 14:34:55',40,'AC_OTH_AUTO','Facture AV1609-0004 passée à payée','2016-10-12 14:34:55','2021-12-12 22:57:52',1,NULL,NULL,198,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1609-0004 passée à payée\nAuteur: admin',76,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(604,'604',NULL,1,'2016-10-12 14:35:59','2016-10-12 14:35:59',40,'AC_OTH_AUTO','Facture FA1608-0051 annulée','2016-10-12 14:35:59','2021-12-12 22:57:52',1,NULL,NULL,317,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1608-0051 annulée\nAuteur: admin',70,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(605,'605',NULL,1,'2016-10-12 14:39:13','2016-10-12 14:39:13',40,'AC_OTH_AUTO','Facture FA1608-0051 passée à payée','2016-10-12 14:39:13','2021-12-12 22:57:52',1,NULL,NULL,317,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1608-0051 passée à payée\nAuteur: admin',70,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(606,'606',NULL,1,'2016-10-12 14:39:49','2016-10-12 14:39:49',40,'AC_OTH_AUTO','Facture AV1609-0003 passée à payée','2016-10-12 14:39:49','2021-12-12 22:57:52',1,NULL,NULL,317,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1609-0003 passée à payée\nAuteur: admin',74,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(607,'607',NULL,1,'2016-10-12 14:40:58','2016-10-12 14:40:58',40,'AC_OTH_AUTO','Facture FA1610-0056 passée à payée','2016-10-12 14:40:58','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1610-0056 passée à payée\nAuteur: admin',77,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(608,'608',NULL,1,'2016-10-12 21:44:45','2016-10-12 21:44:45',40,'AC_OTH_AUTO','Tiers créé','2016-10-12 21:44:45','2021-12-12 22:57:52',2,NULL,NULL,383,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',383,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(609,'609',NULL,1,'2016-10-12 22:06:43','2016-10-12 22:06:43',40,'AC_OTH_AUTO','Tiers créé','2016-10-12 22:06:43','2021-12-12 22:57:52',1,NULL,NULL,384,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',384,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(610,'610',NULL,1,'2016-10-12 23:57:48','2016-10-12 23:57:48',40,'AC_OTH_AUTO','Tiers créé','2016-10-12 23:57:48','2021-12-12 22:57:52',2,NULL,NULL,385,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',385,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(611,'611',NULL,1,'2016-10-20 16:52:54','2016-10-20 16:52:54',40,'AC_OTH_AUTO','Tiers créé','2016-10-20 16:52:54','2021-12-12 22:57:52',1,NULL,NULL,386,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',386,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(612,'612',NULL,1,'2016-10-20 17:19:26','2016-10-20 17:19:26',40,'AC_OTH_AUTO','Tiers créé','2016-10-20 17:19:26','2021-12-12 22:57:52',1,NULL,NULL,387,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',387,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(613,'613',NULL,1,'2016-10-22 00:04:25','2016-10-22 00:04:25',40,'AC_OTH_AUTO','Tiers créé','2016-10-22 00:04:25','2021-12-12 22:57:52',1,NULL,NULL,388,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',388,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(614,'614',NULL,1,'2016-10-22 00:40:15','2016-10-22 00:40:15',40,'AC_OTH_AUTO','Tiers créé','2016-10-22 00:40:15','2021-12-12 22:57:52',1,NULL,NULL,389,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',389,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(615,'615',NULL,1,'2016-10-23 19:12:12','2016-10-23 19:12:12',40,'AC_OTH_AUTO','Tiers créé','2016-10-23 19:12:12','2021-12-12 22:57:52',4,NULL,NULL,390,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',390,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(616,'616',NULL,1,'2016-10-24 18:22:26','2016-10-24 18:22:26',40,'AC_OTH_AUTO','Tiers créé','2016-10-24 18:22:26','2021-12-12 22:57:52',1,NULL,NULL,391,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',391,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(617,'617',NULL,1,'2016-10-25 22:05:21','2016-10-25 22:05:21',40,'AC_OTH_AUTO','Tiers créé','2016-10-25 22:05:21','2021-12-12 22:57:52',1,NULL,NULL,392,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',392,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(618,'618',NULL,1,'2016-10-25 23:31:57','2016-10-25 23:31:57',40,'AC_OTH_AUTO','Tiers créé','2016-10-25 23:31:57','2021-12-12 22:57:52',1,NULL,NULL,393,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',393,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(619,'619',NULL,1,'2016-10-26 18:10:13','2016-10-26 18:10:13',40,'AC_OTH_AUTO','Tiers créé','2016-10-26 18:10:13','2021-12-12 22:57:52',1,NULL,NULL,394,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',394,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(620,'620',NULL,1,'2016-10-29 20:54:46','2016-10-29 20:54:46',40,'AC_OTH_AUTO','Facture FA1609-0050 repassée en brouillon','2016-10-29 20:54:46','2021-12-12 22:57:52',1,NULL,NULL,339,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1609-0050 repassée en brouillon\nAuteur: admin',69,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(621,'621',NULL,1,'2016-10-29 20:56:11','2016-10-29 20:56:11',40,'AC_OTH_AUTO','Facture FA1609-0050 validée','2016-10-29 20:56:11','2021-12-12 22:57:52',1,NULL,NULL,339,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1609-0050 validée\nAuteur: admin',69,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(622,'622',NULL,1,'2016-10-29 21:20:19','2016-10-29 21:20:19',40,'AC_OTH_AUTO','Facture FA1610-0058 validée','2016-10-29 21:20:19','2021-12-12 22:57:52',1,NULL,NULL,51,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1610-0058 validée\nAuteur: admin',79,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(623,'623',NULL,1,'2016-10-31 17:41:37','2016-10-31 17:41:37',40,'AC_OTH_AUTO','Facture FA1609-0053 passée à payée','2016-10-31 17:41:37','2021-12-12 22:57:52',1,NULL,NULL,13,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1609-0053 passée à payée\nAuteur: admin',72,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(624,'624',NULL,1,'2016-11-02 03:40:27','2016-11-02 03:40:27',40,'AC_OTH_AUTO','Facture FA1611-0059 validée','2016-11-02 03:40:27','2021-12-12 22:57:52',2,NULL,NULL,230,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1611-0059 validée\nAuteur: romainparouti',80,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(625,'625',NULL,1,'2016-11-03 23:37:05','2016-11-03 23:37:05',40,'AC_OTH_AUTO','Facture FA1609-0050 passée à payée','2016-11-03 23:37:05','2021-12-12 22:57:52',1,NULL,NULL,339,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1609-0050 passée à payée\nAuteur: admin',69,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(626,'626',NULL,1,'2016-11-04 16:49:40','2016-11-04 16:49:40',40,'AC_OTH_AUTO','Facture FA1607-0043 passée à payée','2016-11-04 16:49:40','2021-12-12 22:57:52',1,NULL,NULL,12,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0043 passée à payée\nAuteur: admin',61,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(627,'627',NULL,1,'2016-11-05 19:39:32','2016-11-05 19:39:32',40,'AC_OTH_AUTO','Facture AV1611-0005 validée','2016-11-05 19:39:32','2021-12-12 22:57:52',2,NULL,NULL,230,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1611-0005 validée\nAuteur: romainparouti',81,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(628,'628',NULL,1,'2016-11-05 19:43:51','2016-11-05 19:43:51',40,'AC_OTH_AUTO','Tiers créé','2016-11-05 19:43:51','2021-12-12 22:57:52',2,NULL,NULL,395,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',395,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(629,'629',NULL,1,'2016-11-05 19:46:26','2016-11-05 19:46:26',40,'AC_OTH_AUTO','Facture FA1611-0060 validée','2016-11-05 19:46:26','2021-12-12 22:57:52',2,NULL,NULL,395,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1611-0060 validée\nAuteur: romainparouti',82,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(630,'630',NULL,1,'2016-11-14 15:16:54','2016-11-14 15:16:54',40,'AC_OTH_AUTO','Facture FA1609-0054 passée à payée','2016-11-14 15:16:54','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1609-0054 passée à payée\nAuteur: admin',73,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(631,'631',NULL,1,'2016-11-14 15:17:45','2016-11-14 15:17:45',40,'AC_OTH_AUTO','Facture FA1606-0040 passée à payée','2016-11-14 15:17:45','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1606-0040 passée à payée\nAuteur: admin',53,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(632,'632',NULL,1,'2016-11-14 22:59:25','2016-11-14 22:59:25',40,'AC_OTH_AUTO','Facture FA1611-0061 validée','2016-11-14 22:59:26','2021-12-12 22:57:52',1,NULL,NULL,336,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1611-0061 validée\nAuteur: admin',83,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(633,'633',NULL,1,'2016-11-14 23:10:19','2016-11-14 23:10:19',40,'AC_OTH_AUTO','Facture FA1611-0062 validée','2016-11-14 23:10:19','2021-12-12 22:57:52',1,NULL,NULL,112,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1611-0062 validée\nAuteur: admin',84,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(634,'634',NULL,1,'2016-11-15 16:12:53','2016-11-15 16:12:53',40,'AC_OTH_AUTO','Tiers créé','2016-11-15 16:12:53','2021-12-12 22:57:52',1,NULL,NULL,396,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',396,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(635,'635',NULL,1,'2016-11-15 19:14:54','2016-11-15 19:14:54',40,'AC_OTH_AUTO','Tiers créé','2016-11-15 19:14:54','2021-12-12 22:57:52',1,NULL,NULL,397,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',397,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(636,'636',NULL,1,'2016-11-23 23:29:34','2016-11-23 23:29:34',40,'AC_OTH_AUTO','Tiers créé','2016-11-23 23:29:34','2021-12-12 22:57:52',1,NULL,NULL,398,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',398,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(637,'637',NULL,1,'2016-11-25 15:44:48','2016-11-25 15:44:48',40,'AC_OTH_AUTO','Tiers créé','2016-11-25 15:44:48','2021-12-12 22:57:52',1,NULL,NULL,399,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',399,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(638,'638',NULL,1,'2016-11-25 19:04:19','2016-11-25 19:04:19',40,'AC_OTH_AUTO','Tiers créé','2016-11-25 19:04:19','2021-12-12 22:57:52',1,NULL,NULL,400,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',400,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(639,'639',NULL,1,'2016-12-01 16:10:42','2016-12-01 16:10:42',40,'AC_OTH_AUTO','Facture FA1611-0061 repassée en brouillon','2016-12-01 16:10:43','2021-12-12 22:57:52',1,NULL,NULL,336,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1611-0061 repassée en brouillon\nAuteur: admin',83,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(640,'640',NULL,1,'2016-12-01 16:11:32','2016-12-01 16:11:32',40,'AC_OTH_AUTO','Facture FA1611-0061 validée','2016-12-01 16:11:32','2021-12-12 22:57:52',1,NULL,NULL,336,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1611-0061 validée\nAuteur: admin',83,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(641,'641',NULL,1,'2016-12-02 15:42:38','2016-12-02 15:42:38',40,'AC_OTH_AUTO','Facture FA1611-0060 passée à payée','2016-12-02 15:42:38','2021-12-12 22:57:52',1,NULL,NULL,395,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1611-0060 passée à payée\nAuteur: admin',82,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(642,'642',NULL,1,'2016-12-02 15:44:51','2016-12-02 15:44:51',40,'AC_OTH_AUTO','Facture FA1611-0059 annulée','2016-12-02 15:44:51','2021-12-12 22:57:52',1,NULL,NULL,230,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1611-0059 annulée\nAuteur: admin',80,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(643,'643',NULL,1,'2016-12-02 15:48:20','2016-12-02 15:48:20',40,'AC_OTH_AUTO','Facture FA1611-0062 repassée en brouillon','2016-12-02 15:48:20','2021-12-12 22:57:52',1,NULL,NULL,112,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1611-0062 repassée en brouillon\nAuteur: admin',84,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(644,'644',NULL,1,'2016-12-02 15:48:58','2016-12-02 15:48:58',40,'AC_OTH_AUTO','Facture FA1611-0062 validée','2016-12-02 15:48:58','2021-12-12 22:57:52',1,NULL,NULL,112,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1611-0062 validée\nAuteur: admin',84,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(645,'645',NULL,1,'2016-12-03 00:03:40','2016-12-03 00:03:40',40,'AC_OTH_AUTO','Tiers créé','2016-12-03 00:03:41','2021-12-12 22:57:52',4,NULL,NULL,401,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',401,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(646,'646',NULL,1,'2016-12-03 00:14:03','2016-12-03 00:14:03',40,'AC_OTH_AUTO','Tiers créé','2016-12-03 00:14:03','2021-12-12 22:57:52',4,NULL,NULL,402,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',402,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(647,'647',NULL,1,'2016-12-03 00:22:44','2016-12-03 00:22:44',40,'AC_OTH_AUTO','Tiers créé','2016-12-03 00:22:45','2021-12-12 22:57:52',4,NULL,NULL,403,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',403,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(648,'648',NULL,1,'2016-12-05 15:49:49','2016-12-05 15:49:49',40,'AC_OTH_AUTO','Facture FA1611-0059 passée à payée','2016-12-05 15:49:49','2021-12-12 22:57:52',1,NULL,NULL,230,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1611-0059 passée à payée\nAuteur: admin',80,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(649,'649',NULL,1,'2016-12-05 15:50:42','2016-12-05 15:50:42',40,'AC_OTH_AUTO','Facture AV1611-0005 passée à payée','2016-12-05 15:50:42','2021-12-12 22:57:52',1,NULL,NULL,230,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1611-0005 passée à payée\nAuteur: admin',81,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(650,'650',NULL,1,'2017-01-30 09:00:00',NULL,50,'AC_OTH','TEL ACTIF CONSEILS','2016-12-05 19:11:28','2021-12-12 22:57:52',1,NULL,NULL,NULL,NULL,0,1,1,NULL,0,0,-1,'BUREAU',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(651,'651',NULL,1,'2016-12-05 22:08:26','2016-12-05 22:08:26',40,'AC_OTH_AUTO','Tiers créé','2016-12-05 22:08:26','2021-12-12 22:57:52',2,NULL,NULL,404,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',404,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(652,'652',NULL,1,'2016-12-07 17:10:31','2016-12-07 17:10:31',40,'AC_OTH_AUTO','Tiers créé','2016-12-07 17:10:31','2021-12-12 22:57:52',4,NULL,NULL,405,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',405,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(653,'653',NULL,1,'2016-12-08 16:36:23','2016-12-08 16:36:23',40,'AC_OTH_AUTO','Facture FA1608-0049 passée à payée','2016-12-08 16:36:23','2021-12-12 22:57:52',1,NULL,NULL,206,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1608-0049 passée à payée\nAuteur: admin',68,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(654,'654',NULL,1,'2016-12-09 21:25:39','2016-12-09 21:25:39',40,'AC_OTH_AUTO','Tiers créé','2016-12-09 21:25:39','2021-12-12 22:57:52',4,NULL,NULL,406,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',406,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(655,'655',NULL,1,'2016-12-10 23:53:03','2016-12-10 23:53:03',40,'AC_OTH_AUTO','Facture FA1610-0058 passée à payée','2016-12-10 23:53:04','2021-12-12 22:57:52',1,NULL,NULL,51,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1610-0058 passée à payée\nAuteur: admin',79,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(656,'656',NULL,1,'2016-12-12 22:57:55','2016-12-12 22:57:55',40,'AC_OTH_AUTO','Facture FA1612-0063 validée','2016-12-12 22:57:55','2021-12-12 22:57:52',2,NULL,NULL,255,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0063 validée\nAuteur: romainparouti',85,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(657,'657',NULL,1,'2016-12-13 17:54:52','2016-12-13 17:54:52',40,'AC_OTH_AUTO','Tiers créé','2016-12-13 17:54:52','2021-12-12 22:57:52',1,NULL,NULL,407,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',407,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(658,'658',NULL,1,'2016-12-15 16:54:30','2016-12-15 16:54:30',40,'AC_OTH_AUTO','Tiers créé','2016-12-15 16:54:30','2021-12-12 22:57:52',4,NULL,NULL,408,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',408,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(659,'659',NULL,1,'2016-12-19 18:06:54','2016-12-19 18:06:54',40,'AC_OTH_AUTO','Facture FA1610-0057 passée à payée','2016-12-19 18:06:54','2021-12-12 22:57:52',1,NULL,NULL,12,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1610-0057 passée à payée\nAuteur: admin',78,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(660,'660',NULL,1,'2016-12-20 15:58:00','2016-12-20 15:58:00',40,'AC_OTH_AUTO','Facture FA1611-0062 passée à payée','2016-12-20 15:58:00','2021-12-12 22:57:52',1,NULL,NULL,112,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1611-0062 passée à payée\nAuteur: admin',84,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(661,'661',NULL,1,'2016-12-21 00:00:54','2016-12-21 00:00:54',40,'AC_OTH_AUTO','Tiers créé','2016-12-21 00:00:54','2021-12-12 22:57:52',4,NULL,NULL,409,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',409,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(662,'662',NULL,1,'2016-12-21 00:19:16','2016-12-21 00:19:16',40,'AC_OTH_AUTO','Tiers créé','2016-12-21 00:19:16','2021-12-12 22:57:52',4,NULL,NULL,410,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',410,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(663,'663',NULL,1,'2016-12-21 23:31:41','2016-12-21 23:31:41',40,'AC_OTH_AUTO','Facture FA1612-0063 passée à payée','2016-12-21 23:31:41','2021-12-12 22:57:52',1,NULL,NULL,255,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0063 passée à payée\nAuteur: admin',85,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(664,'664',NULL,1,'2016-12-22 00:21:01','2016-12-22 00:21:01',40,'AC_OTH_AUTO','Tiers créé','2016-12-22 00:21:01','2021-12-12 22:57:52',1,NULL,NULL,411,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',411,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(665,'665',NULL,1,'2016-12-22 00:28:24','2016-12-22 00:28:24',40,'AC_OTH_AUTO','Tiers créé','2016-12-22 00:28:24','2021-12-12 22:57:52',1,NULL,NULL,412,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',412,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(666,'666',NULL,1,'2016-12-28 17:01:21','2016-12-28 17:01:21',40,'AC_OTH_AUTO','Facture FA1612-0064 validée','2016-12-28 17:01:21','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0064 validée\nAuteur: admin',86,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(667,'667',NULL,1,'2017-01-02 18:37:34','2017-01-02 18:37:34',40,'AC_OTH_AUTO','Facture FA1611-0061 passée à payée','2017-01-02 18:37:34','2021-12-12 22:57:52',1,NULL,NULL,336,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1611-0061 passée à payée\nAuteur: admin',83,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(668,'668',NULL,1,'2017-01-02 18:50:49','2017-01-02 18:50:49',40,'AC_OTH_AUTO','Facture FA1701-0065 validée','2017-01-02 18:50:49','2021-12-12 22:57:52',1,NULL,NULL,398,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0065 validée\nAuteur: admin',87,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(669,'669',NULL,1,'2017-01-02 19:16:12','2017-01-02 19:16:12',40,'AC_OTH_AUTO','Facture FA1701-0066 validée','2017-01-02 19:16:12','2021-12-12 22:57:52',1,NULL,NULL,109,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0066 validée\nAuteur: admin',89,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(670,'670',NULL,1,'2017-01-02 19:19:13','2017-01-02 19:19:13',40,'AC_OTH_AUTO','Facture FA1701-0067 validée','2017-01-02 19:19:13','2021-12-12 22:57:52',1,NULL,NULL,46,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0067 validée\nAuteur: admin',90,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(671,'671',NULL,1,'2017-01-02 19:21:16','2017-01-02 19:21:16',40,'AC_OTH_AUTO','Facture FA1701-0067 repassée en brouillon','2017-01-02 19:21:16','2021-12-12 22:57:52',1,NULL,NULL,46,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0067 repassée en brouillon\nAuteur: admin',90,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(672,'672',NULL,1,'2017-01-02 19:21:33','2017-01-02 19:21:33',40,'AC_OTH_AUTO','Facture FA1701-0067 validée','2017-01-02 19:21:33','2021-12-12 22:57:52',1,NULL,NULL,46,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0067 validée\nAuteur: admin',90,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(673,'673',NULL,1,'2017-01-02 19:22:59','2017-01-02 19:22:59',40,'AC_OTH_AUTO','Facture FA1612-0064 passée à payée','2017-01-02 19:22:59','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0064 passée à payée\nAuteur: admin',86,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(674,'674',NULL,1,'2017-01-03 00:28:05','2017-01-03 00:28:05',40,'AC_OTH_AUTO','Facture FA1701-0068 validée','2017-01-03 00:28:05','2021-12-12 22:57:52',2,NULL,NULL,175,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0068 validée\nAuteur: romainparouti',91,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(675,'675',NULL,1,'2017-01-04 22:30:10','2017-01-04 22:30:10',40,'AC_OTH_AUTO','Tiers créé','2017-01-04 22:30:10','2021-12-12 22:57:52',1,NULL,NULL,413,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',413,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(676,'676',NULL,1,'2017-01-04 22:33:28','2017-01-04 22:33:28',40,'AC_OTH_AUTO','Facture FA1701-0069 validée','2017-01-04 22:33:28','2021-12-12 22:57:52',1,NULL,NULL,413,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0069 validée\nAuteur: admin',92,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(677,'677',NULL,1,'2017-01-04 23:19:35','2017-01-04 23:19:35',40,'AC_OTH_AUTO','Facture FA1701-0069 passée à payée','2017-01-04 23:19:36','2021-12-12 22:57:52',1,NULL,NULL,413,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0069 passée à payée\nAuteur: admin',92,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(678,'678',NULL,1,'2017-01-06 23:18:32','2017-01-06 23:18:32',40,'AC_OTH_AUTO','Facture FA1701-0070 validée','2017-01-06 23:18:32','2021-12-12 22:57:52',1,NULL,NULL,341,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0070 validée\nAuteur: admin',93,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(679,'679',NULL,1,'2017-01-06 23:31:16','2017-01-06 23:31:16',40,'AC_OTH_AUTO','Tiers créé','2017-01-06 23:31:16','2021-12-12 22:57:52',1,NULL,NULL,414,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',414,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(680,'680',NULL,1,'2017-01-09 17:37:05','2017-01-09 17:37:05',40,'AC_OTH_AUTO','Facture AC1701-0009 validée','2017-01-09 17:37:05','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1701-0009 validée\nAuteur: admin',94,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(681,'681',NULL,1,'2017-01-09 23:27:29','2017-01-09 23:27:29',40,'AC_OTH_AUTO','Tiers créé','2017-01-09 23:27:29','2021-12-12 22:57:52',2,NULL,NULL,415,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',415,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(682,'682',NULL,1,'2017-01-09 23:36:40','2017-01-09 23:36:40',40,'AC_OTH_AUTO','Tiers créé','2017-01-09 23:36:40','2021-12-12 22:57:52',2,NULL,NULL,417,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',417,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(683,'683',NULL,1,'2017-01-09 23:52:37','2017-01-09 23:52:37',40,'AC_OTH_AUTO','Tiers créé','2017-01-09 23:52:37','2021-12-12 22:57:52',2,NULL,NULL,418,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',418,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(684,'684',NULL,1,'2017-01-09 23:59:32','2017-01-09 23:59:32',40,'AC_OTH_AUTO','Tiers créé','2017-01-09 23:59:32','2021-12-12 22:57:52',2,NULL,NULL,419,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',419,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(685,'685',NULL,1,'2017-01-10 00:04:02','2017-01-10 00:04:02',40,'AC_OTH_AUTO','Tiers créé','2017-01-10 00:04:02','2021-12-12 22:57:52',2,NULL,NULL,420,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',420,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(686,'686',NULL,1,'2017-01-10 00:10:40','2017-01-10 00:10:40',40,'AC_OTH_AUTO','Tiers créé','2017-01-10 00:10:40','2021-12-12 22:57:52',2,NULL,NULL,421,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',421,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(687,'687',NULL,1,'2017-01-10 00:29:54','2017-01-10 00:29:54',40,'AC_OTH_AUTO','Tiers créé','2017-01-10 00:29:54','2021-12-12 22:57:52',2,NULL,NULL,422,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',422,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(688,'688',NULL,1,'2017-01-10 00:39:44','2017-01-10 00:39:44',40,'AC_OTH_AUTO','Tiers créé','2017-01-10 00:39:44','2021-12-12 22:57:52',2,NULL,NULL,423,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',423,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(689,'689',NULL,1,'2017-01-10 00:51:12','2017-01-10 00:51:12',40,'AC_OTH_AUTO','Facture FA1701-0071 validée','2017-01-10 00:51:12','2021-12-12 22:57:52',2,NULL,NULL,92,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0071 validée\nAuteur: romainparouti',95,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(690,'690',NULL,1,'2017-01-12 00:22:02','2017-01-12 00:22:02',40,'AC_OTH_AUTO','Facture FA1701-0072 validée','2017-01-12 00:22:02','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0072 validée\nAuteur: romainparouti',96,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(691,'691',NULL,1,'2017-01-12 00:35:48','2017-01-12 00:35:48',40,'AC_OTH_AUTO','Facture FA1701-0073 validée','2017-01-12 00:35:48','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0073 validée\nAuteur: romainparouti',97,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(692,'692',NULL,1,'2017-01-12 00:38:52','2017-01-12 00:38:52',40,'AC_OTH_AUTO','Facture FA1701-0074 validée','2017-01-12 00:38:52','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0074 validée\nAuteur: romainparouti',98,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(693,'693',NULL,1,'2017-01-12 00:59:56','2017-01-12 00:59:56',40,'AC_OTH_AUTO','Facture FA1612-0075 validée','2017-01-12 00:59:56','2021-12-12 22:57:52',2,NULL,NULL,334,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0075 validée\nAuteur: romainparouti',100,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(694,'694',NULL,1,'2017-01-12 01:07:10','2017-01-12 01:07:10',40,'AC_OTH_AUTO','Facture FA1612-0076 validée','2017-01-12 01:07:10','2021-12-12 22:57:52',2,NULL,NULL,333,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0076 validée\nAuteur: romainparouti',101,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(695,'695',NULL,1,'2017-01-12 01:13:40','2017-01-12 01:13:40',40,'AC_OTH_AUTO','Facture FA1612-0076 validée','2017-01-12 01:13:40','2021-12-12 22:57:52',2,NULL,NULL,333,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0076 validée\nAuteur: romainparouti',102,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(696,'696',NULL,1,'2017-01-12 01:20:02','2017-01-12 01:20:02',40,'AC_OTH_AUTO','Facture FA1612-0077 validée','2017-01-12 01:20:02','2021-12-12 22:57:52',2,NULL,NULL,218,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0077 validée\nAuteur: romainparouti',103,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(697,'697',NULL,1,'2017-01-12 22:48:15','2017-01-12 22:48:15',40,'AC_OTH_AUTO','Tiers créé','2017-01-12 22:48:15','2021-12-12 22:57:52',1,NULL,NULL,424,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',424,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(698,'698',NULL,1,'2017-01-16 18:27:55','2017-01-16 18:27:55',40,'AC_OTH_AUTO','Tiers créé','2017-01-16 18:27:55','2021-12-12 22:57:52',1,NULL,NULL,425,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',425,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(699,'699',NULL,1,'2017-01-17 15:17:13','2017-01-17 15:17:13',40,'AC_OTH_AUTO','Tiers créé','2017-01-17 15:17:13','2021-12-12 22:57:52',4,NULL,NULL,426,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',426,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(700,'700',NULL,1,'2017-01-17 15:34:17','2017-01-17 15:34:17',40,'AC_OTH_AUTO','Tiers créé','2017-01-17 15:34:17','2021-12-12 22:57:52',4,NULL,NULL,427,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',427,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(701,'701',NULL,1,'2017-01-17 15:43:06','2017-01-17 15:43:06',40,'AC_OTH_AUTO','Tiers créé','2017-01-17 15:43:07','2021-12-12 22:57:52',4,NULL,NULL,428,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',428,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(702,'702',NULL,1,'2017-01-17 15:55:55','2017-01-17 15:55:55',40,'AC_OTH_AUTO','Tiers créé','2017-01-17 15:55:55','2021-12-12 22:57:52',4,NULL,NULL,429,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',429,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(703,'703',NULL,1,'2017-01-17 16:02:29','2017-01-17 16:02:29',40,'AC_OTH_AUTO','Tiers créé','2017-01-17 16:02:29','2021-12-12 22:57:52',4,NULL,NULL,430,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',430,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(704,'704',NULL,1,'2017-01-17 16:09:28','2017-01-17 16:09:28',40,'AC_OTH_AUTO','Tiers créé','2017-01-17 16:09:28','2021-12-12 22:57:52',4,NULL,NULL,431,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',431,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(706,'706',NULL,1,'2017-01-17 16:27:06','2017-01-17 16:27:06',40,'AC_OTH_AUTO','Tiers créé','2017-01-17 16:27:06','2021-12-12 22:57:52',4,NULL,NULL,433,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',433,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(707,'707',NULL,1,'2017-01-17 16:33:18','2017-01-17 16:33:18',40,'AC_OTH_AUTO','Tiers créé','2017-01-17 16:33:19','2021-12-12 22:57:52',4,NULL,NULL,434,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',434,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(708,'708',NULL,1,'2017-01-17 16:51:10','2017-01-17 16:51:10',40,'AC_OTH_AUTO','Tiers créé','2017-01-17 16:51:10','2021-12-12 22:57:52',4,NULL,NULL,435,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',435,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(709,'709',NULL,1,'2017-01-17 16:56:35','2017-01-17 16:56:35',40,'AC_OTH_AUTO','Tiers créé','2017-01-17 16:56:35','2021-12-12 22:57:52',4,NULL,NULL,436,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',436,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(710,'710',NULL,1,'2017-01-17 17:05:44','2017-01-17 17:05:44',40,'AC_OTH_AUTO','Tiers créé','2017-01-17 17:05:44','2021-12-12 22:57:52',4,NULL,NULL,437,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',437,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(711,'711',NULL,1,'2017-01-17 17:12:38','2017-01-17 17:12:38',40,'AC_OTH_AUTO','Tiers créé','2017-01-17 17:12:38','2021-12-12 22:57:52',4,NULL,NULL,438,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',438,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(712,'712',NULL,1,'2017-01-17 17:24:07','2017-01-17 17:24:07',40,'AC_OTH_AUTO','Tiers créé','2017-01-17 17:24:08','2021-12-12 22:57:52',4,NULL,NULL,439,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',439,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(713,'713',NULL,1,'2017-01-18 16:13:40','2017-01-18 16:13:40',40,'AC_OTH_AUTO','Facture FA1701-0066 passée à payée','2017-01-18 16:13:40','2021-12-12 22:57:52',1,NULL,NULL,109,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0066 passée à payée\nAuteur: admin',89,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(714,'714',NULL,1,'2017-01-18 19:02:25','2017-01-18 19:02:25',40,'AC_OTH_AUTO','Facture FA1612-0075 repassée en brouillon','2017-01-18 19:02:25','2021-12-12 22:57:52',2,NULL,NULL,334,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0075 repassée en brouillon\nAuteur: romainparouti',100,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(715,'715',NULL,1,'2017-01-18 19:10:33','2017-01-18 19:10:33',40,'AC_OTH_AUTO','Facture FA1612-0075 validée','2017-01-18 19:10:33','2021-12-12 22:57:52',2,NULL,NULL,334,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0075 validée\nAuteur: romainparouti',100,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(716,'716',NULL,1,'2017-01-18 19:19:05','2017-01-18 19:19:05',40,'AC_OTH_AUTO','Facture FA1612-0077 repassée en brouillon','2017-01-18 19:19:05','2021-12-12 22:57:52',2,NULL,NULL,218,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0077 repassée en brouillon\nAuteur: romainparouti',103,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(717,'717',NULL,1,'2017-01-18 19:20:09','2017-01-18 19:20:09',40,'AC_OTH_AUTO','Facture FA1612-0077 validée','2017-01-18 19:20:09','2021-12-12 22:57:52',2,NULL,NULL,218,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0077 validée\nAuteur: romainparouti',103,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(718,'718',NULL,1,'2017-01-18 19:23:18','2017-01-18 19:23:18',40,'AC_OTH_AUTO','Facture FA1612-0076 repassée en brouillon','2017-01-18 19:23:18','2021-12-12 22:57:52',2,NULL,NULL,333,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0076 repassée en brouillon\nAuteur: romainparouti',102,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(719,'719',NULL,1,'2017-01-18 19:31:56','2017-01-18 19:31:56',40,'AC_OTH_AUTO','Facture FA1612-0076 validée','2017-01-18 19:31:56','2021-12-12 22:57:52',2,NULL,NULL,333,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0076 validée\nAuteur: romainparouti',102,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(720,'720',NULL,1,'2017-01-23 03:14:08','2017-01-23 03:14:08',40,'AC_OTH_AUTO','Tiers créé','2017-01-23 03:14:09','2021-12-12 22:57:52',4,NULL,NULL,440,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',440,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(721,'721',NULL,1,'2017-01-23 03:25:42','2017-01-23 03:25:42',40,'AC_OTH_AUTO','Tiers créé','2017-01-23 03:25:42','2021-12-12 22:57:52',4,NULL,NULL,441,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',441,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(722,'722',NULL,1,'2017-01-25 22:54:08','2017-01-25 22:54:08',40,'AC_OTH_AUTO','Tiers créé','2017-01-25 22:54:08','2021-12-12 22:57:52',1,NULL,NULL,442,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',442,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(723,'723',NULL,1,'2017-01-26 17:36:23','2017-01-26 17:36:23',40,'AC_OTH_AUTO','Facture AC1701-0009 passée à payée','2017-01-26 17:36:23','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1701-0009 passée à payée\nAuteur: admin',94,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(724,'724',NULL,1,'2017-01-26 21:49:23','2017-01-26 21:49:23',40,'AC_OTH_AUTO','Tiers créé','2017-01-26 21:49:23','2021-12-12 22:57:52',1,NULL,NULL,443,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',443,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(725,'725',NULL,1,'2017-01-26 21:50:17','2017-01-26 21:50:17',40,'AC_OTH_AUTO','Tiers créé','2017-01-26 21:50:17','2021-12-12 22:57:52',1,NULL,NULL,444,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',444,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(726,'726',NULL,1,'2017-01-26 23:15:28','2017-01-26 23:15:28',40,'AC_OTH_AUTO','Tiers créé','2017-01-26 23:15:28','2021-12-12 22:57:52',1,NULL,NULL,445,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',445,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(727,'727',NULL,1,'2017-01-26 23:21:36','2017-01-26 23:21:36',40,'AC_OTH_AUTO','Tiers créé','2017-01-26 23:21:36','2021-12-12 22:57:52',1,NULL,NULL,446,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',446,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(728,'728',NULL,1,'2017-01-27 00:56:39','2017-01-27 00:56:39',40,'AC_OTH_AUTO','Facture FA1701-0078 validée','2017-01-27 00:56:39','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0078 validée\nAuteur: romainparouti',104,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(729,'729',NULL,1,'2017-01-27 00:59:57','2017-01-27 00:59:57',40,'AC_OTH_AUTO','Facture FA1701-0079 validée','2017-01-27 00:59:57','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0079 validée\nAuteur: romainparouti',105,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(730,'730',NULL,1,'2017-01-27 01:04:20','2017-01-27 01:04:20',40,'AC_OTH_AUTO','Facture FA1701-0080 validée','2017-01-27 01:04:20','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0080 validée\nAuteur: romainparouti',106,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(731,'731',NULL,1,'2017-01-27 01:07:26','2017-01-27 01:07:26',40,'AC_OTH_AUTO','Facture FA1701-0081 validée','2017-01-27 01:07:26','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0081 validée\nAuteur: romainparouti',107,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(732,'732',NULL,1,'2017-01-27 01:11:21','2017-01-27 01:11:21',40,'AC_OTH_AUTO','Facture FA1701-0082 validée','2017-01-27 01:11:21','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0082 validée\nAuteur: romainparouti',108,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(733,'733',NULL,1,'2017-01-27 01:14:41','2017-01-27 01:14:41',40,'AC_OTH_AUTO','Facture FA1701-0083 validée','2017-01-27 01:14:41','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0083 validée\nAuteur: romainparouti',109,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(734,'734',NULL,1,'2017-01-27 01:17:13','2017-01-27 01:17:13',40,'AC_OTH_AUTO','Facture FA1701-0084 validée','2017-01-27 01:17:13','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0084 validée\nAuteur: romainparouti',110,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(735,'735',NULL,1,'2017-01-27 01:19:54','2017-01-27 01:19:54',40,'AC_OTH_AUTO','Facture FA1701-0085 validée','2017-01-27 01:19:54','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0085 validée\nAuteur: romainparouti',111,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(736,'736',NULL,1,'2017-01-27 01:22:22','2017-01-27 01:22:22',40,'AC_OTH_AUTO','Facture FA1701-0086 validée','2017-01-27 01:22:22','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0086 validée\nAuteur: romainparouti',112,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(737,'737',NULL,1,'2017-01-27 01:26:22','2017-01-27 01:26:22',40,'AC_OTH_AUTO','Facture FA1701-0087 validée','2017-01-27 01:26:22','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0087 validée\nAuteur: romainparouti',113,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(738,'738',NULL,1,'2017-01-28 17:28:51','2017-01-28 17:28:51',40,'AC_OTH_AUTO','Tiers créé','2017-01-28 17:28:51','2021-12-12 22:57:52',1,NULL,NULL,447,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',447,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(739,'739',NULL,1,'2017-01-28 18:03:46','2017-01-28 18:03:46',40,'AC_OTH_AUTO','Tiers créé','2017-01-28 18:03:46','2021-12-12 22:57:52',1,NULL,NULL,448,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',448,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(740,'740',NULL,1,'2017-02-01 00:15:16','2017-02-01 00:15:16',40,'AC_OTH_AUTO','Facture FA1612-0077 passée à payée','2017-02-01 00:15:16','2021-12-12 22:57:52',1,NULL,NULL,218,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0077 passée à payée\nAuteur: admin',103,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(741,'741',NULL,1,'2017-02-01 01:25:06','2017-02-01 01:25:06',40,'AC_OTH_AUTO','Tiers créé','2017-02-01 01:25:06','2021-12-12 22:57:52',1,NULL,NULL,449,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',449,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(742,'742',NULL,1,'2017-02-01 07:33:06','2017-02-01 07:33:06',40,'AC_OTH_AUTO','Facture FA1702-0088 validée','2017-02-01 07:33:06','2021-12-12 22:57:52',2,NULL,NULL,211,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1702-0088 validée\nAuteur: romainparouti',115,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(743,'743',NULL,1,'2017-02-01 16:37:05','2017-02-01 16:37:05',40,'AC_OTH_AUTO','Facture FA1702-0089 validée','2017-02-01 16:37:05','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1702-0089 validée\nAuteur: admin',116,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(744,'744',NULL,1,'2017-02-02 12:07:43','2017-02-02 12:07:43',40,'AC_OTH_AUTO','Tiers créé','2017-02-02 12:07:43','2021-12-12 22:57:52',4,NULL,NULL,450,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',450,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(745,'745',NULL,1,'2017-02-02 12:19:46','2017-02-02 12:19:46',40,'AC_OTH_AUTO','Tiers créé','2017-02-02 12:19:46','2021-12-12 22:57:52',4,NULL,NULL,451,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: Jennifer GUILBAUD',451,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(746,'746',NULL,1,'2017-02-02 23:34:58','2017-02-02 23:34:58',40,'AC_OTH_AUTO','Facture FA1702-0089 passée à payée','2017-02-02 23:34:58','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1702-0089 passée à payée\nAuteur: admin',116,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(747,'747',NULL,1,'2017-02-03 16:39:05','2017-02-03 16:39:05',40,'AC_OTH_AUTO','Facture FA1701-0071 passée à payée','2017-02-03 16:39:05','2021-12-12 22:57:52',1,NULL,NULL,92,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0071 passée à payée\nAuteur: admin',95,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(748,'748',NULL,1,'2017-02-03 18:31:15','2017-02-03 18:31:15',40,'AC_OTH_AUTO','Tiers créé','2017-02-03 18:31:15','2021-12-12 22:57:52',1,NULL,NULL,452,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',452,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(749,'749',NULL,1,'2017-02-03 23:04:18','2017-02-03 23:04:18',40,'AC_OTH_AUTO','Facture FA1701-0074 passée à payée','2017-02-03 23:04:18','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0074 passée à payée\nAuteur: admin',98,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(750,'750',NULL,1,'2017-02-03 23:04:18','2017-02-03 23:04:18',40,'AC_OTH_AUTO','Facture FA1701-0073 passée à payée','2017-02-03 23:04:18','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0073 passée à payée\nAuteur: admin',97,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(751,'751',NULL,1,'2017-02-06 15:31:33','2017-02-06 15:31:33',40,'AC_OTH_AUTO','Facture FA1701-0072 passée à payée','2017-02-06 15:31:33','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0072 passée à payée\nAuteur: admin',96,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(752,'752',NULL,1,'2017-02-07 00:31:55','2017-02-07 00:31:55',40,'AC_OTH_AUTO','Facture FA1701-0078 passée à payée','2017-02-07 00:31:55','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0078 passée à payée\nAuteur: admin',104,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(753,'753',NULL,1,'2017-02-07 00:31:55','2017-02-07 00:31:55',40,'AC_OTH_AUTO','Facture FA1701-0079 passée à payée','2017-02-07 00:31:55','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0079 passée à payée\nAuteur: admin',105,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(754,'754',NULL,1,'2017-02-07 00:31:55','2017-02-07 00:31:55',40,'AC_OTH_AUTO','Facture FA1701-0080 passée à payée','2017-02-07 00:31:55','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0080 passée à payée\nAuteur: admin',106,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(755,'755',NULL,1,'2017-02-07 00:31:55','2017-02-07 00:31:55',40,'AC_OTH_AUTO','Facture FA1701-0081 passée à payée','2017-02-07 00:31:55','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0081 passée à payée\nAuteur: admin',107,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(756,'756',NULL,1,'2017-02-07 00:31:55','2017-02-07 00:31:55',40,'AC_OTH_AUTO','Facture FA1701-0082 passée à payée','2017-02-07 00:31:55','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0082 passée à payée\nAuteur: admin',108,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(757,'757',NULL,1,'2017-02-07 00:31:55','2017-02-07 00:31:55',40,'AC_OTH_AUTO','Facture FA1701-0083 passée à payée','2017-02-07 00:31:55','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0083 passée à payée\nAuteur: admin',109,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(758,'758',NULL,1,'2017-02-07 00:31:55','2017-02-07 00:31:55',40,'AC_OTH_AUTO','Facture FA1701-0084 passée à payée','2017-02-07 00:31:55','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0084 passée à payée\nAuteur: admin',110,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(759,'759',NULL,1,'2017-02-07 00:31:55','2017-02-07 00:31:55',40,'AC_OTH_AUTO','Facture FA1701-0085 passée à payée','2017-02-07 00:31:55','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0085 passée à payée\nAuteur: admin',111,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(760,'760',NULL,1,'2017-02-07 00:31:56','2017-02-07 00:31:56',40,'AC_OTH_AUTO','Facture FA1701-0086 passée à payée','2017-02-07 00:31:56','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0086 passée à payée\nAuteur: admin',112,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(761,'761',NULL,1,'2017-02-07 00:31:56','2017-02-07 00:31:56',40,'AC_OTH_AUTO','Facture FA1701-0087 passée à payée','2017-02-07 00:31:56','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0087 passée à payée\nAuteur: admin',113,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(762,'762',NULL,1,'2017-02-07 21:47:44','2017-02-07 21:47:44',40,'AC_OTH_AUTO','Tiers créé','2017-02-07 21:47:44','2021-12-12 22:57:52',1,NULL,NULL,453,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',453,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(763,'763',NULL,1,'2017-02-11 01:56:15','2017-02-11 01:56:15',40,'AC_OTH_AUTO','Tiers créé','2017-02-11 01:56:15','2021-12-12 22:57:52',2,NULL,NULL,454,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',454,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(764,'764',NULL,1,'2017-02-17 12:33:41','2017-02-17 12:33:41',40,'AC_OTH_AUTO','Facture AV1702-0006 validée','2017-02-17 12:33:41','2021-12-12 22:57:52',1,NULL,NULL,45,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1702-0006 validée\nAuteur: admin',117,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(765,'765',NULL,1,'2017-02-17 12:35:57','2017-02-17 12:35:57',40,'AC_OTH_AUTO','Facture AV1702-0006 passée à payée','2017-02-17 12:35:57','2021-12-12 22:57:52',1,NULL,NULL,45,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1702-0006 passée à payée\nAuteur: admin',117,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(766,'766',NULL,1,'2017-02-20 04:55:05','2017-02-20 04:55:05',40,'AC_OTH_AUTO','Facture AV1702-0007 validée','2017-02-20 04:55:05','2021-12-12 22:57:52',1,NULL,NULL,45,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1702-0007 validée\nAuteur: admin',118,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(767,'767',NULL,1,'2017-02-21 16:09:46','2017-02-21 16:09:46',40,'AC_OTH_AUTO','Tiers créé','2017-02-21 16:09:46','2021-12-12 22:57:52',1,NULL,NULL,455,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',455,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(768,'768',NULL,1,'2017-02-22 22:42:56','2017-02-22 22:42:56',40,'AC_OTH_AUTO','Tiers créé','2017-02-22 22:42:56','2021-12-12 22:57:52',2,NULL,NULL,456,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',456,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(769,'769',NULL,1,'2017-02-22 22:49:48','2017-02-22 22:49:48',40,'AC_OTH_AUTO','Facture FA1702-0090 validée','2017-02-22 22:49:48','2021-12-12 22:57:52',2,NULL,NULL,456,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1702-0090 validée\nAuteur: romainparouti',119,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(770,'770',NULL,1,'2017-02-22 23:24:59','2017-02-22 23:24:59',40,'AC_OTH_AUTO','Tiers créé','2017-02-22 23:25:00','2021-12-12 22:57:52',2,NULL,NULL,457,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',457,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(771,'771',NULL,1,'2017-02-23 00:00:37','2017-02-23 00:00:37',40,'AC_OTH_AUTO','Facture FA1702-0091 validée','2017-02-23 00:00:37','2021-12-12 22:57:52',1,NULL,NULL,364,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1702-0091 validée\nAuteur: admin',120,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(772,'772',NULL,1,'2017-02-23 00:37:42','2017-02-23 00:37:42',40,'AC_OTH_AUTO','Tiers créé','2017-02-23 00:37:42','2021-12-12 22:57:52',1,NULL,NULL,458,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',458,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(773,'773',NULL,1,'2017-03-01 00:58:30','2017-03-01 00:58:30',40,'AC_OTH_AUTO','Facture FA1612-0075 passée à payée','2017-03-01 00:58:30','2021-12-12 22:57:52',1,NULL,NULL,334,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0075 passée à payée\nAuteur: admin',100,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(774,'774',NULL,1,'2017-03-01 00:59:18','2017-03-01 00:59:18',40,'AC_OTH_AUTO','Facture FA1612-0076 passée à payée','2017-03-01 00:59:18','2021-12-12 22:57:52',1,NULL,NULL,333,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1612-0076 passée à payée\nAuteur: admin',102,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(775,'775',NULL,1,'2017-03-04 19:02:35','2017-03-04 19:02:35',40,'AC_OTH_AUTO','Facture FA1701-0065 passée à payée','2017-03-04 19:02:35','2021-12-12 22:57:52',1,NULL,NULL,398,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0065 passée à payée\nAuteur: admin',87,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(776,'776',NULL,1,'2017-03-09 00:20:31','2017-03-09 00:20:31',40,'AC_OTH_AUTO','Facture FA1701-0070 passée à payée','2017-03-09 00:20:31','2021-12-12 22:57:52',1,NULL,NULL,341,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0070 passée à payée\nAuteur: admin',93,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(777,'777',NULL,1,'2017-03-10 15:22:21','2017-03-10 15:22:21',40,'AC_OTH_AUTO','Facture FA1607-0042 passée à payée','2017-03-10 15:22:22','2021-12-12 22:57:52',1,NULL,NULL,45,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0042 passée à payée\nAuteur: admin',60,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(778,'778',NULL,1,'2017-03-10 15:23:04','2017-03-10 15:23:04',40,'AC_OTH_AUTO','Facture AV1702-0006 passée à payée','2017-03-10 15:23:04','2021-12-12 22:57:52',1,NULL,NULL,45,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1702-0006 passée à payée\nAuteur: admin',117,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(779,'779',NULL,1,'2017-03-10 15:23:46','2017-03-10 15:23:46',40,'AC_OTH_AUTO','Facture AV1702-0007 passée à payée','2017-03-10 15:23:46','2021-12-12 22:57:52',1,NULL,NULL,45,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1702-0007 passée à payée\nAuteur: admin',118,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(780,'780',NULL,1,'2017-03-10 15:25:53','2017-03-10 15:25:53',40,'AC_OTH_AUTO','Facture AV1702-0007 passée à payée','2017-03-10 15:25:53','2021-12-12 22:57:52',1,NULL,NULL,45,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1702-0007 passée à payée\nAuteur: admin',118,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(781,'781',NULL,1,'2017-03-11 01:15:29','2017-03-11 01:15:29',40,'AC_OTH_AUTO','Facture FA1703-0092 validée','2017-03-11 01:15:29','2021-12-12 22:57:52',2,NULL,NULL,82,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0092 validée\nAuteur: romainparouti',121,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(782,'782',NULL,1,'2017-03-11 15:45:36','2017-03-11 15:45:36',40,'AC_OTH_AUTO','Facture FA1701-0067 passée à payée','2017-03-11 15:45:36','2021-12-12 22:57:52',1,NULL,NULL,46,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0067 passée à payée\nAuteur: admin',90,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(783,'783',NULL,1,'2017-03-11 15:58:46','2017-03-11 15:58:46',40,'AC_OTH_AUTO','Facture FA1703-0093 validée','2017-03-11 15:58:46','2021-12-12 22:57:52',1,NULL,NULL,452,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0093 validée\nAuteur: admin',122,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(784,'784',NULL,1,'2017-03-11 15:59:33','2017-03-11 15:59:33',40,'AC_OTH_AUTO','Facture FA1703-0093 repassée en brouillon','2017-03-11 15:59:33','2021-12-12 22:57:52',1,NULL,NULL,452,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0093 repassée en brouillon\nAuteur: admin',122,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(785,'785',NULL,1,'2017-03-11 16:00:08','2017-03-11 16:00:08',40,'AC_OTH_AUTO','Facture FA1703-0093 validée','2017-03-11 16:00:08','2021-12-12 22:57:52',1,NULL,NULL,452,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0093 validée\nAuteur: admin',122,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(787,'787',NULL,1,'2017-03-13 18:13:33','2017-03-13 18:13:33',40,'AC_OTH_AUTO','Facture FA1703-0094 annulée','2017-03-13 18:13:33','2021-12-12 22:57:52',2,NULL,NULL,242,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0094 annulée\nAuteur: romainparouti',123,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(788,'788',NULL,1,'2017-03-13 18:14:03','2017-03-13 18:14:03',40,'AC_OTH_AUTO','Facture FA1703-0094 repassée en brouillon','2017-03-13 18:14:03','2021-12-12 22:57:52',2,NULL,NULL,242,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0094 repassée en brouillon\nAuteur: romainparouti',123,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(789,'789',NULL,1,'2017-03-13 18:16:31','2017-03-13 18:16:31',40,'AC_OTH_AUTO','Facture FA1703-0094 validée','2017-03-13 18:16:31','2021-12-12 22:57:52',2,NULL,NULL,242,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0094 validée\nAuteur: romainparouti',123,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(790,'790',NULL,1,'2017-03-18 01:18:17','2017-03-18 01:18:17',40,'AC_OTH_AUTO','Facture FA1702-0091 passée à payée','2017-03-18 01:18:17','2021-12-12 22:57:52',1,NULL,NULL,364,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1702-0091 passée à payée\nAuteur: admin',120,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(791,'791',NULL,1,'2017-03-18 01:19:23','2017-03-18 01:19:23',40,'AC_OTH_AUTO','Facture FA1702-0090 passée à payée','2017-03-18 01:19:23','2021-12-12 22:57:52',1,NULL,NULL,456,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1702-0090 passée à payée\nAuteur: admin',119,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(792,'792',NULL,1,'2017-03-18 01:45:58','2017-03-18 01:45:58',40,'AC_OTH_AUTO','Facture FA1703-0095 validée','2017-03-18 01:45:58','2021-12-12 22:57:52',1,NULL,NULL,390,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0095 validée\nAuteur: admin',124,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(793,'793',NULL,1,'2017-03-20 18:26:45','2017-03-20 18:26:45',40,'AC_OTH_AUTO','Tiers créé','2017-03-20 18:26:45','2021-12-12 22:57:52',2,NULL,NULL,459,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',459,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(794,'794',NULL,1,'2017-03-28 07:15:41','2017-03-28 07:15:41',40,'AC_OTH_AUTO','Tiers créé','2017-03-28 07:15:41','2021-12-12 22:57:52',1,NULL,NULL,460,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',460,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(795,'795',NULL,1,'2017-03-30 15:08:31','2017-03-30 15:08:31',40,'AC_OTH_AUTO','Facture FA1703-0096 validée','2017-03-30 15:08:32','2021-12-12 22:57:52',1,NULL,NULL,460,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0096 validée\nAuteur: admin',125,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(796,'796',NULL,1,'2017-04-03 20:21:34','2017-04-03 20:21:34',40,'AC_OTH_AUTO','Tiers créé','2017-04-03 20:21:34','2021-12-12 22:57:52',2,NULL,NULL,461,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',461,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(797,'797',NULL,1,'2017-04-06 22:40:45','2017-04-06 22:40:45',40,'AC_OTH_AUTO','Tiers créé','2017-04-06 22:40:45','2021-12-12 22:57:52',1,NULL,NULL,462,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: admin',462,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(798,'798',NULL,1,'2017-04-07 01:04:32','2017-04-07 01:04:32',40,'AC_OTH_AUTO','Facture FA1704-0097 validée','2017-04-07 01:04:32','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1704-0097 validée\nAuteur: romainparouti',126,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(799,'799',NULL,1,'2017-04-07 01:11:00','2017-04-07 01:11:00',40,'AC_OTH_AUTO','Facture FA1704-0098 validée','2017-04-07 01:11:00','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1704-0098 validée\nAuteur: romainparouti',127,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(800,'800',NULL,1,'2017-04-12 15:00:13','2017-04-12 15:00:13',40,'AC_OTH_AUTO','Facture FA1703-0092 passée à payée','2017-04-12 15:00:13','2021-12-12 22:57:52',1,NULL,NULL,82,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0092 passée à payée\nAuteur: admin',121,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(801,'801',NULL,1,'2017-04-18 13:36:03','2017-04-18 13:36:03',40,'AC_OTH_AUTO','Facture FA1703-0096 passée à payée','2017-04-18 13:36:03','2021-12-12 22:57:52',1,NULL,NULL,460,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0096 passée à payée\nAuteur: admin',125,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(802,'802',NULL,1,'2017-04-20 14:01:12','2017-04-20 14:01:12',40,'AC_OTH_AUTO','Facture AC1704-0010 validée','2017-04-20 14:01:12','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1704-0010 validée\nAuteur: admin',128,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(803,'803',NULL,1,'2017-04-21 22:59:00','2017-04-21 22:59:00',40,'AC_OTH_AUTO','Tiers créé','2017-04-21 22:59:00','2021-12-12 22:57:52',2,NULL,NULL,463,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers créé\nAuteur: romainparouti',463,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(804,'804',NULL,1,'2017-04-21 23:03:33','2017-04-21 23:03:33',40,'AC_OTH_AUTO','Facture FA1704-0099 validée','2017-04-21 23:03:33','2021-12-12 22:57:52',2,NULL,NULL,463,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1704-0099 validée\nAuteur: romainparouti',129,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(805,'805',NULL,1,'2017-04-26 15:17:06','2017-04-26 15:17:06',40,'AC_OTH_AUTO','Tiers MAIRIE DE LEGUEVIN créé','2017-04-26 15:17:06','2021-12-12 22:57:52',1,NULL,NULL,464,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE LEGUEVIN créé\nAuteur: admin',464,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(806,'806',NULL,1,'2017-04-26 20:26:53','2017-04-26 20:26:53',40,'AC_OTH_AUTO','Tiers INNO CONCEPT SERVICES (ICS) créé','2017-04-26 20:26:53','2021-12-12 22:57:52',2,NULL,NULL,465,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers INNO CONCEPT SERVICES (ICS) créé\nAuteur: romainparouti',465,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(807,'807',NULL,1,'2017-04-26 22:39:14','2017-04-26 22:39:14',40,'AC_OTH_AUTO','Facture FA1702-0088 passée à payée','2017-04-26 22:39:14','2021-12-12 22:57:52',1,NULL,NULL,211,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1702-0088 passée à payée\nAuteur: admin',115,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(808,'808',NULL,1,'2017-04-28 17:08:54','2017-04-28 17:08:54',40,'AC_OTH_AUTO','Tiers MAIRIE DE CASTELGINEST créé','2017-04-28 17:08:54','2021-12-12 22:57:52',1,NULL,NULL,466,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE CASTELGINEST créé\nAuteur: admin',466,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(809,'809',NULL,1,'2017-04-28 17:43:29','2017-04-28 17:43:29',40,'AC_OTH_AUTO','Tiers RELAIS D\'ENTREPRISES créé','2017-04-28 17:43:29','2021-12-12 22:57:52',1,NULL,NULL,467,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers RELAIS D\'ENTREPRISES créé\nAuteur: admin',467,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(810,'810',NULL,1,'2017-04-29 14:39:51','2017-04-29 14:39:51',40,'AC_OTH_AUTO','Facture FA1607-0046 passée à payée','2017-04-29 14:39:51','2021-12-12 22:57:52',1,NULL,NULL,337,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1607-0046 passée à payée\nAuteur: admin',65,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(811,'811',NULL,1,'2017-04-29 14:53:15','2017-04-29 14:53:15',40,'AC_OTH_AUTO','Facture FA1704-0100 validée','2017-04-29 14:53:15','2021-12-12 22:57:52',1,NULL,NULL,224,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1704-0100 validée\nAuteur: admin',131,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(812,'812',NULL,1,'2017-04-29 14:59:08','2017-04-29 14:59:08',40,'AC_OTH_AUTO','Facture FA1704-0101 validée','2017-04-29 14:59:09','2021-12-12 22:57:52',1,NULL,NULL,224,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1704-0101 validée\nAuteur: admin',132,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(813,'813',NULL,1,'2017-04-29 16:20:15','2017-04-29 16:20:15',40,'AC_OTH_AUTO','Facture FA1704-0102 validée','2017-04-29 16:20:15','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1704-0102 validée\nAuteur: admin',133,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(814,'814',NULL,1,'2017-05-02 20:14:53','2017-05-02 20:14:53',40,'AC_OTH_AUTO','Facture FA1704-0102 passée à payée','2017-05-02 20:14:53','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1704-0102 passée à payée\nAuteur: admin',133,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(815,'815',NULL,1,'2017-05-04 14:50:31','2017-05-04 14:50:31',40,'AC_OTH_AUTO','Facture FA1701-0068 passée à payée','2017-05-04 14:50:31','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1701-0068 passée à payée\nAuteur: admin',91,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(816,'816',NULL,1,'2017-05-05 18:40:20','2017-05-05 18:40:20',40,'AC_OTH_AUTO','Tiers AUGUSTE ALBERT créé','2017-05-05 18:40:20','2021-12-12 22:57:52',4,NULL,NULL,468,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AUGUSTE ALBERT créé\nAuteur: Jennifer GUILBAUD',468,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(817,'817',NULL,1,'2017-05-05 18:43:13','2017-05-05 18:43:13',40,'AC_OTH_AUTO','Tiers FINEXPERT créé','2017-05-05 18:43:13','2021-12-12 22:57:52',4,NULL,NULL,469,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FINEXPERT créé\nAuteur: Jennifer GUILBAUD',469,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(818,'818',NULL,1,'2017-05-05 18:54:11','2017-05-05 18:54:11',40,'AC_OTH_AUTO','Facture FA1705-0103 validée','2017-05-05 18:54:11','2021-12-12 22:57:52',4,NULL,NULL,350,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0103 validée\nAuteur: Jennifer GUILBAUD',134,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(819,'819',NULL,1,'2017-05-05 19:02:25','2017-05-05 19:02:25',40,'AC_OTH_AUTO','Facture FA1705-0104 validée','2017-05-05 19:02:25','2021-12-12 22:57:52',4,NULL,NULL,401,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0104 validée\nAuteur: Jennifer GUILBAUD',135,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(820,'820',NULL,1,'2017-05-05 19:08:42','2017-05-05 19:08:42',40,'AC_OTH_AUTO','Facture FA1705-0105 validée','2017-05-05 19:08:42','2021-12-12 22:57:52',4,NULL,NULL,469,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0105 validée\nAuteur: Jennifer GUILBAUD',136,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(821,'821',NULL,1,'2017-05-05 19:13:02','2017-05-05 19:13:02',40,'AC_OTH_AUTO','Facture FA1705-0106 validée','2017-05-05 19:13:02','2021-12-12 22:57:52',4,NULL,NULL,468,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0106 validée\nAuteur: Jennifer GUILBAUD',137,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(822,'822',NULL,1,'2017-05-05 19:25:50','2017-05-05 19:25:50',40,'AC_OTH_AUTO','Facture FA1705-0107 validée','2017-05-05 19:25:50','2021-12-12 22:57:52',4,NULL,NULL,356,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0107 validée\nAuteur: Jennifer GUILBAUD',138,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(823,'823',NULL,1,'2017-05-06 18:12:06','2017-05-06 18:12:06',40,'AC_OTH_AUTO','Tiers DEVELOP créé','2017-05-06 18:12:06','2021-12-12 22:57:52',1,NULL,NULL,470,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers DEVELOP créé\nAuteur: admin',470,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(825,'825',NULL,1,'2017-05-10 01:39:34','2017-05-10 01:39:34',40,'AC_OTH_AUTO','Facture FA1703-0095 repassée en brouillon','2017-05-10 01:39:34','2021-12-12 22:57:52',1,NULL,NULL,390,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0095 repassée en brouillon\nAuteur: admin',124,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(826,'826',NULL,1,'2017-05-10 01:40:26','2017-05-10 01:40:26',40,'AC_OTH_AUTO','Facture FA1703-0095 validée','2017-05-10 01:40:26','2021-12-12 22:57:52',1,NULL,NULL,390,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0095 validée\nAuteur: admin',124,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(827,'827',NULL,1,'2017-05-12 00:13:40','2017-05-12 00:13:40',40,'AC_OTH_AUTO','Tiers BUROFAX créé','2017-05-12 00:13:40','2021-12-12 22:57:52',1,NULL,NULL,472,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BUROFAX créé\nAuteur: admin',472,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(828,'828',NULL,1,'2017-05-12 14:12:18','2017-05-12 14:12:18',40,'AC_OTH_AUTO','Facture FA1705-0104 repassée en brouillon','2017-05-12 14:12:18','2021-12-12 22:57:52',1,NULL,NULL,401,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0104 repassée en brouillon\nAuteur: admin',135,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(829,'829',NULL,1,'2017-05-15 15:06:59','2017-05-15 15:06:59',40,'AC_OTH_AUTO','Facture FA1705-0108 validée','2017-05-15 15:06:59','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0108 validée\nAuteur: admin',139,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(830,'830',NULL,1,'2017-05-15 15:11:15','2017-05-15 15:11:15',40,'AC_OTH_AUTO','Facture FA1705-0104 validée','2017-05-15 15:11:15','2021-12-12 22:57:52',1,NULL,NULL,401,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0104 validée\nAuteur: admin',135,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(831,'831',NULL,1,'2017-05-15 16:15:06','2017-05-15 16:15:06',40,'AC_OTH_AUTO','Tiers LES FRANCAS créé','2017-05-15 16:15:06','2021-12-12 22:57:52',1,NULL,NULL,473,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS créé\nAuteur: admin',473,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(832,'832',NULL,1,'2017-05-15 16:42:19','2017-05-15 16:42:19',40,'AC_OTH_AUTO','Tiers LES FRANCAS 04 créé','2017-05-15 16:42:19','2021-12-12 22:57:52',1,NULL,NULL,474,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 04 créé\nAuteur: admin',474,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(833,'833',NULL,1,'2017-05-15 18:20:50','2017-05-15 18:20:50',40,'AC_OTH_AUTO','Tiers MEDIPOLE GARONNE créé','2017-05-15 18:20:50','2021-12-12 22:57:52',2,NULL,NULL,475,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MEDIPOLE GARONNE créé\nAuteur: romainparouti',475,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(834,'834',NULL,1,'2017-05-16 22:59:06','2017-05-16 22:59:06',40,'AC_OTH_AUTO','Tiers JAMP créé','2017-05-16 22:59:06','2021-12-12 22:57:52',1,NULL,NULL,476,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers JAMP créé\nAuteur: admin',476,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(835,'835',NULL,1,'2017-05-18 16:34:21','2017-05-18 16:34:21',40,'AC_OTH_AUTO','Tiers SABI créé','2017-05-18 16:34:21','2021-12-12 22:57:52',1,NULL,NULL,477,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SABI créé\nAuteur: admin',477,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(836,'836',NULL,1,'2017-05-18 17:46:43','2017-05-18 17:46:43',40,'AC_OTH_AUTO','Tiers LES FRANCAS 13 créé','2017-05-18 17:46:43','2021-12-12 22:57:52',1,NULL,NULL,478,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 13 créé\nAuteur: admin',478,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(837,'837',NULL,1,'2017-05-19 22:07:33','2017-05-19 22:07:33',40,'AC_OTH_AUTO','Tiers LES FRANCAS 06 créé','2017-05-19 22:07:33','2021-12-12 22:57:52',1,NULL,NULL,479,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 06 créé\nAuteur: admin',479,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(838,'838',NULL,1,'2017-05-22 21:36:56','2017-05-22 21:36:56',40,'AC_OTH_AUTO','Facture FA1703-0095 passée à payée','2017-05-22 21:36:56','2021-12-12 22:57:52',1,NULL,NULL,390,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0095 passée à payée\nAuteur: admin',124,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(839,'839',NULL,1,'2017-05-24 17:22:51','2017-05-24 17:22:51',40,'AC_OTH_AUTO','Tiers ALFA BUREAUTIQUE créé','2017-05-24 17:22:51','2021-12-12 22:57:52',1,NULL,NULL,480,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ALFA BUREAUTIQUE créé\nAuteur: admin',480,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(840,'840',NULL,1,'2017-05-24 20:20:46','2017-05-24 20:20:46',40,'AC_OTH_AUTO','Facture FA1705-0105 passée à payée','2017-05-24 20:20:46','2021-12-12 22:57:52',1,NULL,NULL,469,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0105 passée à payée\nAuteur: admin',136,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(841,'841',NULL,1,'2017-05-24 20:39:44','2017-05-24 20:39:44',40,'AC_OTH_AUTO','Facture FA1705-0108 repassée en brouillon','2017-05-24 20:39:45','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0108 repassée en brouillon\nAuteur: admin',139,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(842,'842',NULL,1,'2017-05-24 20:40:48','2017-05-24 20:40:48',40,'AC_OTH_AUTO','Facture FA1705-0108 validée','2017-05-24 20:40:48','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0108 validée\nAuteur: admin',139,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(843,'843',NULL,1,'2017-06-05 16:39:43','2017-06-05 16:39:43',40,'AC_OTH_AUTO','Facture AC1704-0010 passée à payée','2017-06-05 16:39:43','2021-12-12 22:57:52',1,NULL,NULL,203,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1704-0010 passée à payée\nAuteur: admin',128,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(844,'844',NULL,1,'2017-06-06 16:27:22','2017-06-06 16:27:22',40,'AC_OTH_AUTO','Facture AV1706-0008 validée','2017-06-06 16:27:22','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1706-0008 validée\nAuteur: romainparouti',140,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(845,'845',NULL,1,'2017-06-06 22:27:48','2017-06-06 22:27:48',40,'AC_OTH_AUTO','Facture FA1706-0109 validée','2017-06-06 22:27:48','2021-12-12 22:57:52',4,NULL,NULL,408,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0109 validée\nAuteur: Jennifer GUILBAUD',141,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(846,'846',NULL,1,'2017-06-07 20:44:16','2017-06-07 20:44:16',40,'AC_OTH_AUTO','Tiers TERREAL créé','2017-06-07 20:44:16','2021-12-12 22:57:52',1,NULL,NULL,481,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers TERREAL créé\nAuteur: admin',481,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(847,'847',NULL,1,'2017-06-08 21:01:19','2017-06-08 21:01:19',40,'AC_OTH_AUTO','Facture FA1705-0106 passée à payée','2017-06-08 21:01:19','2021-12-12 22:57:52',1,NULL,NULL,468,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0106 passée à payée\nAuteur: admin',137,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(848,'848',NULL,1,'2017-06-12 23:59:15','2017-06-12 23:59:15',40,'AC_OTH_AUTO','Facture FA1704-0097 passée à payée','2017-06-12 23:59:16','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1704-0097 passée à payée\nAuteur: admin',126,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(849,'849',NULL,1,'2017-06-13 00:00:55','2017-06-13 00:00:55',40,'AC_OTH_AUTO','Facture AV1706-0008 passée à payée','2017-06-13 00:00:55','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1706-0008 passée à payée\nAuteur: admin',140,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(850,'850',NULL,1,'2017-06-13 17:26:31','2017-06-13 17:26:31',40,'AC_OTH_AUTO','Tiers RAMOND Maçonneriie créé','2017-06-13 17:26:32','2021-12-12 22:57:52',2,NULL,NULL,482,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers RAMOND Maçonneriie créé\nAuteur: romainparouti',482,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(851,'851',NULL,1,'2017-06-14 01:03:01','2017-06-14 01:03:01',40,'AC_OTH_AUTO','Tiers CAB créé','2017-06-14 01:03:01','2021-12-12 22:57:52',1,NULL,NULL,483,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CAB créé\nAuteur: admin',483,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(852,'852',NULL,1,'2017-06-16 20:29:29','2017-06-16 20:29:29',40,'AC_OTH_AUTO','Facture FA1704-0098 passée à payée','2017-06-16 20:29:29','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1704-0098 passée à payée\nAuteur: admin',127,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(853,'853',NULL,1,'2017-06-16 20:36:40','2017-06-16 20:36:40',40,'AC_OTH_AUTO','Facture FA1705-0108 passée à payée','2017-06-16 20:36:41','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0108 passée à payée\nAuteur: admin',139,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(854,'854',NULL,1,'2017-06-16 21:59:34','2017-06-16 21:59:34',40,'AC_OTH_AUTO','Tiers CRT créé','2017-06-16 21:59:35','2021-12-12 22:57:52',1,NULL,NULL,484,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CRT créé\nAuteur: admin',484,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(855,'855',NULL,1,'2017-06-17 01:09:29','2017-06-17 01:09:29',40,'AC_OTH_AUTO','Facture FA1706-0110 validée','2017-06-17 01:09:29','2021-12-12 22:57:52',2,NULL,NULL,448,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0110 validée\nAuteur: romainparouti',142,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(856,'856',NULL,1,'2017-06-19 15:41:51','2017-06-19 15:41:51',40,'AC_OTH_AUTO','Tiers PREVENSCOP CONSEIL créé','2017-06-19 15:41:51','2021-12-12 22:57:52',5,NULL,NULL,485,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PREVENSCOP CONSEIL créé\nAuteur: François',485,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(857,'857',NULL,1,'2017-06-21 00:37:38','2017-06-21 00:37:38',40,'AC_OTH_AUTO','Tiers CPME 31 créé','2017-06-21 00:37:38','2021-12-12 22:57:52',1,NULL,NULL,486,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CPME 31 créé\nAuteur: admin',486,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(858,'858',NULL,1,'2017-06-21 15:27:21','2017-06-21 15:27:21',40,'AC_OTH_AUTO','Facture FA1706-0111 validée','2017-06-21 15:27:21','2021-12-12 22:57:52',1,NULL,NULL,367,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0111 validée\nAuteur: admin',143,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(859,'859',NULL,1,'2017-06-21 22:58:09','2017-06-21 22:58:09',40,'AC_OTH_AUTO','Tiers LES FRANCAS 83 créé','2017-06-21 22:58:09','2021-12-12 22:57:52',1,NULL,NULL,487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 83 créé\nAuteur: admin',487,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(860,'860',NULL,1,'2017-06-21 23:59:14','2017-06-21 23:59:14',40,'AC_OTH_AUTO','Facture FA1706-0112 validée','2017-06-21 23:59:14','2021-12-12 22:57:52',1,NULL,NULL,49,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0112 validée\nAuteur: admin',144,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(861,'861',NULL,1,'2017-06-22 00:08:17','2017-06-22 00:08:17',40,'AC_OTH_AUTO','Facture FA1706-0113 validée','2017-06-22 00:08:17','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0113 validée\nAuteur: admin',145,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(862,'862',NULL,1,'2017-06-23 14:47:03','2017-06-23 14:47:03',40,'AC_OTH_AUTO','Facture FA1706-0113 passée à payée','2017-06-23 14:47:03','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0113 passée à payée\nAuteur: admin',145,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(863,'863',NULL,1,'2017-06-23 17:41:02','2017-06-23 17:41:02',40,'AC_OTH_AUTO','Tiers Ordre des Architectes créé','2017-06-23 17:41:02','2021-12-12 22:57:52',5,NULL,NULL,488,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Ordre des Architectes créé\nAuteur: François',488,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(864,'864',NULL,1,'2017-06-27 17:47:24','2017-06-27 17:47:24',40,'AC_OTH_AUTO','Facture FA1706-0112 repassée en brouillon','2017-06-27 17:47:25','2021-12-12 22:57:52',1,NULL,NULL,49,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0112 repassée en brouillon\nAuteur: admin',144,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(865,'865',NULL,1,'2017-06-27 17:53:00','2017-06-27 17:53:00',40,'AC_OTH_AUTO','Facture FA1706-0112 validée','2017-06-27 17:53:00','2021-12-12 22:57:52',1,NULL,NULL,49,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0112 validée\nAuteur: admin',144,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(866,'866',NULL,1,'2017-06-27 18:01:31','2017-06-27 18:01:31',40,'AC_OTH_AUTO','Facture FA1706-0114 validée','2017-06-27 18:01:31','2021-12-12 22:57:52',1,NULL,NULL,388,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0114 validée\nAuteur: admin',147,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(867,'867',NULL,1,'2017-06-27 21:10:48','2017-06-27 21:10:48',40,'AC_OTH_AUTO','Tiers TOULOUSE METROPOLE HABITAT créé','2017-06-27 21:10:48','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers TOULOUSE METROPOLE HABITAT créé\nAuteur: admin',489,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(868,'868',NULL,1,'2017-06-28 23:59:34','2017-06-28 23:59:34',40,'AC_OTH_AUTO','Facture FA1704-0099 passée à payée','2017-06-28 23:59:34','2021-12-12 22:57:52',1,NULL,NULL,463,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1704-0099 passée à payée\nAuteur: admin',129,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(869,'869',NULL,1,'2017-06-29 00:04:02','2017-06-29 00:04:02',40,'AC_OTH_AUTO','Facture FA1706-0111 repassée en brouillon','2017-06-29 00:04:02','2021-12-12 22:57:52',1,NULL,NULL,367,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0111 repassée en brouillon\nAuteur: admin',143,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(870,'870',NULL,1,'2017-06-29 00:08:13','2017-06-29 00:08:13',40,'AC_OTH_AUTO','Facture FA1706-0111 validée','2017-06-29 00:08:13','2021-12-12 22:57:52',1,NULL,NULL,367,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0111 validée\nAuteur: admin',143,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(871,'871',NULL,1,'2017-06-29 15:45:18','2017-06-29 15:45:18',40,'AC_OTH_AUTO','Tiers SCP BERTHEAU - SAINT CRIQ créé','2017-06-29 15:45:18','2021-12-12 22:57:52',1,NULL,NULL,490,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SCP BERTHEAU - SAINT CRIQ créé\nAuteur: admin',490,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(872,'872',NULL,1,'2017-06-29 22:45:08','2017-06-29 22:45:08',40,'AC_OTH_AUTO','Tiers MAIRIE DE CASTRES créé','2017-06-29 22:45:08','2021-12-12 22:57:52',1,NULL,NULL,491,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE CASTRES créé\nAuteur: admin',491,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(873,'873',NULL,1,'2017-06-30 20:40:43','2017-06-30 20:40:43',40,'AC_OTH_AUTO','Tiers GROUPE PEYROT créé','2017-06-30 20:40:43','2021-12-12 22:57:52',4,NULL,NULL,492,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE PEYROT créé\nAuteur: Jennifer GUILBAUD',492,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(874,'874',NULL,1,'2017-06-30 20:50:36','2017-06-30 20:50:36',40,'AC_OTH_AUTO','Tiers SMEAG créé','2017-06-30 20:50:36','2021-12-12 22:57:52',4,NULL,NULL,493,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SMEAG créé\nAuteur: Jennifer GUILBAUD',493,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(875,'875',NULL,1,'2017-06-30 20:57:41','2017-06-30 20:57:41',40,'AC_OTH_AUTO','Tiers ARML Association Régionale créé','2017-06-30 20:57:41','2021-12-12 22:57:52',4,NULL,NULL,494,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ARML Association Régionale créé\nAuteur: Jennifer GUILBAUD',494,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(876,'876',NULL,1,'2017-06-30 21:02:13','2017-06-30 21:02:13',40,'AC_OTH_AUTO','Tiers IMEREOS créé','2017-06-30 21:02:13','2021-12-12 22:57:52',4,NULL,NULL,495,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers IMEREOS créé\nAuteur: Jennifer GUILBAUD',495,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(877,'877',NULL,1,'2017-06-30 21:07:44','2017-06-30 21:07:44',40,'AC_OTH_AUTO','Tiers ADL ESTHETIQUE créé','2017-06-30 21:07:44','2021-12-12 22:57:52',4,NULL,NULL,496,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ADL ESTHETIQUE créé\nAuteur: Jennifer GUILBAUD',496,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(878,'878',NULL,1,'2017-06-30 21:12:03','2017-06-30 21:12:03',40,'AC_OTH_AUTO','Tiers ANGELOTTI créé','2017-06-30 21:12:03','2021-12-12 22:57:52',4,NULL,NULL,497,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ANGELOTTI créé\nAuteur: Jennifer GUILBAUD',497,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(879,'879',NULL,1,'2017-06-30 21:19:32','2017-06-30 21:19:32',40,'AC_OTH_AUTO','Tiers ASPHO créé','2017-06-30 21:19:32','2021-12-12 22:57:52',4,NULL,NULL,498,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ASPHO créé\nAuteur: Jennifer GUILBAUD',498,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(880,'880',NULL,1,'2017-06-30 21:29:06','2017-06-30 21:29:06',40,'AC_OTH_AUTO','Tiers ESPACE ET VOLUME créé','2017-06-30 21:29:06','2021-12-12 22:57:52',4,NULL,NULL,499,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ESPACE ET VOLUME créé\nAuteur: Jennifer GUILBAUD',499,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(881,'881',NULL,1,'2017-06-30 21:34:36','2017-06-30 21:34:36',40,'AC_OTH_AUTO','Tiers FRANCOIS PNEUS créé','2017-06-30 21:34:36','2021-12-12 22:57:52',4,NULL,NULL,500,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FRANCOIS PNEUS créé\nAuteur: Jennifer GUILBAUD',500,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(882,'882',NULL,1,'2017-06-30 21:38:34','2017-06-30 21:38:34',40,'AC_OTH_AUTO','Tiers GUY HOQUET IMMOBILIER créé','2017-06-30 21:38:34','2021-12-12 22:57:52',4,NULL,NULL,501,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GUY HOQUET IMMOBILIER créé\nAuteur: Jennifer GUILBAUD',501,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(883,'883',NULL,1,'2017-06-30 21:46:19','2017-06-30 21:46:19',40,'AC_OTH_AUTO','Tiers RIVULIS créé','2017-06-30 21:46:19','2021-12-12 22:57:52',4,NULL,NULL,502,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers RIVULIS créé\nAuteur: Jennifer GUILBAUD',502,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(884,'884',NULL,1,'2017-06-30 21:57:19','2017-06-30 21:57:19',40,'AC_OTH_AUTO','Tiers TERRES CUITES DU SAVES créé','2017-06-30 21:57:19','2021-12-12 22:57:52',4,NULL,NULL,503,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers TERRES CUITES DU SAVES créé\nAuteur: Jennifer GUILBAUD',503,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(885,'885',NULL,1,'2017-06-30 22:02:08','2017-06-30 22:02:08',40,'AC_OTH_AUTO','Tiers ARMAND NICOLAS créé','2017-06-30 22:02:08','2021-12-12 22:57:52',4,NULL,NULL,504,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ARMAND NICOLAS créé\nAuteur: Jennifer GUILBAUD',504,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(886,'886',NULL,1,'2017-06-30 22:08:27','2017-06-30 22:08:27',40,'AC_OTH_AUTO','Tiers GRETA MIDI PYRENEES OUEST créé','2017-06-30 22:08:27','2021-12-12 22:57:52',4,NULL,NULL,505,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GRETA MIDI PYRENEES OUEST créé\nAuteur: Jennifer GUILBAUD',505,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(887,'887',NULL,1,'2017-06-30 22:48:27','2017-06-30 22:48:27',40,'AC_OTH_AUTO','Tiers GROUPE CAILLEAU créé','2017-06-30 22:48:27','2021-12-12 22:57:52',4,NULL,NULL,506,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE CAILLEAU créé\nAuteur: Jennifer GUILBAUD',506,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(888,'888',NULL,1,'2017-07-01 00:02:42','2017-07-01 00:02:42',40,'AC_OTH_AUTO','Tiers GROUPE MAUREL créé','2017-07-01 00:02:42','2021-12-12 22:57:52',4,NULL,NULL,507,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE MAUREL créé\nAuteur: Jennifer GUILBAUD',507,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(889,'889',NULL,1,'2017-07-04 16:00:28','2017-07-04 16:00:28',40,'AC_OTH_AUTO','Tiers OGEC LA PROVIDENCE créé','2017-07-04 16:00:28','2021-12-12 22:57:52',2,NULL,NULL,508,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers OGEC LA PROVIDENCE créé\nAuteur: romainparouti',508,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(890,'890',NULL,1,'2017-07-08 15:44:04','2017-07-08 15:44:04',40,'AC_OTH_AUTO','Tiers GROUPE LMS créé','2017-07-08 15:44:04','2021-12-12 22:57:52',1,NULL,NULL,509,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE LMS créé\nAuteur: admin',509,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(891,'891',NULL,1,'2017-07-08 16:27:36','2017-07-08 16:27:36',40,'AC_OTH_AUTO','Facture FA1706-0110 passée à payée','2017-07-08 16:27:36','2021-12-12 22:57:52',1,NULL,NULL,448,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0110 passée à payée\nAuteur: admin',142,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(892,'892',NULL,1,'2017-07-11 15:34:39','2017-07-11 15:34:39',40,'AC_OTH_AUTO','Facture FA1706-0112 repassée en brouillon','2017-07-11 15:34:39','2021-12-12 22:57:52',1,NULL,NULL,49,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0112 repassée en brouillon\nAuteur: admin',144,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(893,'893',NULL,1,'2017-07-11 15:37:51','2017-07-11 15:37:51',40,'AC_OTH_AUTO','Facture FA1706-0112 validée','2017-07-11 15:37:51','2021-12-12 22:57:52',1,NULL,NULL,49,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0112 validée\nAuteur: admin',144,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(894,'894',NULL,1,'2017-07-12 00:01:25','2017-07-12 00:01:25',40,'AC_OTH_AUTO','Facture FA1706-0109 passée à payée','2017-07-12 00:01:25','2021-12-12 22:57:52',1,NULL,NULL,408,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0109 passée à payée\nAuteur: admin',141,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(895,'895',NULL,1,'2017-07-12 15:37:32','2017-07-12 15:37:32',40,'AC_OTH_AUTO','Tiers DEDIA créé','2017-07-12 15:37:32','2021-12-12 22:57:52',1,NULL,NULL,510,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers DEDIA créé\nAuteur: admin',510,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(896,'896',NULL,1,'2017-07-12 15:57:32','2017-07-12 15:57:32',40,'AC_OTH_AUTO','Tiers CENTRE PARENTAL FOYER DU MAY créé','2017-07-12 15:57:32','2021-12-12 22:57:52',2,NULL,NULL,511,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE PARENTAL FOYER DU MAY créé\nAuteur: romainparouti',511,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(897,'897',NULL,1,'2017-07-12 16:06:51','2017-07-12 16:06:51',40,'AC_OTH_AUTO','Tiers GDAAF 11 créé','2017-07-12 16:06:51','2021-12-12 22:57:52',2,NULL,NULL,512,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GDAAF 11 créé\nAuteur: romainparouti',512,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(898,'898',NULL,1,'2017-07-12 16:50:00','2017-07-12 16:50:00',40,'AC_OTH_AUTO','Facture FA1707-0115 validée','2017-07-12 16:50:00','2021-12-12 22:57:52',2,NULL,NULL,459,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1707-0115 validée\nAuteur: romainparouti',148,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(899,'899',NULL,1,'2017-07-12 21:27:44','2017-07-12 21:27:44',40,'AC_OTH_AUTO','Facture FA1707-0116 validée','2017-07-12 21:27:44','2021-12-12 22:57:52',2,NULL,NULL,175,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1707-0116 validée\nAuteur: romainparouti',149,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(900,'900',NULL,1,'2017-07-13 15:07:08','2017-07-13 15:07:08',40,'AC_OTH_AUTO','Facture FA1706-0114 passée à payée','2017-07-13 15:07:08','2021-12-12 22:57:52',1,NULL,NULL,388,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0114 passée à payée\nAuteur: admin',147,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(901,'901',NULL,1,'2017-07-18 13:40:14','2017-07-18 13:40:14',40,'AC_OTH_AUTO','Tiers INSTITUT SPECIALISE DE SECRETARIAT ET ETUDES COMPTABLES créé','2017-07-18 13:40:14','2021-12-12 22:57:52',5,NULL,NULL,513,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers INSTITUT SPECIALISE DE SECRETARIAT ET ETUDES COMPTABLES créé\nAuteur: François',513,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(902,'902',NULL,1,'2017-07-18 15:42:15','2017-07-18 15:42:15',40,'AC_OTH_AUTO','Tiers GROUPE PANGEE créé','2017-07-18 15:42:15','2021-12-12 22:57:52',1,NULL,NULL,514,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE PANGEE créé\nAuteur: admin',514,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(903,'903',NULL,1,'2017-07-18 16:22:20','2017-07-18 16:22:20',40,'AC_OTH_AUTO','Tiers GS INDUSTRIE créé','2017-07-18 16:22:20','2021-12-12 22:57:52',2,NULL,NULL,515,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GS INDUSTRIE créé\nAuteur: romainparouti',515,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(904,'904',NULL,1,'2017-07-20 02:18:01','2017-07-20 02:18:01',40,'AC_OTH_AUTO','Tiers BUREAUX EVOLUTION créé','2017-07-20 02:18:02','2021-12-12 22:57:52',1,NULL,NULL,516,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BUREAUX EVOLUTION créé\nAuteur: admin',516,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(905,'905',NULL,1,'2017-08-01 16:25:01','2017-08-01 16:25:01',40,'AC_OTH_AUTO','Facture FA1704-0100 passée à payée','2017-08-01 16:25:01','2021-12-12 22:57:52',1,NULL,NULL,224,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1704-0100 passée à payée\nAuteur: admin',131,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(906,'906',NULL,1,'2017-08-01 16:25:01','2017-08-01 16:25:01',40,'AC_OTH_AUTO','Facture FA1704-0101 passée à payée','2017-08-01 16:25:01','2021-12-12 22:57:52',1,NULL,NULL,224,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1704-0101 passée à payée\nAuteur: admin',132,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(907,'907',NULL,1,'2017-08-01 16:38:07','2017-08-01 16:38:07',40,'AC_OTH_AUTO','Facture FA1708-0117 validée','2017-08-01 16:38:07','2021-12-12 22:57:52',1,NULL,NULL,249,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1708-0117 validée\nAuteur: admin',150,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(908,'908',NULL,1,'2017-08-01 22:30:03','2017-08-01 22:30:03',40,'AC_OTH_AUTO','Facture FA1708-0118 validée','2017-08-01 22:30:04','2021-12-12 22:57:52',2,NULL,NULL,333,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1708-0118 validée\nAuteur: romainparouti',151,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(909,'909',NULL,1,'2017-08-01 22:34:40','2017-08-01 22:34:40',40,'AC_OTH_AUTO','Facture FA1708-0119 validée','2017-08-01 22:34:40','2021-12-12 22:57:52',2,NULL,NULL,334,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1708-0119 validée\nAuteur: romainparouti',152,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(910,'910',NULL,1,'2017-08-01 22:37:58','2017-08-01 22:37:58',40,'AC_OTH_AUTO','Facture FA1708-0120 validée','2017-08-01 22:37:58','2021-12-12 22:57:52',2,NULL,NULL,218,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1708-0120 validée\nAuteur: romainparouti',153,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(911,'911',NULL,1,'2017-08-05 00:24:35','2017-08-05 00:24:35',40,'AC_OTH_AUTO','Facture FA1706-0111 passée à payée','2017-08-05 00:24:35','2021-12-12 22:57:52',1,NULL,NULL,367,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0111 passée à payée\nAuteur: admin',143,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(912,'912',NULL,1,'2017-08-08 20:42:07','2017-08-08 20:42:07',40,'AC_OTH_AUTO','Facture FA1708-0121 validée','2017-08-08 20:42:07','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1708-0121 validée\nAuteur: admin',154,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(913,'913',NULL,1,'2017-08-08 20:53:27','2017-08-08 20:53:27',40,'AC_OTH_AUTO','Facture FA1705-0104 passée à payée','2017-08-08 20:53:27','2021-12-12 22:57:52',1,NULL,NULL,401,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0104 passée à payée\nAuteur: admin',135,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(914,'914',NULL,1,'2017-08-08 20:54:28','2017-08-08 20:54:28',40,'AC_OTH_AUTO','Facture FA1708-0117 repassée en brouillon','2017-08-08 20:54:28','2021-12-12 22:57:52',1,NULL,NULL,249,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1708-0117 repassée en brouillon\nAuteur: admin',150,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(915,'915',NULL,1,'2017-08-08 20:57:16','2017-08-08 20:57:16',40,'AC_OTH_AUTO','Facture FA1708-0122 validée','2017-08-08 20:57:16','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1708-0122 validée\nAuteur: admin',155,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(916,'916',NULL,1,'2017-08-10 19:52:55','2017-08-10 19:52:55',40,'AC_OTH_AUTO','Facture FA1706-0112 passée à payée','2017-08-10 19:52:55','2021-12-12 22:57:52',1,NULL,NULL,49,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1706-0112 passée à payée\nAuteur: admin',144,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(917,'917',NULL,1,'2017-08-10 20:04:14','2017-08-10 20:04:14',40,'AC_OTH_AUTO','Facture FA1705-0103 passée à payée','2017-08-10 20:04:14','2021-12-12 22:57:52',1,NULL,NULL,350,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0103 passée à payée\nAuteur: admin',134,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(918,'918',NULL,1,'2017-08-11 17:39:50','2017-08-11 17:39:50',40,'AC_OTH_AUTO','Facture FA1708-0121 passée à payée','2017-08-11 17:39:50','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1708-0121 passée à payée\nAuteur: admin',154,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(919,'919',NULL,1,'2017-08-16 16:16:16','2017-08-16 16:16:16',40,'AC_OTH_AUTO','Tiers LEXMARK créé','2017-08-16 16:16:16','2021-12-12 22:57:52',1,NULL,NULL,517,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LEXMARK créé\nAuteur: admin',517,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(920,'920',NULL,1,'2018-01-19 20:54:00','2018-01-19 20:54:00',40,'AC_OTH_AUTO','Tiers ECF SACAREAU créé','2017-08-30 20:54:45','2021-12-12 22:57:52',5,5,NULL,518,NULL,0,5,0,NULL,0,0,-1,NULL,NULL,NULL,'Tiers ECF SACAREAU créé\n\nAuteur: François',518,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(921,'921',NULL,1,'2017-08-30 21:18:09','2017-08-30 21:18:09',40,'AC_OTH_AUTO','Tiers SEMIDIAS créé','2017-08-30 21:18:09','2021-12-12 22:57:52',5,NULL,NULL,519,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SEMIDIAS créé\nAuteur: François',519,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(922,'922',NULL,1,'2017-08-30 21:32:21','2017-08-30 21:32:21',40,'AC_OTH_AUTO','Tiers GROUPE RMP créé','2017-08-30 21:32:21','2021-12-12 22:57:52',5,NULL,NULL,520,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE RMP créé\nAuteur: François',520,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(923,'923',NULL,1,'2017-08-31 17:51:31','2017-08-31 17:51:31',40,'AC_OTH_AUTO','Tiers URPS LRMP créé','2017-08-31 17:51:31','2021-12-12 22:57:52',5,NULL,NULL,521,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers URPS LRMP créé\nAuteur: François',521,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(924,'924',NULL,1,'2017-08-31 20:40:29','2017-08-31 20:40:29',40,'AC_OTH_AUTO','Facture FA1705-0107 passée à payée','2017-08-31 20:40:29','2021-12-12 22:57:52',1,NULL,NULL,356,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1705-0107 passée à payée\nAuteur: admin',138,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(925,'925',NULL,1,'2017-09-04 14:26:38','2017-09-04 14:26:38',40,'AC_OTH_AUTO','Tiers HEMODIA créé','2017-09-04 14:26:38','2021-12-12 22:57:52',5,NULL,NULL,522,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HEMODIA créé\nAuteur: François',522,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(926,'926',NULL,1,'2017-09-04 14:36:18','2017-09-04 14:36:18',40,'AC_OTH_AUTO','Tiers HEXIS créé','2017-09-04 14:36:18','2021-12-12 22:57:52',5,NULL,NULL,523,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HEXIS créé\nAuteur: François',523,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(927,'927',NULL,1,'2017-09-04 14:41:52','2017-09-04 14:41:52',40,'AC_OTH_AUTO','Tiers HEXIS ENERGY créé','2017-09-04 14:41:52','2021-12-12 22:57:52',5,NULL,NULL,524,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HEXIS ENERGY créé\nAuteur: François',524,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(928,'928',NULL,1,'2017-09-04 17:48:39','2017-09-04 17:48:39',40,'AC_OTH_AUTO','Tiers EXCO A2 créé','2017-09-04 17:48:39','2021-12-12 22:57:52',5,NULL,NULL,525,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EXCO A2 créé\nAuteur: François',525,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(929,'929',NULL,1,'2017-09-05 15:17:55','2017-09-05 15:17:55',40,'AC_OTH_AUTO','Facture FA1708-0117 validée','2017-09-05 15:17:55','2021-12-12 22:57:52',1,NULL,NULL,249,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1708-0117 validée\nAuteur: admin',150,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(930,'930',NULL,1,'2017-09-05 15:20:11','2017-09-05 15:20:11',40,'AC_OTH_AUTO','Facture FA1708-0117 passée à payée','2017-09-05 15:20:12','2021-12-12 22:57:52',1,NULL,NULL,249,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1708-0117 passée à payée\nAuteur: admin',150,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(931,'931',NULL,1,'2017-09-06 15:25:45','2017-09-06 15:25:45',40,'AC_OTH_AUTO','Tiers PERF HOMME créé','2017-09-06 15:25:45','2021-12-12 22:57:52',6,NULL,NULL,526,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PERF HOMME créé\nAuteur: Tanguy',526,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(932,'932',NULL,1,'2017-09-06 16:05:24','2017-09-06 16:05:24',40,'AC_OTH_AUTO','Tiers O-IT créé','2017-09-06 16:05:24','2021-12-12 22:57:52',6,NULL,NULL,527,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers O-IT créé\nAuteur: Tanguy',527,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(933,'933',NULL,1,'2017-09-06 16:32:24','2017-09-06 16:32:24',40,'AC_OTH_AUTO','Tiers PACFA créé','2017-09-06 16:32:24','2021-12-12 22:57:52',6,NULL,NULL,528,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PACFA créé\nAuteur: Tanguy',528,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(934,'934',NULL,1,'2017-09-06 16:56:16','2017-09-06 16:56:16',40,'AC_OTH_AUTO','Tiers BVC EXPERTISE créé','2017-09-06 16:56:16','2021-12-12 22:57:52',6,NULL,NULL,529,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BVC EXPERTISE créé\nAuteur: Tanguy',529,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(935,'935',NULL,1,'2017-09-06 17:04:41','2017-09-06 17:04:41',40,'AC_OTH_AUTO','Tiers IDEX créé','2017-09-06 17:04:41','2021-12-12 22:57:52',6,NULL,NULL,530,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers IDEX créé\nAuteur: Tanguy',530,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(936,'936',NULL,1,'2017-09-06 17:13:41','2017-09-06 17:13:41',40,'AC_OTH_AUTO','Tiers GARONNE EMPLOI créé','2017-09-06 17:13:41','2021-12-12 22:57:52',6,NULL,NULL,531,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GARONNE EMPLOI créé\nAuteur: Tanguy',531,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(937,'937',NULL,1,'2017-09-06 17:25:52','2017-09-06 17:25:52',40,'AC_OTH_AUTO','Tiers FAF IMMO créé','2017-09-06 17:25:52','2021-12-12 22:57:52',6,NULL,NULL,532,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FAF IMMO créé\nAuteur: Tanguy',532,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(938,'938',NULL,1,'2017-09-06 17:37:33','2017-09-06 17:37:33',40,'AC_OTH_AUTO','Tiers COMAT CONCEPT MECANIQUE ET ASSISTANCE TECHNIQUE créé','2017-09-06 17:37:33','2021-12-12 22:57:52',6,NULL,NULL,533,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COMAT CONCEPT MECANIQUE ET ASSISTANCE TECHNIQUE créé\nAuteur: Tanguy',533,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(939,'939',NULL,1,'2017-09-06 17:50:39','2017-09-06 17:50:39',40,'AC_OTH_AUTO','Tiers CABINET ROUMAGNAC créé','2017-09-06 17:50:39','2021-12-12 22:57:52',6,NULL,NULL,534,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CABINET ROUMAGNAC créé\nAuteur: Tanguy',534,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(940,'940',NULL,1,'2017-09-06 18:02:49','2017-09-06 18:02:49',40,'AC_OTH_AUTO','Tiers CALIPSO créé','2017-09-06 18:02:50','2021-12-12 22:57:52',6,NULL,NULL,535,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CALIPSO créé\nAuteur: Tanguy',535,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(941,'941',NULL,1,'2017-09-06 19:20:02','2017-09-06 19:20:02',40,'AC_OTH_AUTO','Tiers ACSO CONSEILS créé','2017-09-06 19:20:02','2021-12-12 22:57:52',6,NULL,NULL,536,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ACSO CONSEILS créé\nAuteur: Tanguy',536,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(942,'942',NULL,1,'2017-09-06 19:35:54','2017-09-06 19:35:54',40,'AC_OTH_AUTO','Tiers FTFM LA TOULOUSAINE créé','2017-09-06 19:35:54','2021-12-12 22:57:52',6,NULL,NULL,537,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FTFM LA TOULOUSAINE créé\nAuteur: Tanguy',537,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(943,'943',NULL,1,'2017-09-06 20:02:09','2017-09-06 20:02:09',40,'AC_OTH_AUTO','Tiers GARONNE PROMOTION créé','2017-09-06 20:02:09','2021-12-12 22:57:52',6,NULL,NULL,538,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GARONNE PROMOTION créé\nAuteur: Tanguy',538,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(944,'944',NULL,1,'2017-09-06 20:09:04','2017-09-06 20:09:04',40,'AC_OTH_AUTO','Tiers IDEAL PEINTURE LAGREZE BATIMENT créé','2017-09-06 20:09:04','2021-12-12 22:57:52',6,NULL,NULL,539,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers IDEAL PEINTURE LAGREZE BATIMENT créé\nAuteur: Tanguy',539,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(945,'945',NULL,1,'2017-09-06 20:21:48','2017-09-06 20:21:48',40,'AC_OTH_AUTO','Tiers SCP DESARNAUTS créé','2017-09-06 20:21:48','2021-12-12 22:57:52',6,NULL,NULL,540,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SCP DESARNAUTS créé\nAuteur: Tanguy',540,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(946,'946',NULL,1,'2017-09-07 22:57:54','2017-09-07 22:57:54',40,'AC_OTH_AUTO','Tiers SAINT GEORGES PROMOTION créé','2017-09-07 22:57:55','2021-12-12 22:57:52',4,NULL,NULL,541,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SAINT GEORGES PROMOTION créé\nAuteur: Jennifer GUILBAUD',541,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(947,'947',NULL,1,'2017-09-08 18:30:41','2017-09-08 18:30:41',40,'AC_OTH_AUTO','Tiers Laurence EICHENHOLC créé','2017-09-08 18:30:41','2021-12-12 22:57:52',5,NULL,NULL,542,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Laurence EICHENHOLC créé\nAuteur: François',542,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(949,'949',NULL,1,'2017-09-13 14:08:52','2017-09-13 14:08:52',40,'AC_OTH_AUTO','Tiers VIDEO TROIS QUART créé','2017-09-13 14:08:53','2021-12-12 22:57:52',5,NULL,NULL,543,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers VIDEO TROIS QUART créé\nAuteur: François',543,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(950,'950',NULL,1,'2017-09-14 02:11:41','2017-09-14 02:11:41',40,'AC_OTH_AUTO','Tiers CONSEIL DEPARTEMENTAL DU TARN créé','2017-09-14 02:11:41','2022-03-21 09:10:53',4,NULL,NULL,1599,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CONSEIL DEPARTEMENTAL DU TARN créé\nAuteur: Jennifer GUILBAUD',544,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(951,'951',NULL,1,'2017-09-14 13:15:02','2017-09-14 13:15:02',40,'AC_OTH_AUTO','Tiers CABINET CLAVERE THALAMAS créé','2017-09-14 13:15:02','2021-12-12 22:57:52',5,NULL,NULL,545,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CABINET CLAVERE THALAMAS créé\nAuteur: François',545,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(952,'952',NULL,1,'2017-09-14 13:28:02','2017-09-14 13:28:02',40,'AC_OTH_AUTO','Tiers MTBA  AVOCATS créé','2017-09-14 13:28:02','2021-12-12 22:57:52',5,NULL,NULL,546,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MTBA  AVOCATS créé\nAuteur: François',546,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(953,'953',NULL,1,'2017-09-16 19:37:52','2017-09-16 19:37:52',40,'AC_OTH_AUTO','Tiers GROUPE R-MECA créé','2017-09-16 19:37:53','2021-12-12 22:57:52',5,NULL,NULL,547,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE R-MECA créé\nAuteur: François',547,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(954,'954',NULL,1,'2017-09-18 16:09:05','2017-09-18 16:09:05',40,'AC_OTH_AUTO','Facture FA1709-0123 validée','2017-09-18 16:09:05','2021-12-12 22:57:52',2,NULL,NULL,368,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1709-0123 validée\nAuteur: romainparouti',156,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(955,'955',NULL,1,'2017-09-18 17:53:31','2017-09-18 17:53:31',40,'AC_OTH_AUTO','Tiers ETUDE DU BOULEVARD LECLERC NOTAIRES créé','2017-09-18 17:53:31','2021-12-12 22:57:52',4,NULL,NULL,548,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ETUDE DU BOULEVARD LECLERC NOTAIRES créé\nAuteur: Jennifer GUILBAUD',548,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(956,'956',NULL,1,'2017-09-18 21:30:59','2017-09-18 21:30:59',40,'AC_OTH_AUTO','Tiers MONSIEUR RAOUL DE SCORRAILLE créé','2017-09-18 21:30:59','2021-12-12 22:57:52',5,NULL,NULL,549,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MONSIEUR RAOUL DE SCORRAILLE créé\nAuteur: François',549,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(957,'957',NULL,1,'2017-09-18 21:38:56','2017-09-18 21:38:56',40,'AC_OTH_AUTO','Tiers SAS CREATIONS MIDI-PYRENEES créé','2017-09-18 21:38:57','2021-12-12 22:57:52',5,NULL,NULL,550,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SAS CREATIONS MIDI-PYRENEES créé\nAuteur: François',550,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(958,'958',NULL,1,'2017-09-20 08:00:00',NULL,50,'AC_OTH','test','2017-09-19 16:43:10','2021-12-12 22:57:52',5,NULL,NULL,NULL,NULL,0,5,1,NULL,0,0,-1,'',NULL,NULL,'rappel phoning test',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(959,'959',NULL,1,'2017-09-19 20:37:19','2017-09-19 20:37:19',40,'AC_OTH_AUTO','Tiers HEPAD SAINT JACQUES créé','2017-09-19 20:37:19','2021-12-12 22:57:52',5,NULL,NULL,551,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HEPAD SAINT JACQUES créé\nAuteur: François',551,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(960,'960',NULL,1,'2017-09-19 20:37:22','2017-09-19 20:37:22',40,'AC_OTH_AUTO','Tiers HEPAD SAINT JACQUES créé','2017-09-19 20:37:22','2021-12-12 22:57:52',5,NULL,NULL,552,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HEPAD SAINT JACQUES créé\nAuteur: François',552,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(961,'961',NULL,1,'2017-09-19 20:37:25','2017-09-19 20:37:25',40,'AC_OTH_AUTO','Tiers HEPAD SAINT JACQUES créé','2017-09-19 20:37:25','2021-12-12 22:57:52',5,NULL,NULL,553,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HEPAD SAINT JACQUES créé\nAuteur: François',553,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(962,'962',NULL,1,'2017-09-19 20:37:27','2017-09-19 20:37:27',40,'AC_OTH_AUTO','Tiers HEPAD SAINT JACQUES créé','2017-09-19 20:37:27','2021-12-12 22:57:52',5,NULL,NULL,554,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HEPAD SAINT JACQUES créé\nAuteur: François',554,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(963,'963',NULL,1,'2017-09-19 20:43:14','2017-09-19 20:43:14',40,'AC_OTH_AUTO','Tiers BELARI créé','2017-09-19 20:43:14','2021-12-12 22:57:52',5,NULL,NULL,555,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BELARI créé\nAuteur: François',555,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(964,'964',NULL,1,'2017-09-20 13:24:40','2017-09-20 13:24:40',40,'AC_OTH_AUTO','Tiers BVA créé','2017-09-20 13:24:40','2021-12-12 22:57:52',5,NULL,NULL,556,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BVA créé\nAuteur: François',556,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(965,'965',NULL,1,'2017-09-20 16:08:13','2017-09-20 16:08:13',40,'AC_OTH_AUTO','Tiers NOTAIRE LE GALLOU créé','2017-09-20 16:08:13','2021-12-12 22:57:52',4,NULL,NULL,557,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers NOTAIRE LE GALLOU créé\nAuteur: Jennifer GUILBAUD',557,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(966,'966',NULL,1,'2017-09-20 16:58:22','2017-09-20 16:58:22',40,'AC_OTH_AUTO','Tiers LOCACONCEPT créé','2017-09-20 16:58:22','2021-12-12 22:57:52',4,NULL,NULL,558,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LOCACONCEPT créé\nAuteur: Jennifer GUILBAUD',558,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(967,'967',NULL,1,'2017-09-20 23:03:18','2017-09-20 23:03:18',40,'AC_OTH_AUTO','Tiers OUVERTECH créé','2017-09-20 23:03:18','2021-12-12 22:57:52',4,NULL,NULL,559,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers OUVERTECH créé\nAuteur: Jennifer GUILBAUD',559,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(968,'968',NULL,1,'2017-09-20 23:10:10','2017-09-20 23:10:10',40,'AC_OTH_AUTO','Tiers GESTAFI créé','2017-09-20 23:10:10','2021-12-12 22:57:52',4,NULL,NULL,560,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GESTAFI créé\nAuteur: Jennifer GUILBAUD',560,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(969,'969',NULL,1,'2017-09-20 23:24:36','2017-09-20 23:24:36',40,'AC_OTH_AUTO','Tiers LOCALU créé','2017-09-20 23:24:36','2021-12-12 22:57:52',4,NULL,NULL,561,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LOCALU créé\nAuteur: Jennifer GUILBAUD',561,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(970,'970',NULL,1,'2017-09-20 23:33:46','2017-09-20 23:33:46',40,'AC_OTH_AUTO','Tiers EBENISTERIE VILLENOUVELLE créé','2017-09-20 23:33:46','2021-12-12 22:57:52',4,NULL,NULL,562,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EBENISTERIE VILLENOUVELLE créé\nAuteur: Jennifer GUILBAUD',562,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(971,'971',NULL,1,'2017-09-20 23:43:01','2017-09-20 23:43:01',40,'AC_OTH_AUTO','Tiers SARL ARAKIS créé','2017-09-20 23:43:01','2021-12-12 22:57:52',4,NULL,NULL,563,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SARL ARAKIS créé\nAuteur: Jennifer GUILBAUD',563,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(973,'973',NULL,1,'2017-09-21 01:02:48','2017-09-21 01:02:48',40,'AC_OTH_AUTO','Tiers SPIRELLA FRANCE créé','2017-09-21 01:02:48','2021-12-12 22:57:52',5,NULL,NULL,564,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SPIRELLA FRANCE créé\nAuteur: François',564,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(974,'974',NULL,1,'2017-09-25 15:20:45','2017-09-25 15:20:45',40,'AC_OTH_AUTO','Tiers AR 357 créé','2017-09-25 15:20:46','2021-12-12 22:57:52',5,NULL,NULL,565,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AR 357 créé\nAuteur: François',565,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(975,'975',NULL,1,'2017-09-25 19:02:30','2017-09-25 19:02:30',40,'AC_OTH_AUTO','Tiers SUD IMPORT créé','2017-09-25 19:02:30','2021-12-12 22:57:52',5,NULL,NULL,566,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SUD IMPORT créé\nAuteur: François',566,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(976,'976',NULL,1,'2017-09-26 15:35:25','2017-09-26 15:35:25',40,'AC_OTH_AUTO','Tiers TAQUI PNEUS créé','2017-09-26 15:35:25','2021-12-12 22:57:52',5,NULL,NULL,567,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers TAQUI PNEUS créé\nAuteur: François',567,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(977,'977',NULL,1,'2017-09-26 15:57:58','2017-09-26 15:57:58',40,'AC_OTH_AUTO','Tiers OGEC SAINTE MARIE DES CHAMPS créé','2017-09-26 15:57:58','2021-12-12 22:57:52',5,NULL,NULL,568,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers OGEC SAINTE MARIE DES CHAMPS créé\nAuteur: François',568,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(978,'978',NULL,1,'2017-09-26 21:39:59','2017-09-26 21:39:59',40,'AC_OTH_AUTO','Tiers LA PHOTOGRAPHIE AU CHATEAU D\'EAU créé','2017-09-26 21:39:59','2021-12-12 22:57:52',5,NULL,NULL,569,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LA PHOTOGRAPHIE AU CHATEAU D\'EAU créé\nAuteur: François',569,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(979,'979',NULL,1,'2017-09-26 23:04:36','2017-09-26 23:04:36',40,'AC_OTH_AUTO','Tiers TRYPTIC SERVICES créé','2017-09-26 23:04:36','2021-12-12 22:57:52',5,NULL,NULL,570,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers TRYPTIC SERVICES créé\nAuteur: François',570,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(980,'980',NULL,1,'2018-03-02 00:00:00',NULL,50,'AC_OTH','suivi contrat Konica','2017-09-26 23:06:50','2021-12-12 22:57:52',5,NULL,NULL,570,NULL,0,5,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(981,'981',NULL,1,'2017-09-28 14:42:25','2017-09-28 14:42:25',40,'AC_OTH_AUTO','Facture FA1707-0116 passée à payée','2017-09-28 14:42:25','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1707-0116 passée à payée\nAuteur: admin',149,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(982,'982',NULL,1,'2017-09-28 18:15:13','2017-09-28 18:15:13',40,'AC_OTH_AUTO','Tiers CONSEIL GESTION IMMOBILIER créé','2017-09-28 18:15:13','2021-12-12 22:57:52',5,NULL,NULL,571,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CONSEIL GESTION IMMOBILIER créé\nAuteur: François',571,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(983,'983',NULL,1,'2017-09-29 21:02:36','2017-09-29 21:02:36',40,'AC_OTH_AUTO','Facture FA1709-0124 validée','2017-09-29 21:02:36','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1709-0124 validée\nAuteur: romainparouti',157,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(984,'984',NULL,1,'2017-09-29 21:45:21','2017-09-29 21:45:21',40,'AC_OTH_AUTO','Facture FA1709-0125 validée','2017-09-29 21:45:21','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1709-0125 validée\nAuteur: romainparouti',158,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(985,'985',NULL,1,'2017-10-03 00:25:44','2017-10-03 00:25:44',40,'AC_OTH_AUTO','Tiers ALTA EXPERTISES ET CONSEIL créé','2017-10-03 00:25:45','2021-12-12 22:57:52',5,NULL,NULL,572,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ALTA EXPERTISES ET CONSEIL créé\nAuteur: François',572,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(986,'986',NULL,1,'2017-10-03 19:52:01','2017-10-03 19:52:01',40,'AC_OTH_AUTO','Facture FA1707-0115 passée à payée','2017-10-03 19:52:01','2021-12-12 22:57:52',1,NULL,NULL,459,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1707-0115 passée à payée\nAuteur: admin',148,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(987,'987',NULL,1,'2017-10-03 20:03:03','2017-10-03 20:03:03',40,'AC_OTH_AUTO','Tiers BIOPURPAN créé','2017-10-03 20:03:03','2021-12-12 22:57:52',5,NULL,NULL,573,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BIOPURPAN créé\nAuteur: François',573,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(988,'988',NULL,1,'2017-10-06 19:11:19','2017-10-06 19:11:19',40,'AC_OTH_AUTO','Tiers CATALA FORMATION créé','2017-10-06 19:11:19','2021-12-12 22:57:52',5,NULL,NULL,574,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CATALA FORMATION créé\nAuteur: François',574,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(989,'989',NULL,1,'2018-01-12 00:00:00',NULL,50,'AC_OTH','relance','2017-10-06 19:15:35','2021-12-12 22:57:52',5,NULL,NULL,574,NULL,0,5,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(990,'990',NULL,1,'2017-10-07 00:50:03','2017-10-07 00:50:03',40,'AC_OTH_AUTO','Tiers PROSIM SA créé','2017-10-07 00:50:03','2021-12-12 22:57:52',5,NULL,NULL,575,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PROSIM SA créé\nAuteur: François',575,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(991,'991',NULL,1,'2017-10-07 01:00:57','2017-10-07 01:00:57',40,'AC_OTH_AUTO','Tiers Société Civile Professionnelle Jean-Claude ROUDIER, Valérie ROUD IER-PIETRI, Jean-Marc GANDOIS, Anne DUBOUIX-BOURANDY, Mic','2017-10-07 01:00:57','2021-12-12 22:57:52',5,NULL,NULL,576,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Société Civile Professionnelle Jean-Claude ROUDIER, Valérie ROUD IER-PIETRI, Jean-Marc GANDOIS, Anne DUBOUIX-BOURANDY, Michel PI créé\nAuteur: François',576,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(992,'992',NULL,1,'2017-10-07 01:02:54','2017-10-07 01:02:54',40,'AC_OTH_AUTO','Facture FA1710-0126 validée','2017-10-07 01:02:54','2021-12-12 22:57:52',1,NULL,NULL,13,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1710-0126 validée\nAuteur: admin',159,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(993,'993',NULL,1,'2017-10-09 22:29:51','2017-10-09 22:29:51',40,'AC_OTH_AUTO','Tiers GROUPEMENT DEPARTEMENTAL D ASSOCIATION D AIDES AUX FAMILLES créé','2017-10-09 22:29:51','2021-12-12 22:57:52',5,NULL,NULL,577,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPEMENT DEPARTEMENTAL D ASSOCIATION D AIDES AUX FAMILLES créé\nAuteur: François',577,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(994,'994',NULL,1,'2017-10-10 17:53:59','2017-10-10 17:53:59',40,'AC_OTH_AUTO','Tiers MONSIEUR JEAN LOUIS GABARROCA créé','2017-10-10 17:53:59','2021-12-12 22:57:52',5,NULL,NULL,578,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MONSIEUR JEAN LOUIS GABARROCA créé\nAuteur: François',578,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(995,'995',NULL,1,'2017-10-11 15:05:08','2017-10-11 15:05:08',40,'AC_OTH_AUTO','Tiers MAIRIE DE LARRA créé','2017-10-11 15:05:08','2021-12-12 22:57:52',1,NULL,NULL,579,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE LARRA créé\nAuteur: admin',579,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(996,'996',NULL,1,'2017-10-12 14:22:54','2017-10-12 14:22:54',40,'AC_OTH_AUTO','Tiers PASSION IMMO créé','2017-10-12 14:22:54','2021-12-12 22:57:52',5,NULL,NULL,580,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PASSION IMMO créé\nAuteur: François',580,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(997,'997',NULL,1,'2017-10-12 14:27:15','2017-10-12 14:27:15',40,'AC_OTH_AUTO','Tiers VALORIS GEOMETRE-EXPERT créé','2017-10-12 14:27:15','2021-12-12 22:57:52',5,NULL,NULL,581,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers VALORIS GEOMETRE-EXPERT créé\nAuteur: François',581,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(998,'998',NULL,1,'2017-10-12 20:13:28','2017-10-12 20:13:28',40,'AC_OTH_AUTO','Tiers CENTRE MEDICAL ET CHIRURGICAL DU LANGUEDOC créé','2017-10-12 20:13:28','2021-12-12 22:57:52',5,NULL,NULL,582,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE MEDICAL ET CHIRURGICAL DU LANGUEDOC créé\nAuteur: François',582,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(999,'999',NULL,1,'2017-10-18 00:01:59','2017-10-18 00:01:59',40,'AC_OTH_AUTO','Facture FA1710-0127 validée','2017-10-18 00:01:59','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1710-0127 validée\nAuteur: admin',160,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1000,'1000',NULL,1,'2017-10-18 00:07:05','2017-10-18 00:07:05',40,'AC_OTH_AUTO','Facture FA1710-0128 validée','2017-10-18 00:07:05','2021-12-12 22:57:52',1,NULL,NULL,483,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1710-0128 validée\nAuteur: admin',161,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1001,'1001',NULL,1,'2017-10-18 15:37:23','2017-10-18 15:37:23',40,'AC_OTH_AUTO','Facture FA1708-0118 passée à payée','2017-10-18 15:37:23','2021-12-12 22:57:52',1,NULL,NULL,333,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1708-0118 passée à payée\nAuteur: admin',151,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1002,'1002',NULL,1,'2017-10-18 15:38:17','2017-10-18 15:38:17',40,'AC_OTH_AUTO','Facture FA1708-0119 passée à payée','2017-10-18 15:38:18','2021-12-12 22:57:52',1,NULL,NULL,334,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1708-0119 passée à payée\nAuteur: admin',152,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1003,'1003',NULL,1,'2017-10-18 15:39:15','2017-10-18 15:39:15',40,'AC_OTH_AUTO','Facture FA1708-0120 passée à payée','2017-10-18 15:39:15','2021-12-12 22:57:52',1,NULL,NULL,218,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1708-0120 passée à payée\nAuteur: admin',153,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1004,'1004',NULL,1,'2017-10-18 17:28:06','2017-10-18 17:28:06',40,'AC_OTH_AUTO','Tiers CHEVRIN GELI créé','2017-10-18 17:28:06','2021-12-12 22:57:52',5,NULL,NULL,583,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CHEVRIN GELI créé\nAuteur: François',583,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1005,'1005',NULL,1,'2017-10-23 15:32:55','2017-10-23 15:32:55',40,'AC_OTH_AUTO','Tiers PEZET PUBLICITE créé','2017-10-23 15:32:55','2021-12-12 22:57:52',5,NULL,NULL,584,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PEZET PUBLICITE créé\nAuteur: François',584,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1006,'1006',NULL,1,'2017-10-23 15:40:29','2017-10-23 15:40:29',40,'AC_OTH_AUTO','Tiers Association Régionale des Entreprises Alimentaires Occitanie créé','2017-10-23 15:40:29','2021-12-12 22:57:52',5,NULL,NULL,585,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Association Régionale des Entreprises Alimentaires Occitanie créé\nAuteur: François',585,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1007,'1007',NULL,1,'2017-10-26 00:27:46','2017-10-26 00:27:46',40,'AC_OTH_AUTO','Tiers PAC PREFABRICAT ARTICLE CIMENT créé','2017-10-26 00:27:46','2021-12-12 22:57:52',5,NULL,NULL,586,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PAC PREFABRICAT ARTICLE CIMENT créé\nAuteur: François',586,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1008,'1008',NULL,1,'2017-10-26 00:37:00','2017-10-26 00:37:00',40,'AC_OTH_AUTO','Tiers A.C.T AERO COMPOSITE TOULOUSAIN créé','2017-10-26 00:37:00','2021-12-12 22:57:52',5,NULL,NULL,587,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers A.C.T AERO COMPOSITE TOULOUSAIN créé\nAuteur: François',587,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1009,'1009',NULL,1,'2017-10-26 16:28:29','2017-10-26 16:28:29',40,'AC_OTH_AUTO','Tiers MONSIEUR JEAN VALETTE créé','2017-10-26 16:28:29','2021-12-12 22:57:52',5,NULL,NULL,588,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MONSIEUR JEAN VALETTE créé\nAuteur: François',588,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1010,'1010',NULL,1,'2017-10-27 00:40:42','2017-10-27 00:40:42',40,'AC_OTH_AUTO','Tiers JEAN SEGALAS créé','2017-10-27 00:40:42','2021-12-12 22:57:52',5,NULL,NULL,589,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers JEAN SEGALAS créé\nAuteur: François',589,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1011,'1011',NULL,1,'2017-10-27 01:37:56','2017-10-27 01:37:56',40,'AC_OTH_AUTO','Tiers COLOMIERS HABITAT créé','2017-10-27 01:37:56','2021-12-12 22:57:52',4,NULL,NULL,590,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COLOMIERS HABITAT créé\nAuteur: Jennifer GUILBAUD',590,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1012,'1012',NULL,1,'2017-10-27 01:48:24','2017-10-27 01:48:24',40,'AC_OTH_AUTO','Tiers XMGE créé','2017-10-27 01:48:24','2021-12-12 22:57:52',4,NULL,NULL,591,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers XMGE créé\nAuteur: Jennifer GUILBAUD',591,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1013,'1013',NULL,1,'2017-10-27 14:33:21','2017-10-27 14:33:21',40,'AC_OTH_AUTO','Facture FA1708-0122 passée à payée','2017-10-27 14:33:21','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1708-0122 passée à payée\nAuteur: admin',155,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1014,'1014',NULL,1,'2017-10-27 15:00:35','2017-10-27 15:00:35',40,'AC_OTH_AUTO','Facture FA1710-0129 validée','2017-10-27 15:00:35','2021-12-12 22:57:52',1,NULL,NULL,29,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1710-0129 validée\nAuteur: admin',162,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1015,'1015',NULL,1,'2017-10-27 22:52:29','2017-10-27 22:52:29',40,'AC_OTH_AUTO','Tiers GRETA MIDI PYRENEES NORD créé','2017-10-27 22:52:29','2021-12-12 22:57:52',4,NULL,NULL,592,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GRETA MIDI PYRENEES NORD créé\nAuteur: Jennifer GUILBAUD',592,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1016,'1016',NULL,1,'2017-10-27 23:10:28','2017-10-27 23:10:28',40,'AC_OTH_AUTO','Tiers COLLEGE ET LYCEE GENERAL PRIVE OHR TORAH créé','2017-10-27 23:10:28','2021-12-12 22:57:52',4,NULL,NULL,593,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COLLEGE ET LYCEE GENERAL PRIVE OHR TORAH créé\nAuteur: Jennifer GUILBAUD',593,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1017,'1017',NULL,1,'2017-10-27 23:16:46','2017-10-27 23:16:46',40,'AC_OTH_AUTO','Tiers JARDINERIE TARNAISE créé','2017-10-27 23:16:46','2021-12-12 22:57:52',4,NULL,NULL,594,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers JARDINERIE TARNAISE créé\nAuteur: Jennifer GUILBAUD',594,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1018,'1018',NULL,1,'2017-10-27 23:31:01','2017-10-27 23:31:01',40,'AC_OTH_AUTO','Tiers CITE JARDINS créé','2017-10-27 23:31:01','2021-12-12 22:57:52',4,NULL,NULL,595,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CITE JARDINS créé\nAuteur: Jennifer GUILBAUD',595,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1019,'1019',NULL,1,'2017-10-27 23:39:20','2017-10-27 23:39:20',40,'AC_OTH_AUTO','Tiers PROMOLOGIS créé','2017-10-27 23:39:20','2021-12-12 22:57:52',4,NULL,NULL,596,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PROMOLOGIS créé\nAuteur: Jennifer GUILBAUD',596,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1020,'1020',NULL,1,'2017-10-27 23:43:35','2017-10-27 23:43:35',40,'AC_OTH_AUTO','Tiers GBMP créé','2017-10-27 23:43:35','2021-12-12 22:57:52',4,NULL,NULL,597,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GBMP créé\nAuteur: Jennifer GUILBAUD',597,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1021,'1021',NULL,1,'2017-10-28 00:05:20','2017-10-28 00:05:20',40,'AC_OTH_AUTO','Tiers GROUPE LAGARRIGUE créé','2017-10-28 00:05:20','2021-12-12 22:57:52',4,NULL,NULL,598,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE LAGARRIGUE créé\nAuteur: Jennifer GUILBAUD',598,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1022,'1022',NULL,1,'2017-10-28 00:10:06','2017-10-28 00:10:06',40,'AC_OTH_AUTO','Tiers CILEO HABITAT créé','2017-10-28 00:10:06','2021-12-12 22:57:52',4,NULL,NULL,599,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CILEO HABITAT créé\nAuteur: Jennifer GUILBAUD',599,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1023,'1023',NULL,1,'2017-10-28 00:20:18','2017-10-28 00:20:18',40,'AC_OTH_AUTO','Tiers FEDERATION FRANCAISE DU BATIMENT créé','2017-10-28 00:20:18','2021-12-12 22:57:52',4,NULL,NULL,600,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FEDERATION FRANCAISE DU BATIMENT créé\nAuteur: Jennifer GUILBAUD',600,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1024,'1024',NULL,1,'2017-10-28 00:25:36','2017-10-28 00:25:36',40,'AC_OTH_AUTO','Tiers MAIRIE DE TOURNEFEUILLE créé','2017-10-28 00:25:36','2021-12-12 22:57:52',4,NULL,NULL,601,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE TOURNEFEUILLE créé\nAuteur: Jennifer GUILBAUD',601,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1025,'1025',NULL,1,'2017-10-28 00:36:00','2017-10-28 00:36:00',40,'AC_OTH_AUTO','Tiers GROUPE CARRE créé','2017-10-28 00:36:00','2021-12-12 22:57:52',4,NULL,NULL,602,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE CARRE créé\nAuteur: Jennifer GUILBAUD',602,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1026,'1026',NULL,1,'2017-10-28 00:40:17','2017-10-28 00:40:17',40,'AC_OTH_AUTO','Tiers AMARDEILH créé','2017-10-28 00:40:17','2021-12-12 22:57:52',4,NULL,NULL,603,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AMARDEILH créé\nAuteur: Jennifer GUILBAUD',603,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1027,'1027',NULL,1,'2017-10-31 01:06:00','2017-10-31 01:06:00',40,'AC_OTH_AUTO','Facture FA1710-0128 passée à payée','2017-10-31 01:06:53','2021-12-12 22:57:52',1,1,NULL,483,NULL,0,1,0,NULL,0,0,-1,NULL,NULL,NULL,'Facture FA1710-0128 passée à payée\n\nAuteur: admin',161,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1028,'1028',NULL,1,'2017-11-03 01:19:05','2017-11-03 01:19:05',40,'AC_OTH_AUTO','Facture FA1710-0128 passée à payée','2017-11-03 01:19:05','2021-12-12 22:57:52',1,NULL,NULL,483,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1710-0128 passée à payée\nAuteur: admin',161,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1029,'1029',NULL,1,'2017-11-03 02:24:04','2017-11-03 02:24:04',40,'AC_OTH_AUTO','Tiers LABEDAN CONSTRUCTIONS créé','2017-11-03 02:24:05','2021-12-12 22:57:52',5,NULL,NULL,604,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LABEDAN CONSTRUCTIONS créé\nAuteur: François',604,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1030,'1030',NULL,1,'2017-11-07 15:56:46','2017-11-07 15:56:46',40,'AC_OTH_AUTO','Facture FA1710-0127 passée à payée','2017-11-07 15:56:46','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1710-0127 passée à payée\nAuteur: admin',160,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1031,'1031',NULL,1,'2017-11-07 16:06:25','2017-11-07 16:06:25',40,'AC_OTH_AUTO','Facture FA1711-0130 validée','2017-11-07 16:06:25','2021-12-12 22:57:52',1,NULL,NULL,153,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1711-0130 validée\nAuteur: admin',163,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1032,'1032',NULL,1,'2018-10-05 15:28:00','2018-10-05 15:28:00',40,'AC_OTH_AUTO','Tiers ETS SABATIER créé','2017-11-08 15:28:13','2021-12-12 22:57:52',5,5,NULL,605,NULL,0,5,0,NULL,0,0,-1,NULL,NULL,NULL,'Tiers ETS SABATIER créé\n\nAuteur: François',605,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1033,'1033',NULL,1,'2017-11-08 15:37:57','2017-11-08 15:37:57',40,'AC_OTH_AUTO','Tiers SAS OFFICE DE PROCEDURE JURIDIQUE créé','2017-11-08 15:37:57','2021-12-12 22:57:52',5,NULL,NULL,606,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SAS OFFICE DE PROCEDURE JURIDIQUE créé\nAuteur: François',606,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1034,'1034',NULL,1,'2017-11-08 15:48:05','2017-11-08 15:48:05',40,'AC_OTH_AUTO','Tiers POSITRONIC INDUSTRIES créé','2017-11-08 15:48:05','2021-12-12 22:57:52',5,NULL,NULL,607,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POSITRONIC INDUSTRIES créé\nAuteur: François',607,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1035,'1035',NULL,1,'2019-06-03 00:00:00',NULL,50,'AC_OTH','relance dossier changement parc Toshiba','2017-11-08 15:51:57','2021-12-12 22:57:52',5,NULL,NULL,607,NULL,0,5,1,NULL,0,0,-1,'',NULL,NULL,'relance prospect audit M; Beline',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1036,'1036',NULL,1,'2017-11-08 17:54:58','2017-11-08 17:54:58',40,'AC_OTH_AUTO','Tiers DATALOGIC créé','2017-11-08 17:54:58','2021-12-12 22:57:52',1,NULL,NULL,608,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers DATALOGIC créé\nAuteur: admin',608,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1037,'1037',NULL,1,'2017-11-08 18:06:54','2017-11-08 18:06:54',40,'AC_OTH_AUTO','Tiers CREATION MIDI PYRENEES créé','2017-11-08 18:06:54','2021-12-12 22:57:52',1,NULL,NULL,609,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CREATION MIDI PYRENEES créé\nAuteur: admin',609,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1038,'1038',NULL,1,'2017-11-08 18:54:26','2017-11-08 18:54:26',40,'AC_OTH_AUTO','Tiers MAIRIE DE FENOUILLET créé','2017-11-08 18:54:26','2021-12-12 22:57:52',1,NULL,NULL,610,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE FENOUILLET créé\nAuteur: admin',610,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1039,'1039',NULL,1,'2017-11-08 23:11:29','2017-11-08 23:11:29',40,'AC_OTH_AUTO','Tiers EQUIPAERO créé','2017-11-08 23:11:29','2021-12-12 22:57:52',5,NULL,NULL,611,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EQUIPAERO créé\nAuteur: François',611,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1040,'1040',NULL,1,'2017-11-08 23:15:39','2017-11-08 23:15:39',40,'AC_OTH_AUTO','Tiers DATALOGIC créé','2017-11-08 23:15:39','2021-12-12 22:57:52',5,NULL,NULL,612,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers DATALOGIC créé\nAuteur: François',612,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1041,'1041',NULL,1,'2017-11-08 23:19:47','2017-11-08 23:19:47',40,'AC_OTH_AUTO','Tiers EQUIPAERO créé','2017-11-08 23:19:47','2021-12-12 22:57:52',1,NULL,NULL,613,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EQUIPAERO créé\nAuteur: admin',613,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1042,'1042',NULL,1,'2017-11-10 22:11:14','2017-11-10 22:11:14',40,'AC_OTH_AUTO','Tiers MONABEE créé','2017-11-10 22:11:14','2021-12-12 22:57:52',5,NULL,NULL,614,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MONABEE créé\nAuteur: François',614,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1043,'1043',NULL,1,'2017-11-10 22:20:38','2017-11-10 22:20:38',40,'AC_OTH_AUTO','Tiers FUMECO créé','2017-11-10 22:20:38','2021-12-12 22:57:52',5,NULL,NULL,615,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FUMECO créé\nAuteur: François',615,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1044,'1044',NULL,1,'2017-11-13 21:12:06','2017-11-13 21:12:06',40,'AC_OTH_AUTO','Tiers YANTRIS, Géomètres-experts associés, Patrick MAURY et Thomas CABANIS créé','2017-11-13 21:12:06','2021-12-12 22:57:52',5,NULL,NULL,616,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers YANTRIS, Géomètres-experts associés, Patrick MAURY et Thomas CABANIS créé\nAuteur: François',616,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1045,'1045',NULL,1,'2017-11-13 21:43:41','2017-11-13 21:43:41',40,'AC_OTH_AUTO','Tiers OCSA FORMATION créé','2017-11-13 21:43:41','2021-12-12 22:57:52',5,NULL,NULL,617,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers OCSA FORMATION créé\nAuteur: François',617,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1046,'1046',NULL,1,'2019-07-03 00:00:00',NULL,50,'AC_OTH','Mission changement KM','2017-11-13 21:48:36','2021-12-12 22:57:52',5,NULL,NULL,617,NULL,0,5,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1047,'1047',NULL,1,'2017-11-14 00:07:56','2017-11-14 00:07:56',40,'AC_OTH_AUTO','Tiers MAIRIE DE SAINT LOUP CAMMAS créé','2017-11-14 00:07:56','2021-12-12 22:57:52',4,NULL,NULL,618,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SAINT LOUP CAMMAS créé\nAuteur: Jennifer GUILBAUD',618,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1048,'1048',NULL,1,'2017-11-14 00:15:48','2017-11-14 00:15:48',40,'AC_OTH_AUTO','Tiers FRESCHET EXPERTISES & ASSOCIES créé','2017-11-14 00:15:48','2021-12-12 22:57:52',4,NULL,NULL,619,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FRESCHET EXPERTISES & ASSOCIES créé\nAuteur: Jennifer GUILBAUD',619,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1049,'1049',NULL,1,'2017-11-14 00:22:32','2017-11-14 00:22:32',40,'AC_OTH_AUTO','Tiers SEGUIN BERNARD créé','2017-11-14 00:22:32','2021-12-12 22:57:52',4,NULL,NULL,620,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SEGUIN BERNARD créé\nAuteur: Jennifer GUILBAUD',620,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1051,'1051',NULL,1,'2017-11-14 20:59:42','2017-11-14 20:59:42',40,'AC_OTH_AUTO','Tiers ACQS créé','2017-11-14 20:59:42','2021-12-12 22:57:52',6,NULL,NULL,622,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ACQS créé\nAuteur: Tanguy',622,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1052,'1052',NULL,1,'2017-11-15 22:52:13','2017-11-15 22:52:13',40,'AC_OTH_AUTO','Tiers SOFEMA créé','2017-11-15 22:52:13','2021-12-12 22:57:52',2,NULL,NULL,623,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SOFEMA créé\nAuteur: romainparouti',623,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1053,'1053',NULL,1,'2017-11-16 17:15:36','2017-11-16 17:15:36',40,'AC_OTH_AUTO','Tiers FIDUCIE CONSULTANTS TOULOUSE créé','2017-11-16 17:15:37','2021-12-12 22:57:52',5,NULL,NULL,624,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FIDUCIE CONSULTANTS TOULOUSE créé\nAuteur: François',624,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1054,'1054',NULL,1,'2017-11-16 18:55:09','2017-11-16 18:55:09',40,'AC_OTH_AUTO','Tiers GESTION CREDIT EXPERT créé','2017-11-16 18:55:09','2021-12-12 22:57:52',5,NULL,NULL,625,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GESTION CREDIT EXPERT créé\nAuteur: François',625,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1055,'1055',NULL,1,'2017-11-16 19:03:01','2017-11-16 19:03:01',40,'AC_OTH_AUTO','Tiers BRUNO SAINT HILAIRE créé','2017-11-16 19:03:01','2021-12-12 22:57:52',5,NULL,NULL,626,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BRUNO SAINT HILAIRE créé\nAuteur: François',626,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1056,'1056',NULL,1,'2017-11-16 23:38:00','2017-11-16 23:38:00',40,'AC_OTH_AUTO','Tiers GCE créé','2017-11-16 23:38:01','2021-12-12 22:57:52',6,NULL,NULL,627,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GCE créé\nAuteur: Tanguy',627,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1057,'1057',NULL,1,'2017-11-17 00:21:28','2017-11-17 00:21:28',40,'AC_OTH_AUTO','Tiers CORINNE CABANES ET ASSOCIES créé','2017-11-17 00:21:28','2021-12-12 22:57:52',1,NULL,NULL,628,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CORINNE CABANES ET ASSOCIES créé\nAuteur: admin',628,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1058,'1058',NULL,1,'2017-11-17 18:03:14','2017-11-17 18:03:14',40,'AC_OTH_AUTO','Tiers CYBELIA créé','2017-11-17 18:03:14','2021-12-12 22:57:52',5,NULL,NULL,629,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CYBELIA créé\nAuteur: François',629,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1059,'1059',NULL,1,'2017-11-18 16:57:05','2017-11-18 16:57:05',40,'AC_OTH_AUTO','Facture FA1710-0126 passée à payée','2017-11-18 16:57:05','2021-12-12 22:57:52',1,NULL,NULL,13,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1710-0126 passée à payée\nAuteur: admin',159,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1060,'1060',NULL,1,'2017-11-20 17:29:00','2017-11-20 17:29:00',40,'AC_OTH_AUTO','Tiers ITEP CHATEAU SAGE créé','2017-11-20 17:29:00','2021-12-12 22:57:52',1,NULL,NULL,630,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ITEP CHATEAU SAGE créé\nAuteur: admin',630,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1061,'1061',NULL,1,'2017-11-20 17:50:11','2017-11-20 17:50:11',40,'AC_OTH_AUTO','Tiers SDIS créé','2017-11-20 17:50:11','2021-12-12 22:57:52',1,NULL,NULL,631,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SDIS créé\nAuteur: admin',631,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1062,'1062',NULL,1,'2017-11-21 00:51:27','2017-11-21 00:51:27',40,'AC_OTH_AUTO','Tiers AAIR créé','2017-11-21 00:51:27','2021-12-12 22:57:52',5,NULL,NULL,632,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AAIR créé\nAuteur: François',632,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1063,'1063',NULL,1,'2017-11-21 01:05:57','2017-11-21 01:05:57',40,'AC_OTH_AUTO','Tiers MAIRIE DE CINTEGABELLE créé','2017-11-21 01:05:57','2021-12-12 22:57:52',5,NULL,NULL,633,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE CINTEGABELLE créé\nAuteur: François',633,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1064,'1064',NULL,1,'2017-11-21 16:51:32','2017-11-21 16:51:32',40,'AC_OTH_AUTO','Tiers CENTRE D\'ÉDUCATION SPÉCIALISÉE POUR LES DÉFICIENTS VISUELS - INSTITUT DES JEUNES AVEUGLES créé','2017-11-21 16:51:32','2021-12-12 22:57:52',5,NULL,NULL,634,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE D\'ÉDUCATION SPÉCIALISÉE POUR LES DÉFICIENTS VISUELS - INSTITUT DES JEUNES AVEUGLES créé\nAuteur: François',634,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1065,'1065',NULL,1,'2017-11-23 23:39:23','2017-11-23 23:39:23',40,'AC_OTH_AUTO','Facture FA1710-0129 passée à payée','2017-11-23 23:39:23','2021-12-12 22:57:52',1,NULL,NULL,29,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1710-0129 passée à payée\nAuteur: admin',162,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1066,'1066',NULL,1,'2017-11-23 23:42:30','2017-11-23 23:42:30',40,'AC_OTH_AUTO','Facture FA1709-0123 passée à payée','2017-11-23 23:42:30','2021-12-12 22:57:52',1,NULL,NULL,368,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1709-0123 passée à payée\nAuteur: admin',156,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1067,'1067',NULL,1,'2017-11-27 16:16:32','2017-11-27 16:16:32',40,'AC_OTH_AUTO','Tiers MAPEI FRANCE créé','2017-11-27 16:16:32','2021-12-12 22:57:52',5,NULL,NULL,635,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAPEI FRANCE créé\nAuteur: François',635,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1068,'1068',NULL,1,'2017-11-29 16:16:59','2017-11-29 16:16:59',40,'AC_OTH_AUTO','Tiers DreamTech créé','2017-11-29 16:16:59','2021-12-12 22:57:52',6,NULL,NULL,636,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers DreamTech créé\nAuteur: Tanguy',636,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1069,'1069',NULL,1,'2017-11-29 16:50:08','2017-11-29 16:50:08',40,'AC_OTH_AUTO','Facture FA1712-0131 validée','2017-11-29 16:50:08','2021-12-12 22:57:52',1,NULL,NULL,94,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0131 validée\nAuteur: admin',164,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1070,'1070',NULL,1,'2017-11-29 23:57:32','2017-11-29 23:57:32',40,'AC_OTH_AUTO','Tiers ADN PATRIMOINE créé','2017-11-29 23:57:32','2021-12-12 22:57:52',4,NULL,NULL,637,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ADN PATRIMOINE créé\nAuteur: Jennifer GUILBAUD',637,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1071,'1071',NULL,1,'2017-11-30 00:49:55','2017-11-30 00:49:55',40,'AC_OTH_AUTO','Tiers EHPAD LES FONTENELLES créé','2017-11-30 00:49:56','2021-12-12 22:57:52',1,NULL,NULL,638,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EHPAD LES FONTENELLES créé\nAuteur: admin',638,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1072,'1072',NULL,1,'2017-11-30 17:01:48','2017-11-30 17:01:48',40,'AC_OTH_AUTO','Tiers VPM FINANCES créé','2017-11-30 17:01:48','2021-12-12 22:57:52',5,NULL,NULL,639,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers VPM FINANCES créé\nAuteur: François',639,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1073,'1073',NULL,1,'2017-11-30 19:08:03','2017-11-30 19:08:03',40,'AC_OTH_AUTO','Tiers PRESTO TRAITEUR créé','2017-11-30 19:08:03','2021-12-12 22:57:52',1,NULL,NULL,640,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PRESTO TRAITEUR créé\nAuteur: admin',640,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1074,'1074',NULL,1,'2017-12-01 00:41:31','2017-12-01 00:41:31',40,'AC_OTH_AUTO','Tiers TOULOUSE FINANCEMENT IMMOBILIER créé','2017-12-01 00:41:31','2021-12-12 22:57:52',5,NULL,NULL,641,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers TOULOUSE FINANCEMENT IMMOBILIER créé\nAuteur: François',641,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1075,'1075',NULL,1,'2017-12-01 03:21:57','2017-12-01 03:21:57',40,'AC_OTH_AUTO','Tiers CARGO créé','2017-12-01 03:21:57','2021-12-12 22:57:52',5,NULL,NULL,642,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CARGO créé\nAuteur: François',642,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1076,'1076',NULL,1,'2017-12-01 05:31:45','2017-12-01 05:31:45',40,'AC_OTH_AUTO','Facture FA1712-0132 validée','2017-12-01 05:31:45','2021-12-12 22:57:52',2,NULL,NULL,403,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0132 validée\nAuteur: romainparouti',165,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1077,'1077',NULL,1,'2017-12-01 05:37:54','2017-12-01 05:37:54',40,'AC_OTH_AUTO','Tiers LYCEE Déodat de Séverac créé','2017-12-01 05:37:54','2021-12-12 22:57:52',2,NULL,NULL,643,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LYCEE Déodat de Séverac créé\nAuteur: romainparouti',643,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1078,'1078',NULL,1,'2017-12-01 05:41:53','2017-12-01 05:41:53',40,'AC_OTH_AUTO','Facture FA1712-0133 validée','2017-12-01 05:41:54','2021-12-12 22:57:52',2,NULL,NULL,643,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0133 validée\nAuteur: romainparouti',166,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1079,'1079',NULL,1,'2017-12-01 06:03:12','2017-12-01 06:03:12',40,'AC_OTH_AUTO','Facture FA1712-0134 validée','2017-12-01 06:03:12','2021-12-12 22:57:52',2,NULL,NULL,239,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0134 validée\nAuteur: romainparouti',167,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1080,'1080',NULL,1,'2017-12-05 00:24:45','2017-12-05 00:24:45',40,'AC_OTH_AUTO','Tiers GROUPE IMMOBILIER MERCURE FRANCE créé','2017-12-05 00:24:45','2021-12-12 22:57:52',5,NULL,NULL,644,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE IMMOBILIER MERCURE FRANCE créé\nAuteur: François',644,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1081,'1081',NULL,1,'2019-12-20 00:00:00',NULL,50,'AC_OTH','intervention audit','2017-12-05 00:26:50','2021-12-12 22:57:52',5,NULL,NULL,644,NULL,0,5,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1082,'1082',NULL,1,'2017-12-05 21:42:44','2017-12-05 21:42:44',40,'AC_OTH_AUTO','Tiers MUTUELLE DU REMPART créé','2017-12-05 21:42:44','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MUTUELLE DU REMPART créé\nAuteur: admin',645,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1083,'1083',NULL,1,'2017-12-05 22:13:49','2017-12-05 22:13:49',40,'AC_OTH_AUTO','Tiers GARAGE THOREL créé','2017-12-05 22:13:49','2021-12-12 22:57:52',1,NULL,NULL,646,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GARAGE THOREL créé\nAuteur: admin',646,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1084,'1084',NULL,1,'2017-12-06 23:40:13','2017-12-06 23:40:13',40,'AC_OTH_AUTO','Tiers LA PIE VERTE créé','2017-12-06 23:40:13','2021-12-12 22:57:52',1,NULL,NULL,647,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LA PIE VERTE créé\nAuteur: admin',647,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1085,'1085',NULL,1,'2017-12-07 00:11:57','2017-12-07 00:11:57',40,'AC_OTH_AUTO','Tiers EASY TRI créé','2017-12-07 00:11:58','2021-12-12 22:57:52',1,NULL,NULL,648,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EASY TRI créé\nAuteur: admin',648,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1086,'1086',NULL,1,'2017-12-07 00:19:07','2017-12-07 00:19:07',40,'AC_OTH_AUTO','Tiers COLAS CUISINE créé','2017-12-07 00:19:07','2021-12-12 22:57:52',5,NULL,NULL,649,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COLAS CUISINE créé\nAuteur: François',649,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1087,'1087',NULL,1,'2017-12-07 00:24:52','2017-12-07 00:24:52',40,'AC_OTH_AUTO','Tiers CAPITOLE FINANCE-TOFINSO créé','2017-12-07 00:24:52','2021-12-12 22:57:52',5,NULL,NULL,650,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CAPITOLE FINANCE-TOFINSO créé\nAuteur: François',650,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1088,'1088',NULL,1,'2017-12-07 00:32:12','2017-12-07 00:32:12',40,'AC_OTH_AUTO','Facture FA1712-0135 validée','2017-12-07 00:32:12','2021-12-12 22:57:52',1,NULL,NULL,476,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0135 validée\nAuteur: admin',168,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1089,'1089',NULL,1,'2017-12-07 00:37:26','2017-12-07 00:37:26',40,'AC_OTH_AUTO','Facture FA1712-0136 validée','2017-12-07 00:37:26','2021-12-12 22:57:52',1,NULL,NULL,376,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0136 validée\nAuteur: admin',169,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1090,'1090',NULL,1,'2017-12-07 17:27:03','2017-12-07 17:27:03',40,'AC_OTH_AUTO','Tiers TRANSPORTS A. FAUR. créé','2017-12-07 17:27:03','2021-12-12 22:57:52',5,NULL,NULL,651,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers TRANSPORTS A. FAUR. créé\nAuteur: François',651,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1091,'1091',NULL,1,'2017-12-08 21:41:28','2017-12-08 21:41:28',40,'AC_OTH_AUTO','Facture FA1712-0136 repassée en brouillon','2017-12-08 21:41:28','2021-12-12 22:57:52',1,NULL,NULL,376,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0136 repassée en brouillon\nAuteur: admin',169,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1092,'1092',NULL,1,'2017-12-08 21:44:42','2017-12-08 21:44:42',40,'AC_OTH_AUTO','Facture FA1712-0136 validée','2017-12-08 21:44:42','2021-12-12 22:57:52',1,NULL,NULL,376,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0136 validée\nAuteur: admin',169,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1093,'1093',NULL,1,'2017-12-08 22:40:27','2017-12-08 22:40:27',40,'AC_OTH_AUTO','Facture FA1711-0130 passée à payée','2017-12-08 22:40:28','2021-12-12 22:57:52',1,NULL,NULL,153,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1711-0130 passée à payée\nAuteur: admin',163,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1094,'1094',NULL,1,'2017-12-11 19:53:06','2017-12-11 19:53:06',40,'AC_OTH_AUTO','Tiers EMBAL MAG créé','2017-12-11 19:53:06','2021-12-12 22:57:52',5,NULL,NULL,652,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EMBAL MAG créé\nAuteur: François',652,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1095,'1095',NULL,1,'2017-12-12 01:50:40','2017-12-12 01:50:40',40,'AC_OTH_AUTO','Tiers BIEN VIVRE EN LAURAGAIS créé','2017-12-12 01:50:40','2021-12-12 22:57:52',2,NULL,NULL,653,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BIEN VIVRE EN LAURAGAIS créé\nAuteur: romainparouti',653,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1096,'1096',NULL,1,'2017-12-13 02:12:50','2017-12-13 02:12:50',40,'AC_OTH_AUTO','Tiers CENTRE SOCIAL INTERENTREPRISES REGIONS SUD-OUEST - CSIERESO créé','2017-12-13 02:12:50','2021-12-12 22:57:52',5,NULL,NULL,654,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE SOCIAL INTERENTREPRISES REGIONS SUD-OUEST - CSIERESO créé\nAuteur: François',654,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1097,'1097',NULL,1,'2019-03-07 00:00:00',NULL,50,'AC_OTH','AUDIT DEMARRAGE M. MUNIER RAF','2017-12-13 02:14:27','2021-12-12 22:57:52',5,NULL,NULL,654,NULL,0,5,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1098,'1098',NULL,1,'2019-12-05 00:00:00',NULL,50,'AC_OTH','Démarrage mission','2017-12-13 18:52:09','2021-12-12 22:57:52',5,NULL,NULL,616,NULL,0,5,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1099,'1099',NULL,1,'2017-12-14 23:58:03','2017-12-14 23:58:03',40,'AC_OTH_AUTO','Tiers ADL IMMOBILIER créé','2017-12-14 23:58:03','2021-12-12 22:57:52',5,NULL,NULL,655,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ADL IMMOBILIER créé\nAuteur: François',655,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1100,'1100',NULL,1,'2017-12-20 16:15:03','2017-12-20 16:15:03',40,'AC_OTH_AUTO','Facture FA1709-0124 passée à payée','2017-12-20 16:15:03','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1709-0124 passée à payée\nAuteur: admin',157,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1101,'1101',NULL,1,'2017-12-20 16:31:38','2017-12-20 16:31:38',40,'AC_OTH_AUTO','Tiers SOCIETE DE GESTION MERIDIONALE créé','2017-12-20 16:31:38','2021-12-12 22:57:52',5,NULL,NULL,656,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SOCIETE DE GESTION MERIDIONALE créé\nAuteur: François',656,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1102,'1102',NULL,1,'2017-12-20 16:32:05','2017-12-20 16:32:05',40,'AC_OTH_AUTO','Facture FA1712-0137 validée','2017-12-20 16:32:05','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0137 validée\nAuteur: admin',170,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1103,'1103',NULL,1,'2017-12-20 16:42:31','2017-12-20 16:42:31',40,'AC_OTH_AUTO','Tiers GB STRATEGIE créé','2017-12-20 16:42:31','2021-12-12 22:57:52',1,NULL,NULL,657,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GB STRATEGIE créé\nAuteur: admin',657,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1104,'1104',NULL,1,'2017-12-20 16:44:43','2017-12-20 16:44:43',40,'AC_OTH_AUTO','Facture FA1712-0138 validée','2017-12-20 16:44:43','2021-12-12 22:57:52',1,NULL,NULL,657,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0138 validée\nAuteur: admin',171,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1105,'1105',NULL,1,'2017-12-22 02:15:53','2017-12-22 02:15:53',40,'AC_OTH_AUTO','Facture AV1712-0009 validée','2017-12-22 02:15:53','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1712-0009 validée\nAuteur: romainparouti',172,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1106,'1106',NULL,1,'2017-12-22 23:14:08','2017-12-22 23:14:08',40,'AC_OTH_AUTO','Facture FA1712-0139 validée','2017-12-22 23:14:08','2021-12-12 22:57:52',4,NULL,NULL,363,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0139 validée\nAuteur: Jennifer GUILBAUD',175,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1107,'1107',NULL,1,'2017-12-27 15:45:57','2017-12-27 15:45:57',40,'AC_OTH_AUTO','Facture FA1712-0132 passée à payée','2017-12-27 15:45:57','2021-12-12 22:57:52',1,NULL,NULL,403,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0132 passée à payée\nAuteur: admin',165,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1108,'1108',NULL,1,'2017-12-27 15:46:45','2017-12-27 15:46:45',40,'AC_OTH_AUTO','Facture FA1712-0133 passée à payée','2017-12-27 15:46:45','2021-12-12 22:57:52',1,NULL,NULL,643,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0133 passée à payée\nAuteur: admin',166,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1109,'1109',NULL,1,'2018-01-03 16:21:27','2018-01-03 16:21:27',40,'AC_OTH_AUTO','Facture FA1703-0094 passée à payée','2018-01-03 16:21:27','2021-12-12 22:57:52',1,NULL,NULL,242,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0094 passée à payée\nAuteur: admin',123,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1110,'1110',NULL,1,'2018-01-03 16:22:38','2018-01-03 16:22:38',40,'AC_OTH_AUTO','Facture FA1712-0137 passée à payée','2018-01-03 16:22:38','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0137 passée à payée\nAuteur: admin',170,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1111,'1111',NULL,1,'2018-01-03 17:02:11','2018-01-03 17:02:11',40,'AC_OTH_AUTO','Tiers EHPAD AUGUSTIN LABOUILHE créé','2018-01-03 17:02:11','2021-12-12 22:57:52',1,NULL,NULL,658,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EHPAD AUGUSTIN LABOUILHE créé\nAuteur: admin',658,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1112,'1112',NULL,1,'2018-01-03 23:05:54','2018-01-03 23:05:54',40,'AC_OTH_AUTO','Tiers PREST créé','2018-01-03 23:05:54','2021-12-12 22:57:52',6,NULL,NULL,659,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PREST créé\nAuteur: Tanguy',659,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1113,'1113',NULL,1,'2018-01-03 23:10:10','2018-01-03 23:10:10',40,'AC_OTH_AUTO','Tiers Mozerr Signal créé','2018-01-03 23:10:10','2021-12-12 22:57:52',6,NULL,NULL,660,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Mozerr Signal créé\nAuteur: Tanguy',660,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1114,'1114',NULL,1,'2018-01-04 04:02:58','2018-01-04 04:02:58',40,'AC_OTH_AUTO','Facture FA1709-0125 passée à payée','2018-01-04 04:02:58','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1709-0125 passée à payée\nAuteur: admin',158,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1115,'1115',NULL,1,'2018-01-04 18:46:52','2018-01-04 18:46:52',40,'AC_OTH_AUTO','Tiers MADAME NICOLE BABEAU créé','2018-01-04 18:46:52','2021-12-12 22:57:52',5,NULL,NULL,661,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MADAME NICOLE BABEAU créé\nAuteur: François',661,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1116,'1116',NULL,1,'2018-01-05 23:30:24','2018-01-05 23:30:24',40,'AC_OTH_AUTO','Facture FA1801-0140 validée','2018-01-05 23:30:24','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1801-0140 validée\nAuteur: admin',176,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1117,'1117',NULL,1,'2018-01-09 00:04:43','2018-01-09 00:04:43',40,'AC_OTH_AUTO','Facture FA1801-0140 repassée en brouillon','2018-01-09 00:04:43','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1801-0140 repassée en brouillon\nAuteur: admin',176,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1118,'1118',NULL,1,'2018-01-09 00:07:16','2018-01-09 00:07:16',40,'AC_OTH_AUTO','Facture FA1801-0140 validée','2018-01-09 00:07:16','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1801-0140 validée\nAuteur: admin',176,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1119,'1119',NULL,1,'2018-01-09 01:24:10','2018-01-09 01:24:10',40,'AC_OTH_AUTO','Facture FA1712-0135 passée à payée','2018-01-09 01:24:10','2021-12-12 22:57:52',1,NULL,NULL,476,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0135 passée à payée\nAuteur: admin',168,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1120,'1120',NULL,1,'2018-01-09 02:10:11','2018-01-09 02:10:11',40,'AC_OTH_AUTO','Facture FA1801-0140 repassée en brouillon','2018-01-09 02:10:11','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1801-0140 repassée en brouillon\nAuteur: admin',176,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1121,'1121',NULL,1,'2018-01-09 02:12:48','2018-01-09 02:12:48',40,'AC_OTH_AUTO','Facture FA1801-0140 validée','2018-01-09 02:12:48','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1801-0140 validée\nAuteur: admin',176,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1122,'1122',NULL,1,'2018-01-09 20:35:28','2018-01-09 20:35:28',40,'AC_OTH_AUTO','Tiers MONSIEUR MARC RAYMOND créé','2018-01-09 20:35:29','2021-12-12 22:57:52',5,NULL,NULL,662,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MONSIEUR MARC RAYMOND créé\nAuteur: François',662,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1123,'1123',NULL,1,'2018-01-09 21:44:25','2018-01-09 21:44:25',40,'AC_OTH_AUTO','Facture FA1712-0138 passée à payée','2018-01-09 21:44:26','2021-12-12 22:57:52',1,NULL,NULL,657,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0138 passée à payée\nAuteur: admin',171,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1124,'1124',NULL,1,'2018-01-09 21:45:33','2018-01-09 21:45:33',40,'AC_OTH_AUTO','Facture AV1712-0009 passée à payée','2018-01-09 21:45:33','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1712-0009 passée à payée\nAuteur: admin',172,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1125,'1125',NULL,1,'2018-01-09 23:46:11','2018-01-09 23:46:11',40,'AC_OTH_AUTO','Tiers Agence A créé','2018-01-09 23:46:11','2021-12-12 22:57:52',6,NULL,NULL,663,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Agence A créé\nAuteur: Tanguy',663,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1126,'1126',NULL,1,'2018-01-10 17:10:20','2018-01-10 17:10:20',40,'AC_OTH_AUTO','Tiers ONSIL créé','2018-01-10 17:10:20','2021-12-12 22:57:52',1,NULL,NULL,664,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ONSIL créé\nAuteur: admin',664,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1127,'1127',NULL,1,'2018-01-11 00:32:45','2018-01-11 00:32:45',40,'AC_OTH_AUTO','Tiers Mairie de l\'isle en Dodon créé','2018-01-11 00:32:45','2021-12-12 22:57:52',6,NULL,NULL,665,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Mairie de l\'isle en Dodon créé\nAuteur: Tanguy',665,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1128,'1128',NULL,1,'2018-01-11 00:39:16','2018-01-11 00:39:16',40,'AC_OTH_AUTO','Tiers Mairie de Buzet-sur-Tarn créé','2018-01-11 00:39:16','2021-12-12 22:57:52',6,NULL,NULL,666,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Mairie de Buzet-sur-Tarn créé\nAuteur: Tanguy',666,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1129,'1129',NULL,1,'2018-01-11 16:12:00','2018-01-11 16:12:00',40,'AC_OTH_AUTO','Tiers AGEVIE créé','2018-01-11 16:12:00','2021-12-12 22:57:52',1,NULL,NULL,667,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AGEVIE créé\nAuteur: admin',667,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1130,'1130',NULL,1,'2018-01-11 17:32:02','2018-01-11 17:32:02',40,'AC_OTH_AUTO','Tiers Mairie de Saubens créé','2018-01-11 17:32:02','2021-12-12 22:57:52',6,NULL,NULL,668,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Mairie de Saubens créé\nAuteur: Tanguy',668,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1131,'1131',NULL,1,'2018-01-11 22:19:39','2018-01-11 22:19:39',40,'AC_OTH_AUTO','Tiers Mairie de Belberaud créé','2018-01-11 22:19:39','2021-12-12 22:57:52',6,NULL,NULL,669,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Mairie de Belberaud créé\nAuteur: Tanguy',669,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1132,'1132',NULL,1,'2018-01-11 23:58:34','2018-01-11 23:58:34',40,'AC_OTH_AUTO','Tiers Mairie Le Fauga créé','2018-01-11 23:58:34','2021-12-12 22:57:52',6,NULL,NULL,670,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Mairie Le Fauga créé\nAuteur: Tanguy',670,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1133,'1133',NULL,1,'2018-01-12 22:11:54','2018-01-12 22:11:54',40,'AC_OTH_AUTO','Tiers MAIRIE DE GIMONT créé','2018-01-12 22:11:54','2021-12-12 22:57:52',5,NULL,NULL,671,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE GIMONT créé\nAuteur: François',671,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1134,'1134',NULL,1,'2018-01-15 21:11:56','2018-01-15 21:11:56',40,'AC_OTH_AUTO','Facture FA1801-0140 passée à payée','2018-01-15 21:11:56','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1801-0140 passée à payée\nAuteur: admin',176,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1135,'1135',NULL,1,'2018-01-15 21:14:43','2018-01-15 21:14:43',40,'AC_OTH_AUTO','Facture FA1801-0141 validée','2018-01-15 21:14:43','2021-12-12 22:57:52',1,NULL,NULL,657,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1801-0141 validée\nAuteur: admin',177,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1136,'1136',NULL,1,'2018-01-15 21:20:41','2018-01-15 21:20:41',40,'AC_OTH_AUTO','Facture FA1801-0141 passée à payée','2018-01-15 21:20:41','2021-12-12 22:57:52',1,NULL,NULL,657,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1801-0141 passée à payée\nAuteur: admin',177,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1137,'1137',NULL,1,'2018-01-15 22:20:29','2018-01-15 22:20:29',40,'AC_OTH_AUTO','Tiers CERFACS créé','2018-01-15 22:20:29','2021-12-12 22:57:52',1,NULL,NULL,672,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CERFACS créé\nAuteur: admin',672,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1138,'1138',NULL,1,'2018-01-15 22:52:12','2018-01-15 22:52:12',40,'AC_OTH_AUTO','Tiers MAIRIE DE QUINT-FONSEGRIVES créé','2018-01-15 22:52:12','2021-12-12 22:57:52',1,NULL,NULL,673,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE QUINT-FONSEGRIVES créé\nAuteur: admin',673,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1139,'1139',NULL,1,'2018-01-16 02:15:07','2018-01-16 02:15:07',40,'AC_OTH_AUTO','Tiers CGPI-SOGAB créé','2018-01-16 02:15:07','2021-12-12 22:57:52',5,NULL,NULL,674,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CGPI-SOGAB créé\nAuteur: François',674,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1140,'1140',NULL,1,'2018-12-04 00:00:00',NULL,50,'AC_OTH','audit lettre de mission','2018-01-16 02:18:51','2021-12-12 22:57:52',5,NULL,NULL,674,NULL,0,5,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1141,'1141',NULL,1,'2018-01-16 16:59:21','2018-01-16 16:59:21',40,'AC_OTH_AUTO','Tiers VENTE IMMOBILIERE ACHAT créé','2018-01-16 16:59:21','2021-12-12 22:57:52',5,NULL,NULL,675,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers VENTE IMMOBILIERE ACHAT créé\nAuteur: François',675,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1142,'1142',NULL,1,'2018-01-16 17:49:48','2018-01-16 17:49:48',40,'AC_OTH_AUTO','Facture FA1801-0142 validée','2018-01-16 17:49:48','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1801-0142 validée\nAuteur: romainparouti',178,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1143,'1143',NULL,1,'2018-01-17 00:19:38','2018-01-17 00:19:38',40,'AC_OTH_AUTO','Tiers SIRIUS créé','2018-01-17 00:19:38','2021-12-12 22:57:52',5,NULL,NULL,676,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SIRIUS créé\nAuteur: François',676,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1144,'1144',NULL,1,'2018-01-17 22:18:39','2018-01-17 22:18:39',40,'AC_OTH_AUTO','Tiers ECOLE VIDAL SARL créé','2018-01-17 22:18:39','2021-12-12 22:57:52',5,NULL,NULL,677,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ECOLE VIDAL SARL créé\nAuteur: François',677,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1145,'1145',NULL,1,'2018-01-17 22:32:58','2018-01-17 22:32:58',40,'AC_OTH_AUTO','Tiers MAPAERO créé','2018-01-17 22:32:58','2021-12-12 22:57:52',5,NULL,NULL,678,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAPAERO créé\nAuteur: François',678,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1146,'1146',NULL,1,'2018-01-18 18:00:56','2018-01-18 18:00:56',40,'AC_OTH_AUTO','Tiers Association Aide Aux Insuffisants Rénaux (A.A.I.R) créé','2018-01-18 18:00:56','2021-12-12 22:57:52',5,NULL,NULL,679,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Association Aide Aux Insuffisants Rénaux (A.A.I.R) créé\nAuteur: François',679,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1147,'1147',NULL,1,'2018-01-19 17:58:07','2018-01-19 17:58:07',40,'AC_OTH_AUTO','Tiers TRANSPORTS PYRENEES COMMINGES créé','2018-01-19 17:58:07','2021-12-12 22:57:52',5,NULL,NULL,680,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers TRANSPORTS PYRENEES COMMINGES créé\nAuteur: François',680,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1148,'1148',NULL,1,'2018-01-26 00:14:31','2018-01-26 00:14:31',40,'AC_OTH_AUTO','Facture FA1801-0142 passée à payée','2018-01-26 00:14:31','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1801-0142 passée à payée\nAuteur: admin',178,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1149,'1149',NULL,1,'2018-01-26 22:26:13','2018-01-26 22:26:13',40,'AC_OTH_AUTO','Facture FA1703-0093 passée à payée','2018-01-26 22:26:13','2021-12-12 22:57:52',1,NULL,NULL,452,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1703-0093 passée à payée\nAuteur: admin',122,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1150,'1150',NULL,1,'2018-01-26 22:27:12','2018-01-26 22:27:12',40,'AC_OTH_AUTO','Facture FA1712-0131 passée à payée','2018-01-26 22:27:12','2021-12-12 22:57:52',1,NULL,NULL,94,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0131 passée à payée\nAuteur: admin',164,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1151,'1151',NULL,1,'2018-02-03 00:22:02','2018-02-03 00:22:02',40,'AC_OTH_AUTO','Facture FA1712-0136 passée à payée','2018-02-03 00:22:02','2021-12-12 22:57:52',1,NULL,NULL,376,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0136 passée à payée\nAuteur: admin',169,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1152,'1152',NULL,1,'2018-02-04 00:18:31','2018-02-04 00:18:31',40,'AC_OTH_AUTO','Facture FA1802-0143 validée','2018-02-04 00:18:31','2021-12-12 22:57:52',1,NULL,NULL,638,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1802-0143 validée\nAuteur: admin',179,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1153,'1153',NULL,1,'2018-02-04 00:31:15','2018-02-04 00:31:15',40,'AC_OTH_AUTO','Facture FA1802-0144 validée','2018-02-04 00:31:15','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1802-0144 validée\nAuteur: admin',180,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1154,'1154',NULL,1,'2018-02-05 23:03:21','2018-02-05 23:03:21',40,'AC_OTH_AUTO','Facture FA1802-0145 validée','2018-02-05 23:03:21','2021-12-12 22:57:52',1,NULL,NULL,147,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1802-0145 validée\nAuteur: admin',181,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1155,'1155',NULL,1,'2018-02-07 23:37:56','2018-02-07 23:37:56',40,'AC_OTH_AUTO','Tiers ALCIS GROUPE créé','2018-02-07 23:37:56','2021-12-12 22:57:52',4,NULL,NULL,681,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ALCIS GROUPE créé\nAuteur: Jennifer GUILBAUD',681,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1156,'1156',NULL,1,'2018-02-07 23:52:24','2018-02-07 23:52:24',40,'AC_OTH_AUTO','Tiers JDC MIDI-PYRENEES SARL créé','2018-02-07 23:52:24','2021-12-12 22:57:52',5,NULL,NULL,682,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers JDC MIDI-PYRENEES SARL créé\nAuteur: François',682,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1157,'1157',NULL,1,'2018-02-08 19:02:56','2018-02-08 19:02:56',40,'AC_OTH_AUTO','Tiers CC architecte créé','2018-02-08 19:02:56','2021-12-12 22:57:52',6,NULL,NULL,683,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CC architecte créé\nAuteur: Tanguy',683,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1158,'1158',NULL,1,'2018-02-08 20:53:29','2018-02-08 20:53:29',40,'AC_OTH_AUTO','Tiers MAIRIE DE GIMONT créé','2018-02-08 20:53:29','2021-12-12 22:57:52',5,NULL,NULL,684,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE GIMONT créé\nAuteur: François',684,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1159,'1159',NULL,1,'2018-02-09 00:01:59','2018-02-09 00:01:59',40,'AC_OTH_AUTO','Tiers GRANT THORNTON créé','2018-02-09 00:01:59','2021-12-12 22:57:52',6,NULL,NULL,685,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GRANT THORNTON créé\nAuteur: Tanguy',685,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1160,'1160',NULL,1,'2018-02-10 22:32:16','2018-02-10 22:32:16',40,'AC_OTH_AUTO','Facture FA1802-0144 passée à payée','2018-02-10 22:32:16','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1802-0144 passée à payée\nAuteur: admin',180,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1161,'1161',NULL,1,'2018-02-12 17:42:00','2018-02-12 17:42:00',40,'AC_OTH_AUTO','Tiers BH IMMOBILIER créé','2018-02-12 17:42:00','2021-12-12 22:57:52',1,NULL,NULL,686,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BH IMMOBILIER créé\nAuteur: admin',686,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1162,'1162',NULL,1,'2018-02-12 20:48:15','2018-02-12 20:48:15',40,'AC_OTH_AUTO','Facture FA1802-0146 validée','2018-02-12 20:48:15','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1802-0146 validée\nAuteur: romainparouti',182,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1163,'1163',NULL,1,'2018-02-13 16:44:32','2018-02-13 16:44:32',40,'AC_OTH_AUTO','Facture FA1802-0147 validée','2018-02-13 16:44:32','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1802-0147 validée\nAuteur: admin',183,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1164,'1164',NULL,1,'2018-02-13 18:43:05','2018-02-13 18:43:05',40,'AC_OTH_AUTO','Tiers MANAGER créé','2018-02-13 18:43:05','2021-12-12 22:57:52',5,NULL,NULL,687,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MANAGER créé\nAuteur: François',687,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1165,'1165',NULL,1,'2018-02-13 19:27:24','2018-02-13 19:27:24',40,'AC_OTH_AUTO','Facture FA1802-0148 validée','2018-02-13 19:27:24','2021-12-12 22:57:52',2,NULL,NULL,175,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1802-0148 validée\nAuteur: romainparouti',184,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1166,'1166',NULL,1,'2018-02-14 01:16:57','2018-02-14 01:16:57',40,'AC_OTH_AUTO','Facture FA1802-0147 passée à payée','2018-02-14 01:16:57','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1802-0147 passée à payée\nAuteur: admin',183,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1167,'1167',NULL,1,'2018-02-15 15:49:46','2018-02-15 15:49:46',40,'AC_OTH_AUTO','Tiers SYNOX créé','2018-02-15 15:49:46','2021-12-12 22:57:52',1,NULL,NULL,688,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SYNOX créé\nAuteur: admin',688,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1168,'1168',NULL,1,'2018-02-15 17:00:12','2018-02-15 17:00:12',40,'AC_OTH_AUTO','Tiers LYCEE D\'ENSEIGNEMENT PROFESSIONEL AGRICOLE ET HORTICOLE PRIVE créé','2018-02-15 17:00:12','2021-12-12 22:57:52',1,NULL,NULL,689,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LYCEE D\'ENSEIGNEMENT PROFESSIONEL AGRICOLE ET HORTICOLE PRIVE créé\nAuteur: admin',689,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1169,'1169',NULL,1,'2018-02-15 23:01:20','2018-02-15 23:01:20',40,'AC_OTH_AUTO','Facture FA1802-0149 validée','2018-02-15 23:01:21','2021-12-12 22:57:52',1,NULL,NULL,400,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1802-0149 validée\nAuteur: admin',185,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1170,'1170',NULL,1,'2018-02-24 01:49:07','2018-02-24 01:49:07',40,'AC_OTH_AUTO','Tiers INTELEC créé','2018-02-24 01:49:07','2021-12-12 22:57:52',4,NULL,NULL,690,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers INTELEC créé\nAuteur: Jennifer GUILBAUD',690,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1171,'1171',NULL,1,'2018-02-24 01:56:21','2018-02-24 01:56:21',40,'AC_OTH_AUTO','Tiers OVERTIME ASSURANCES créé','2018-02-24 01:56:21','2021-12-12 22:57:52',4,NULL,NULL,691,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers OVERTIME ASSURANCES créé\nAuteur: Jennifer GUILBAUD',691,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1172,'1172',NULL,1,'2018-02-24 02:32:13','2018-02-24 02:32:13',40,'AC_OTH_AUTO','Tiers MAIRIE DE SAINT LOUP CAMMAS créé','2018-02-24 02:32:13','2021-12-12 22:57:52',4,NULL,NULL,692,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SAINT LOUP CAMMAS créé\nAuteur: Jennifer GUILBAUD',692,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1173,'1173',NULL,1,'2018-02-24 17:48:28','2018-02-24 17:48:28',40,'AC_OTH_AUTO','Tiers AGAPEI créé','2018-02-24 17:48:28','2021-12-12 22:57:52',4,NULL,NULL,693,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AGAPEI créé\nAuteur: Jennifer GUILBAUD',693,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1174,'1174',NULL,1,'2018-02-24 17:56:30','2018-02-24 17:56:30',40,'AC_OTH_AUTO','Tiers GROUPE FABRE créé','2018-02-24 17:56:30','2021-12-12 22:57:52',4,NULL,NULL,694,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE FABRE créé\nAuteur: Jennifer GUILBAUD',694,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1175,'1175',NULL,1,'2018-02-24 18:06:38','2018-02-24 18:06:38',40,'AC_OTH_AUTO','Tiers LG AUTOMOBILES créé','2018-02-24 18:06:38','2021-12-12 22:57:52',4,NULL,NULL,695,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LG AUTOMOBILES créé\nAuteur: Jennifer GUILBAUD',695,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1176,'1176',NULL,1,'2018-02-27 21:42:39','2018-02-27 21:42:39',40,'AC_OTH_AUTO','Tiers SAS TRADE CENTER LOGISTIC créé','2018-02-27 21:42:39','2021-12-12 22:57:52',5,NULL,NULL,696,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SAS TRADE CENTER LOGISTIC créé\nAuteur: François',696,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1177,'1177',NULL,1,'2018-03-01 02:48:41','2018-03-01 02:48:41',40,'AC_OTH_AUTO','Facture FA1803-0150 validée','2018-03-01 02:48:41','2021-12-12 22:57:52',2,NULL,NULL,592,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0150 validée\nAuteur: romainparouti',186,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1178,'1178',NULL,1,'2018-03-01 02:54:25','2018-03-01 02:54:25',40,'AC_OTH_AUTO','Tiers LYCEE MONTEIL créé','2018-03-01 02:54:25','2021-12-12 22:57:52',2,NULL,NULL,697,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LYCEE MONTEIL créé\nAuteur: romainparouti',697,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1179,'1179',NULL,1,'2018-03-01 02:58:14','2018-03-01 02:58:14',40,'AC_OTH_AUTO','Facture FA1803-0151 validée','2018-03-01 02:58:14','2021-12-12 22:57:52',2,NULL,NULL,697,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0151 validée\nAuteur: romainparouti',187,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1180,'1180',NULL,1,'2018-03-01 19:29:53','2018-03-01 19:29:53',40,'AC_OTH_AUTO','Tiers SN DIFFUSION créé','2018-03-01 19:29:53','2021-12-12 22:57:52',5,NULL,NULL,698,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SN DIFFUSION créé\nAuteur: François',698,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1181,'1181',NULL,1,'2018-03-02 01:34:16','2018-03-02 01:34:16',40,'AC_OTH_AUTO','Tiers STUDIO BOUCHARD créé','2018-03-02 01:34:16','2021-12-12 22:57:52',2,NULL,NULL,699,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers STUDIO BOUCHARD créé\nAuteur: romainparouti',699,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1182,'1182',NULL,1,'2018-03-02 01:43:05','2018-03-02 01:43:05',40,'AC_OTH_AUTO','Tiers STRANIC créé','2018-03-02 01:43:05','2021-12-12 22:57:52',2,NULL,NULL,700,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers STRANIC créé\nAuteur: romainparouti',700,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1183,'1183',NULL,1,'2018-03-02 02:20:37','2018-03-02 02:20:37',40,'AC_OTH_AUTO','Facture FA1803-0152 validée','2018-03-02 02:20:37','2021-12-12 22:57:52',2,NULL,NULL,653,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0152 validée\nAuteur: romainparouti',188,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1184,'1184',NULL,1,'2018-03-02 17:02:58','2018-03-02 17:02:58',40,'AC_OTH_AUTO','Facture FA1803-0153 validée','2018-03-02 17:02:58','2021-12-12 22:57:52',1,NULL,NULL,478,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0153 validée\nAuteur: admin',189,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1185,'1185',NULL,1,'2018-03-02 17:24:32','2018-03-02 17:24:32',40,'AC_OTH_AUTO','Facture FA1803-0154 validée','2018-03-02 17:24:32','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0154 validée\nAuteur: admin',190,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1186,'1186',NULL,1,'2018-03-05 16:24:28','2018-03-05 16:24:28',40,'AC_OTH_AUTO','Tiers MAIRIE DE VILLEMUR SUR TARN créé','2018-03-05 16:24:28','2021-12-12 22:57:52',4,NULL,NULL,701,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE VILLEMUR SUR TARN créé\nAuteur: Jennifer GUILBAUD',701,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1187,'1187',NULL,1,'2018-03-05 16:36:40','2018-03-05 16:36:40',40,'AC_OTH_AUTO','Tiers MAIRIE DE BUZET SUR TARN créé','2018-03-05 16:36:40','2021-12-12 22:57:52',4,NULL,NULL,702,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE BUZET SUR TARN créé\nAuteur: Jennifer GUILBAUD',702,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1188,'1188',NULL,1,'2018-03-05 16:41:18','2018-03-05 16:41:18',40,'AC_OTH_AUTO','Tiers MAIRIE DE BRUGUIERES créé','2018-03-05 16:41:18','2021-12-12 22:57:52',4,NULL,NULL,703,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE BRUGUIERES créé\nAuteur: Jennifer GUILBAUD',703,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1189,'1189',NULL,1,'2018-03-05 16:51:38','2018-03-05 16:51:38',40,'AC_OTH_AUTO','Tiers SCPI PAMPONNEAU créé','2018-03-05 16:51:38','2021-12-12 22:57:52',4,NULL,NULL,704,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SCPI PAMPONNEAU créé\nAuteur: Jennifer GUILBAUD',704,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1190,'1190',NULL,1,'2018-03-05 18:24:12','2018-03-05 18:24:12',40,'AC_OTH_AUTO','Tiers THIERRY DELAYE, EMMANUELLE BONAMI-SOURIAC ET SEVERINE LAPEYRE créé','2018-03-05 18:24:12','2021-12-12 22:57:52',5,NULL,NULL,705,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers THIERRY DELAYE, EMMANUELLE BONAMI-SOURIAC ET SEVERINE LAPEYRE créé\nAuteur: François',705,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1191,'1191',NULL,1,'2018-03-05 18:33:26','2018-03-05 18:33:26',40,'AC_OTH_AUTO','Tiers FEDERATION COMPAGNONNIQUE DES METIERS DU BATIMENT - FCMB créé','2018-03-05 18:33:26','2021-12-12 22:57:52',5,NULL,NULL,706,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FEDERATION COMPAGNONNIQUE DES METIERS DU BATIMENT - FCMB créé\nAuteur: François',706,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1192,'1192',NULL,1,'2018-03-07 02:09:22','2018-03-07 02:09:22',40,'AC_OTH_AUTO','Facture FA1802-0149 passée à payée','2018-03-07 02:09:22','2021-12-12 22:57:52',1,NULL,NULL,400,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1802-0149 passée à payée\nAuteur: admin',185,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1193,'1193',NULL,1,'2018-03-07 18:02:13','2018-03-07 18:02:13',40,'AC_OTH_AUTO','Facture FA1803-0155 validée','2018-03-07 18:02:13','2021-12-12 22:57:52',1,NULL,NULL,586,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0155 validée\nAuteur: admin',191,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1194,'1194',NULL,1,'2018-03-09 18:53:33','2018-03-09 18:53:33',40,'AC_OTH_AUTO','Tiers MUTUELLE NATIONAL DES SAPEURS POMPIERS créé','2018-03-09 18:53:33','2021-12-12 22:57:52',5,NULL,NULL,707,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MUTUELLE NATIONAL DES SAPEURS POMPIERS créé\nAuteur: François',707,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1195,'1195',NULL,1,'2018-03-09 21:12:58','2018-03-09 21:12:58',40,'AC_OTH_AUTO','Tiers NET IMPRESSION créé','2018-03-09 21:12:58','2021-12-12 22:57:52',5,NULL,NULL,708,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers NET IMPRESSION créé\nAuteur: François',708,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1196,'1196',NULL,1,'2018-03-10 00:19:06','2018-03-10 00:19:06',40,'AC_OTH_AUTO','Tiers EQUATION créé','2018-03-10 00:19:06','2021-12-12 22:57:52',1,NULL,NULL,709,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EQUATION créé\nAuteur: admin',709,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1197,'1197',NULL,1,'2018-03-10 18:06:49','2018-03-10 18:06:49',40,'AC_OTH_AUTO','Tiers BMC 81 créé','2018-03-10 18:06:49','2021-12-12 22:57:52',4,NULL,NULL,710,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BMC 81 créé\nAuteur: Jennifer GUILBAUD',710,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1198,'1198',NULL,1,'2018-03-10 18:12:30','2018-03-10 18:12:30',40,'AC_OTH_AUTO','Tiers BARDE PROFILS créé','2018-03-10 18:12:30','2021-12-12 22:57:52',4,NULL,NULL,711,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BARDE PROFILS créé\nAuteur: Jennifer GUILBAUD',711,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1199,'1199',NULL,1,'2018-03-10 18:16:39','2018-03-10 18:16:39',40,'AC_OTH_AUTO','Facture FA1712-0134 passée à payée','2018-03-10 18:16:39','2021-12-12 22:57:52',1,NULL,NULL,239,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0134 passée à payée\nAuteur: admin',167,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1200,'1200',NULL,1,'2018-03-10 18:20:42','2018-03-10 18:20:42',40,'AC_OTH_AUTO','Tiers REDIFIN créé','2018-03-10 18:20:42','2021-12-12 22:57:52',4,NULL,NULL,712,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers REDIFIN créé\nAuteur: Jennifer GUILBAUD',712,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1201,'1201',NULL,1,'2018-03-10 18:24:04','2018-03-10 18:24:04',40,'AC_OTH_AUTO','Tiers SALESSE & ASSOCIES créé','2018-03-10 18:24:04','2021-12-12 22:57:52',4,NULL,NULL,713,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SALESSE & ASSOCIES créé\nAuteur: Jennifer GUILBAUD',713,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1202,'1202',NULL,1,'2018-03-10 18:29:42','2018-03-10 18:29:42',40,'AC_OTH_AUTO','Tiers VERDONE créé','2018-03-10 18:29:42','2021-12-12 22:57:52',4,NULL,NULL,714,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers VERDONE créé\nAuteur: Jennifer GUILBAUD',714,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1203,'1203',NULL,1,'2018-03-13 23:48:45','2018-03-13 23:48:45',40,'AC_OTH_AUTO','Tiers BISCUITERIE VITAL créé','2018-03-13 23:48:45','2021-12-12 22:57:52',5,NULL,NULL,715,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BISCUITERIE VITAL créé\nAuteur: François',715,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1204,'1204',NULL,1,'2018-03-14 17:26:22','2018-03-14 17:26:22',40,'AC_OTH_AUTO','Tiers AXSENS créé','2018-03-14 17:26:22','2021-12-12 22:57:52',5,NULL,NULL,716,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AXSENS créé\nAuteur: François',716,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1205,'1205',NULL,1,'2018-03-14 22:12:27','2018-03-14 22:12:27',40,'AC_OTH_AUTO','Facture FA1803-0156 validée','2018-03-14 22:12:27','2021-12-12 22:57:52',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0156 validée\nAuteur: Jennifer GUILBAUD',192,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1206,'1206',NULL,1,'2018-03-14 22:43:02','2018-03-14 22:43:02',40,'AC_OTH_AUTO','Tiers MANATOUR créé','2018-03-14 22:43:02','2021-12-12 22:57:52',5,NULL,NULL,717,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MANATOUR créé\nAuteur: François',717,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1207,'1207',NULL,1,'2018-03-15 15:33:21','2018-03-15 15:33:21',40,'AC_OTH_AUTO','Facture FA1803-0154 passée à payée','2018-03-15 15:33:21','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0154 passée à payée\nAuteur: admin',190,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1208,'1208',NULL,1,'2018-03-15 15:35:40','2018-03-15 15:35:40',40,'AC_OTH_AUTO','Facture FA1803-0152 passée à payée','2018-03-15 15:35:40','2021-12-12 22:57:52',1,NULL,NULL,653,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0152 passée à payée\nAuteur: admin',188,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1209,'1209',NULL,1,'2018-03-19 16:39:42','2018-03-19 16:39:42',40,'AC_OTH_AUTO','Facture FA1802-0148 passée à payée','2018-03-19 16:39:42','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1802-0148 passée à payée\nAuteur: admin',184,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1210,'1210',NULL,1,'2018-03-20 23:46:58','2018-03-20 23:46:58',40,'AC_OTH_AUTO','Tiers COZYNERGY créé','2018-03-20 23:46:58','2021-12-12 22:57:52',5,NULL,NULL,718,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COZYNERGY créé\nAuteur: François',718,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1211,'1211',NULL,1,'2018-03-26 16:23:27','2018-03-26 16:23:27',40,'AC_OTH_AUTO','Facture FA1803-0150 passée à payée','2018-03-26 16:23:27','2021-12-12 22:57:52',1,NULL,NULL,592,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0150 passée à payée\nAuteur: admin',186,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1212,'1212',NULL,1,'2018-03-26 16:25:12','2018-03-26 16:25:12',40,'AC_OTH_AUTO','Facture FA1802-0145 passée à payée','2018-03-26 16:25:12','2021-12-12 22:57:52',1,NULL,NULL,147,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1802-0145 passée à payée\nAuteur: admin',181,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1213,'1213',NULL,1,'2018-03-26 17:02:50','2018-03-26 17:02:50',40,'AC_OTH_AUTO','Tiers 1913 (Groupe BOUYGUES Telecom) créé','2018-03-26 17:02:50','2021-12-12 22:57:52',6,NULL,NULL,719,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers 1913 (Groupe BOUYGUES Telecom) créé\nAuteur: Tanguy',719,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1214,'1214',NULL,1,'2018-03-26 17:19:03','2018-03-26 17:19:03',40,'AC_OTH_AUTO','Tiers Etude de Maître Céline GELIS créé','2018-03-26 17:19:03','2021-12-12 22:57:52',2,NULL,NULL,720,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Etude de Maître Céline GELIS créé\nAuteur: romainparouti',720,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1215,'1215',NULL,1,'2018-03-26 17:24:12','2018-03-26 17:24:12',40,'AC_OTH_AUTO','Facture FA1803-0157 validée','2018-03-26 17:24:12','2021-12-12 22:57:52',2,NULL,NULL,720,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0157 validée\nAuteur: romainparouti',193,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1216,'1216',NULL,1,'2018-03-26 19:30:19','2018-03-26 19:30:19',40,'AC_OTH_AUTO','Tiers MGB FORMATION créé','2018-03-26 19:30:19','2021-12-12 22:57:52',5,NULL,NULL,721,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MGB FORMATION créé\nAuteur: François',721,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1217,'1217',NULL,1,'2018-03-27 22:39:07','2018-03-27 22:39:07',40,'AC_OTH_AUTO','Facture FA1803-0153 passée à payée','2018-03-27 22:39:07','2021-12-12 22:57:52',1,NULL,NULL,478,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0153 passée à payée\nAuteur: admin',189,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1218,'1218',NULL,1,'2018-03-29 17:30:11','2018-03-29 17:30:11',40,'AC_OTH_AUTO','Tiers BAB CONCEPT (ARTHUR BONNET) créé','2018-03-29 17:30:11','2021-12-12 22:57:52',6,NULL,NULL,722,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BAB CONCEPT (ARTHUR BONNET) créé\nAuteur: Tanguy',722,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1219,'1219',NULL,1,'2018-03-30 14:42:21','2018-03-30 14:42:21',40,'AC_OTH_AUTO','Tiers LES DUCS DE GASCOGNE créé','2018-03-30 14:42:21','2021-12-12 22:57:52',5,NULL,NULL,723,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES DUCS DE GASCOGNE créé\nAuteur: François',723,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1220,'1220',NULL,1,'2019-03-07 00:00:00',NULL,50,'AC_OTH','Relance dossier','2018-03-30 14:51:59','2021-12-12 22:57:52',5,NULL,NULL,723,NULL,0,5,1,NULL,0,0,-1,'',NULL,NULL,'client KM fin contrat 2019 et 2020',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1221,'1221',NULL,1,'2018-03-30 16:51:23','2018-03-30 16:51:23',40,'AC_OTH_AUTO','Tiers Oweo services créé','2018-03-30 16:51:23','2021-12-12 22:57:52',6,NULL,NULL,724,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Oweo services créé\nAuteur: Tanguy',724,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1222,'1222',NULL,1,'2018-03-30 21:19:56','2018-03-30 21:19:56',40,'AC_OTH_AUTO','Facture FA1803-0158 validée','2018-03-30 21:19:56','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0158 validée\nAuteur: admin',194,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1223,'1223',NULL,1,'2018-03-31 00:57:12','2018-03-31 00:57:12',40,'AC_OTH_AUTO','Tiers MIDI PYRENEES VEHICULES INDUSTRIELS NORD créé','2018-03-31 00:57:12','2021-12-12 22:57:52',2,NULL,NULL,725,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MIDI PYRENEES VEHICULES INDUSTRIELS NORD créé\nAuteur: romainparouti',725,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1224,'1224',NULL,1,'2018-03-31 17:13:18','2018-03-31 17:13:18',40,'AC_OTH_AUTO','Tiers GSF GROUPE créé','2018-03-31 17:13:18','2021-12-12 22:57:52',2,NULL,NULL,726,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GSF GROUPE créé\nAuteur: romainparouti',726,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1225,'1225',NULL,1,'2018-03-31 17:21:49','2018-03-31 17:21:49',40,'AC_OTH_AUTO','Tiers SOCAFNA créé','2018-03-31 17:21:49','2021-12-12 22:57:52',2,NULL,NULL,727,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SOCAFNA créé\nAuteur: romainparouti',727,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1226,'1226',NULL,1,'2018-03-31 17:36:48','2018-03-31 17:36:48',40,'AC_OTH_AUTO','Tiers Société d\'équipement de la région Montpellièraine créé','2018-03-31 17:36:48','2021-12-12 22:57:52',2,NULL,NULL,728,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Société d\'équipement de la région Montpellièraine créé\nAuteur: romainparouti',728,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1227,'1227',NULL,1,'2018-03-31 17:49:29','2018-03-31 17:49:29',40,'AC_OTH_AUTO','Tiers NOVILIS IMMOBILIER créé','2018-03-31 17:49:29','2021-12-12 22:57:52',2,NULL,NULL,729,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers NOVILIS IMMOBILIER créé\nAuteur: romainparouti',729,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1228,'1228',NULL,1,'2018-03-31 17:53:58','2018-03-31 17:53:58',40,'AC_OTH_AUTO','Tiers CANON France - Région Sud-Est créé','2018-03-31 17:53:58','2021-12-12 22:57:52',2,NULL,NULL,730,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CANON France - Région Sud-Est créé\nAuteur: romainparouti',730,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1229,'1229',NULL,1,'2018-03-31 18:00:04','2018-03-31 18:00:04',40,'AC_OTH_AUTO','Tiers TRIUMPH ADLER créé','2018-03-31 18:00:04','2021-12-12 22:57:52',2,NULL,NULL,731,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers TRIUMPH ADLER créé\nAuteur: romainparouti',731,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1230,'1230',NULL,1,'2018-04-03 15:50:03','2018-04-03 15:50:03',40,'AC_OTH_AUTO','Tiers COTEG & AZAM ASSOCIES créé','2018-04-03 15:50:03','2021-12-12 22:57:52',4,NULL,NULL,732,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COTEG & AZAM ASSOCIES créé\nAuteur: Jennifer GUILBAUD',732,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1231,'1231',NULL,1,'2018-04-03 16:18:53','2018-04-03 16:18:53',40,'AC_OTH_AUTO','Tiers DDS ASSISTANCE créé','2018-04-03 16:18:53','2021-12-12 22:57:52',1,NULL,NULL,733,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers DDS ASSISTANCE créé\nAuteur: admin',733,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1232,'1232',NULL,1,'2018-04-03 16:36:29','2018-04-03 16:36:29',40,'AC_OTH_AUTO','Tiers ADIR ASSISTANCE créé','2018-04-03 16:36:29','2021-12-12 22:57:52',1,NULL,NULL,734,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ADIR ASSISTANCE créé\nAuteur: admin',734,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1233,'1233',NULL,1,'2018-04-03 16:57:01','2018-04-03 16:57:01',40,'AC_OTH_AUTO','Tiers SADIR ASSISTANCE créé','2018-04-03 16:57:01','2021-12-12 22:57:52',1,NULL,NULL,735,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SADIR ASSISTANCE créé\nAuteur: admin',735,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1234,'1234',NULL,1,'2018-04-03 17:14:39','2018-04-03 17:14:39',40,'AC_OTH_AUTO','Tiers ALISEO créé','2018-04-03 17:14:39','2021-12-12 22:57:52',1,NULL,NULL,736,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ALISEO créé\nAuteur: admin',736,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1235,'1235',NULL,1,'2018-04-03 17:37:31','2018-04-03 17:37:31',40,'AC_OTH_AUTO','Tiers S2A SANTE créé','2018-04-03 17:37:31','2021-12-12 22:57:52',1,NULL,NULL,737,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers S2A SANTE créé\nAuteur: admin',737,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1236,'1236',NULL,1,'2018-04-03 17:48:42','2018-04-03 17:48:42',40,'AC_OTH_AUTO','Tiers AIR A DOMICILE créé','2018-04-03 17:48:42','2021-12-12 22:57:52',1,NULL,NULL,738,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AIR A DOMICILE créé\nAuteur: admin',738,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1237,'1237',NULL,1,'2018-04-03 18:00:05','2018-04-03 18:00:05',40,'AC_OTH_AUTO','Tiers H2AD créé','2018-04-03 18:00:05','2021-12-12 22:57:52',1,NULL,NULL,739,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers H2AD créé\nAuteur: admin',739,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1238,'1238',NULL,1,'2018-04-05 00:32:41','2018-04-05 00:32:41',40,'AC_OTH_AUTO','Tiers T6 GROUPE créé','2018-04-05 00:32:41','2021-12-12 22:57:52',4,NULL,NULL,740,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers T6 GROUPE créé\nAuteur: Jennifer GUILBAUD',740,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1239,'1239',NULL,1,'2018-04-06 00:33:34','2018-04-06 00:33:34',40,'AC_OTH_AUTO','Tiers COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE créé','2018-04-06 00:33:34','2021-12-12 22:57:52',4,NULL,NULL,741,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE créé\nAuteur: Jennifer GUILBAUD',741,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1240,'1240',NULL,1,'2018-04-06 00:43:28','2018-04-06 00:43:28',40,'AC_OTH_AUTO','Tiers CABINET KULPA créé','2018-04-06 00:43:28','2021-12-12 22:57:52',4,NULL,NULL,742,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CABINET KULPA créé\nAuteur: Jennifer GUILBAUD',742,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1241,'1241',NULL,1,'2018-04-06 00:45:46','2018-04-06 00:45:46',40,'AC_OTH_AUTO','Tiers L3V CONSEIL créé','2018-04-06 00:45:46','2021-12-12 22:57:52',4,NULL,NULL,743,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers L3V CONSEIL créé\nAuteur: Jennifer GUILBAUD',743,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1242,'1242',NULL,1,'2018-04-09 16:56:43','2018-04-09 16:56:43',40,'AC_OTH_AUTO','Facture FA1804-0159 validée','2018-04-09 16:56:43','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1804-0159 validée\nAuteur: admin',195,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1243,'1243',NULL,1,'2018-04-10 14:03:44','2018-04-10 14:03:44',40,'AC_OTH_AUTO','Tiers DENJEAN TRANSPORTS créé','2018-04-10 14:03:44','2021-12-12 22:57:52',5,NULL,NULL,744,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers DENJEAN TRANSPORTS créé\nAuteur: François',744,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1244,'1244',NULL,1,'2018-04-11 22:57:00','2018-04-11 22:57:00',40,'AC_OTH_AUTO','Facture FA1804-0160 validée','2018-04-11 22:57:00','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1804-0160 validée\nAuteur: admin',196,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1245,'1245',NULL,1,'2018-04-17 14:36:18','2018-04-17 14:36:18',40,'AC_OTH_AUTO','Facture FA1802-0143 passée à payée','2018-04-17 14:36:18','2021-12-12 22:57:52',1,NULL,NULL,638,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1802-0143 passée à payée\nAuteur: admin',179,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1246,'1246',NULL,1,'2018-04-17 14:37:38','2018-04-17 14:37:38',40,'AC_OTH_AUTO','Facture FA1803-0158 passée à payée','2018-04-17 14:37:38','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0158 passée à payée\nAuteur: admin',194,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1247,'1247',NULL,1,'2018-04-17 14:37:38','2018-04-17 14:37:38',40,'AC_OTH_AUTO','Facture FA1804-0160 passée à payée','2018-04-17 14:37:38','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1804-0160 passée à payée\nAuteur: admin',196,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1248,'1248',NULL,1,'2018-04-17 14:38:22','2018-04-17 14:38:22',40,'AC_OTH_AUTO','Facture FA1803-0155 passée à payée','2018-04-17 14:38:22','2021-12-12 22:57:52',1,NULL,NULL,586,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0155 passée à payée\nAuteur: admin',191,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1249,'1249',NULL,1,'2018-04-17 15:18:27','2018-04-17 15:18:27',40,'AC_OTH_AUTO','Tiers ECAP Interim créé','2018-04-17 15:18:27','2021-12-12 22:57:52',6,NULL,NULL,745,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ECAP Interim créé\nAuteur: Tanguy',745,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1250,'1250',NULL,1,'2018-04-25 13:24:42','2018-04-25 13:24:42',40,'AC_OTH_AUTO','Facture FA1803-0156 passée à payée','2018-04-25 13:24:42','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0156 passée à payée\nAuteur: admin',192,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1251,'1251',NULL,1,'2018-04-30 15:02:51','2018-04-30 15:02:51',40,'AC_OTH_AUTO','Facture FA1803-0157 passée à payée','2018-04-30 15:02:51','2021-12-12 22:57:52',1,NULL,NULL,720,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0157 passée à payée\nAuteur: admin',193,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1252,'1252',NULL,1,'2018-04-30 17:21:29','2018-04-30 17:21:29',40,'AC_OTH_AUTO','Facture FA1804-0161 validée','2018-04-30 17:21:29','2021-12-12 22:57:52',1,NULL,NULL,453,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1804-0161 validée\nAuteur: admin',197,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1253,'1253',NULL,1,'2018-04-30 17:21:55','2018-04-30 17:21:55',40,'AC_OTH_AUTO','Facture FA1804-0161 repassée en brouillon','2018-04-30 17:21:55','2021-12-12 22:57:52',1,NULL,NULL,453,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1804-0161 repassée en brouillon\nAuteur: admin',197,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1254,'1254',NULL,1,'2018-04-30 17:22:24','2018-04-30 17:22:24',40,'AC_OTH_AUTO','Facture FA1804-0161 validée','2018-04-30 17:22:24','2021-12-12 22:57:52',1,NULL,NULL,453,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1804-0161 validée\nAuteur: admin',197,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1255,'1255',NULL,1,'2018-04-30 17:36:42','2018-04-30 17:36:42',40,'AC_OTH_AUTO','Facture FA1804-0162 validée','2018-04-30 17:36:42','2021-12-12 22:57:52',1,NULL,NULL,664,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1804-0162 validée\nAuteur: admin',198,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1256,'1256',NULL,1,'2018-04-30 21:36:29','2018-04-30 21:36:29',40,'AC_OTH_AUTO','Facture FA1804-0163 validée','2018-04-30 21:36:29','2021-12-12 22:57:52',1,NULL,NULL,165,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1804-0163 validée\nAuteur: admin',199,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1257,'1257',NULL,1,'2018-05-03 17:33:17','2018-05-03 17:33:17',40,'AC_OTH_AUTO','Facture FA1805-0164 validée','2018-05-03 17:33:17','2021-12-12 22:57:52',2,NULL,NULL,448,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1805-0164 validée\nAuteur: romainparouti',200,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1258,'1258',NULL,1,'2018-05-04 14:17:01','2018-05-04 14:17:01',40,'AC_OTH_AUTO','Facture FA1805-0165 validée','2018-05-04 14:17:01','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1805-0165 validée\nAuteur: admin',201,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1259,'1259',NULL,1,'2018-05-06 00:01:36','2018-05-06 00:01:36',40,'AC_OTH_AUTO','Facture FA1804-0159 passée à payée','2018-05-06 00:01:36','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1804-0159 passée à payée\nAuteur: admin',195,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1260,'1260',NULL,1,'2018-05-06 00:01:37','2018-05-06 00:01:37',40,'AC_OTH_AUTO','Facture FA1805-0165 passée à payée','2018-05-06 00:01:37','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1805-0165 passée à payée\nAuteur: admin',201,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1261,'1261',NULL,1,'2018-05-15 20:17:00','2018-05-15 20:17:00',40,'AC_OTH_AUTO','Tiers LES FRANCAS - UR PACA créé','2018-05-15 20:17:00','2021-12-12 22:57:52',1,NULL,NULL,746,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS - UR PACA créé\nAuteur: admin',746,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1262,'1262',NULL,1,'2018-05-15 22:05:37','2018-05-15 22:05:37',40,'AC_OTH_AUTO','Tiers MAIRIE DE GUITALENS -  L\'ALBAREDE créé','2018-05-15 22:05:37','2021-12-12 22:57:52',1,NULL,NULL,747,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE GUITALENS -  L\'ALBAREDE créé\nAuteur: admin',747,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1263,'1263',NULL,1,'2018-05-15 22:32:12','2018-05-15 22:32:12',40,'AC_OTH_AUTO','Tiers MAIRIE DE SAINT-PAUL-CAP-DE-JOUX créé','2018-05-15 22:32:12','2021-12-12 22:57:52',1,NULL,NULL,748,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SAINT-PAUL-CAP-DE-JOUX créé\nAuteur: admin',748,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1265,'1265',NULL,1,'2018-05-16 00:14:19','2018-05-16 00:14:19',40,'AC_OTH_AUTO','Tiers Mairie de Damiatte créé','2018-05-16 00:14:19','2021-12-12 22:57:52',6,NULL,NULL,750,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Mairie de Damiatte créé\nAuteur: Tanguy',750,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1266,'1266',NULL,1,'2018-05-16 00:18:39','2018-05-16 00:18:39',40,'AC_OTH_AUTO','Tiers Mairie de Cuq-Toulza créé','2018-05-16 00:18:39','2021-12-12 22:57:52',6,NULL,NULL,751,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Mairie de Cuq-Toulza créé\nAuteur: Tanguy',751,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1267,'1267',NULL,1,'2018-05-16 15:57:00','2018-05-16 15:57:00',40,'AC_OTH_AUTO','Tiers STADE TOULOUSAIN RUGBY créé','2018-05-16 15:57:00','2021-12-12 22:57:52',5,NULL,NULL,752,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers STADE TOULOUSAIN RUGBY créé\nAuteur: François',752,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1268,'1268',NULL,1,'2018-05-17 15:07:54','2018-05-17 15:07:54',40,'AC_OTH_AUTO','Facture FA1805-0166 validée','2018-05-17 15:07:54','2021-12-12 22:57:52',2,NULL,NULL,623,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1805-0166 validée\nAuteur: romainparouti',202,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1269,'1269',NULL,1,'2018-05-17 20:10:28','2018-05-17 20:10:28',40,'AC_OTH_AUTO','Tiers COMMUNE DE LA TOUR DU CRIEU créé','2018-05-17 20:10:28','2021-12-12 22:57:52',5,NULL,NULL,753,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COMMUNE DE LA TOUR DU CRIEU créé\nAuteur: François',753,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1270,'1270',NULL,1,'2018-05-17 22:15:47','2018-05-17 22:15:47',40,'AC_OTH_AUTO','Facture FA1802-0146 passée à payée','2018-05-17 22:15:47','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1802-0146 passée à payée\nAuteur: admin',182,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1271,'1271',NULL,1,'2018-05-17 23:13:50','2018-05-17 23:13:50',40,'AC_OTH_AUTO','Tiers MAIRIE DE BERTRE créé','2018-05-17 23:13:50','2021-12-12 22:57:52',1,NULL,NULL,754,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE BERTRE créé\nAuteur: admin',754,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1272,'1272',NULL,1,'2018-05-18 22:25:42','2018-05-18 22:25:42',40,'AC_OTH_AUTO','Facture FA1805-0167 validée','2018-05-18 22:25:42','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1805-0167 validée\nAuteur: admin',203,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1273,'1273',NULL,1,'2018-05-21 15:34:14','2018-05-21 15:34:14',40,'AC_OTH_AUTO','Facture FA1803-0151 passée à payée','2018-05-21 15:34:14','2021-12-12 22:57:52',1,NULL,NULL,697,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0151 passée à payée\nAuteur: admin',187,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1274,'1274',NULL,1,'2018-05-22 23:52:59','2018-05-22 23:52:59',40,'AC_OTH_AUTO','Tiers LES FRANCAS 03 créé','2018-05-22 23:52:59','2021-12-12 22:57:52',4,NULL,NULL,755,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 03 créé\nAuteur: Jennifer GUILBAUD',755,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1275,'1275',NULL,1,'2018-05-22 23:55:29','2018-05-22 23:55:29',40,'AC_OTH_AUTO','Tiers LES FRANCAS 63 créé','2018-05-22 23:55:29','2021-12-12 22:57:52',4,NULL,NULL,756,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 63 créé\nAuteur: Jennifer GUILBAUD',756,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1276,'1276',NULL,1,'2018-05-23 00:06:11','2018-05-23 00:06:11',40,'AC_OTH_AUTO','Tiers LES FRANCAS 71 créé','2018-05-23 00:06:11','2021-12-12 22:57:52',4,NULL,NULL,757,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 71 créé\nAuteur: Jennifer GUILBAUD',757,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1277,'1277',NULL,1,'2018-05-23 00:31:00','2018-05-23 00:31:00',40,'AC_OTH_AUTO','Tiers LES FRANCAS 41 créé','2018-05-23 00:31:00','2021-12-12 22:57:52',4,NULL,NULL,758,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 41 créé\nAuteur: Jennifer GUILBAUD',758,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1278,'1278',NULL,1,'2018-05-23 00:33:32','2018-05-23 00:33:32',40,'AC_OTH_AUTO','Tiers LES FRANCAS 45 créé','2018-05-23 00:33:32','2021-12-12 22:57:52',4,NULL,NULL,759,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 45 créé\nAuteur: Jennifer GUILBAUD',759,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1279,'1279',NULL,1,'2018-05-23 00:38:26','2018-05-23 00:38:26',40,'AC_OTH_AUTO','Tiers LES FRANCAS 11 créé','2018-05-23 00:38:26','2021-12-12 22:57:52',4,NULL,NULL,760,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 11 créé\nAuteur: Jennifer GUILBAUD',760,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1280,'1280',NULL,1,'2018-05-23 00:41:26','2018-05-23 00:41:26',40,'AC_OTH_AUTO','Tiers LES FRANCAS 30 créé','2018-05-23 00:41:26','2021-12-12 22:57:52',4,NULL,NULL,761,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 30 créé\nAuteur: Jennifer GUILBAUD',761,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1281,'1281',NULL,1,'2018-05-23 00:48:31','2018-05-23 00:48:31',40,'AC_OTH_AUTO','Tiers LES FRANCAS 34 (AD) créé','2018-05-23 00:48:31','2021-12-12 22:57:52',4,NULL,NULL,762,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 34 (AD) créé\nAuteur: Jennifer GUILBAUD',762,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1282,'1282',NULL,1,'2018-05-23 01:04:24','2018-05-23 01:04:24',40,'AC_OTH_AUTO','Tiers LES FRANCAS 66 créé','2018-05-23 01:04:25','2021-12-12 22:57:52',4,NULL,NULL,763,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 66 créé\nAuteur: Jennifer GUILBAUD',763,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1283,'1283',NULL,1,'2018-05-23 01:08:29','2018-05-23 01:08:29',40,'AC_OTH_AUTO','Tiers LES FRANCAS D\'ARIEGE créé','2018-05-23 01:08:29','2021-12-12 22:57:52',4,NULL,NULL,764,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS D\'ARIEGE créé\nAuteur: Jennifer GUILBAUD',764,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1284,'1284',NULL,1,'2018-05-23 01:11:04','2018-05-23 01:11:04',40,'AC_OTH_AUTO','Tiers LES FRANCAS DE FOIX créé','2018-05-23 01:11:04','2021-12-12 22:57:52',4,NULL,NULL,765,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS DE FOIX créé\nAuteur: Jennifer GUILBAUD',765,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1285,'1285',NULL,1,'2018-05-23 01:13:48','2018-05-23 01:13:48',40,'AC_OTH_AUTO','Tiers LES FRANCAS 12 créé','2018-05-23 01:13:48','2021-12-12 22:57:52',4,NULL,NULL,766,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 12 créé\nAuteur: Jennifer GUILBAUD',766,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1286,'1286',NULL,1,'2018-05-23 01:17:01','2018-05-23 01:17:01',40,'AC_OTH_AUTO','Tiers LES FRANCAS 31 créé','2018-05-23 01:17:01','2021-12-12 22:57:52',4,NULL,NULL,767,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 31 créé\nAuteur: Jennifer GUILBAUD',767,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1287,'1287',NULL,1,'2018-05-23 22:49:10','2018-05-23 22:49:10',40,'AC_OTH_AUTO','Tiers WEBER MARKING SYSTEMS FRANCE créé','2018-05-23 22:49:10','2021-12-12 22:57:52',4,NULL,NULL,768,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers WEBER MARKING SYSTEMS FRANCE créé\nAuteur: Jennifer GUILBAUD',768,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1288,'1288',NULL,1,'2018-05-28 15:21:14','2018-05-28 15:21:14',40,'AC_OTH_AUTO','Tiers BENOIT ET ASSOCIES - MANDATAIRES JUDICIAIRES créé','2018-05-28 15:21:14','2021-12-12 22:57:52',5,NULL,NULL,769,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BENOIT ET ASSOCIES - MANDATAIRES JUDICIAIRES créé\nAuteur: François',769,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1289,'1289',NULL,1,'2018-05-29 20:29:52','2018-05-29 20:29:52',40,'AC_OTH_AUTO','Facture FA1805-0164 passée à payée','2018-05-29 20:29:52','2021-12-12 22:57:52',1,NULL,NULL,448,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1805-0164 passée à payée\nAuteur: admin',200,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1290,'1290',NULL,1,'2018-05-29 20:36:09','2018-05-29 20:36:09',40,'AC_OTH_AUTO','Facture FA1805-0168 validée','2018-05-29 20:36:10','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1805-0168 validée\nAuteur: admin',205,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1291,'1291',NULL,1,'2018-06-05 00:14:57','2018-06-05 00:14:57',40,'AC_OTH_AUTO','Facture FA1804-0162 passée à payée','2018-06-05 00:14:57','2021-12-12 22:57:52',1,NULL,NULL,664,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1804-0162 passée à payée\nAuteur: admin',198,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1292,'1292',NULL,1,'2018-06-05 00:33:11','2018-06-05 00:33:11',40,'AC_OTH_AUTO','Facture FA1806-0169 validée','2018-06-05 00:33:11','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0169 validée\nAuteur: admin',206,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1293,'1293',NULL,1,'2018-06-05 00:50:08','2018-06-05 00:50:08',40,'AC_OTH_AUTO','Facture FA1806-0170 validée','2018-06-05 00:50:08','2021-12-12 22:57:52',1,NULL,NULL,746,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0170 validée\nAuteur: admin',207,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1294,'1294',NULL,1,'2018-06-06 00:17:30','2018-06-06 00:17:30',40,'AC_OTH_AUTO','Facture FA1806-0171 validée','2018-06-06 00:17:30','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0171 validée\nAuteur: romainparouti',208,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1295,'1295',NULL,1,'2018-06-06 16:09:49','2018-06-06 16:09:49',40,'AC_OTH_AUTO','Tiers COMMUNE DE BAZIEGE créé','2018-06-06 16:09:49','2021-12-12 22:57:52',5,NULL,NULL,770,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COMMUNE DE BAZIEGE créé\nAuteur: François',770,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1296,'1296',NULL,1,'2018-06-06 16:15:31','2018-06-06 16:15:31',40,'AC_OTH_AUTO','Tiers COMMUNE D AYGUESVIVES (MAIRIE) créé','2018-06-06 16:15:31','2021-12-12 22:57:52',5,NULL,NULL,771,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COMMUNE D AYGUESVIVES (MAIRIE) créé\nAuteur: François',771,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1297,'1297',NULL,1,'2018-06-06 16:20:34','2018-06-06 16:20:34',40,'AC_OTH_AUTO','Tiers COMMUNE DE CAZERES créé','2018-06-06 16:20:34','2021-12-12 22:57:52',5,NULL,NULL,772,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COMMUNE DE CAZERES créé\nAuteur: François',772,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1298,'1298',NULL,1,'2018-06-06 16:52:26','2018-06-06 16:52:26',40,'AC_OTH_AUTO','Tiers COMMUNE DE VERDUN SUR GARONNE (MAIRIE) créé','2018-06-06 16:52:26','2021-12-12 22:57:52',5,NULL,NULL,773,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COMMUNE DE VERDUN SUR GARONNE (MAIRIE) créé\nAuteur: François',773,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1300,'1300',NULL,1,'2018-06-07 12:00:54','2018-06-07 12:00:54',40,'AC_OTH_AUTO','Tiers CARTONNAGES D\'AUCH créé','2018-06-07 12:00:54','2021-12-12 22:57:52',5,NULL,NULL,775,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CARTONNAGES D\'AUCH créé\nAuteur: François',775,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1301,'1301',NULL,1,'2018-06-08 16:13:30','2018-06-08 16:13:30',40,'AC_OTH_AUTO','Tiers ASFO GRAND SUD créé','2018-06-08 16:13:30','2021-12-12 22:57:52',5,NULL,NULL,776,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ASFO GRAND SUD créé\nAuteur: François',776,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1302,'1302',NULL,1,'2018-06-09 16:28:37','2018-06-09 16:28:37',40,'AC_OTH_AUTO','Facture FA1806-0169 passée à payée','2018-06-09 16:28:37','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0169 passée à payée\nAuteur: admin',206,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1303,'1303',NULL,1,'2018-06-11 14:07:50','2018-06-11 14:07:50',40,'AC_OTH_AUTO','Facture FA1805-0166 passée à payée','2018-06-11 14:07:50','2021-12-12 22:57:52',1,NULL,NULL,623,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1805-0166 passée à payée\nAuteur: admin',202,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1304,'1304',NULL,1,'2018-06-11 20:21:50','2018-06-11 20:21:50',40,'AC_OTH_AUTO','Tiers MAIRIE DE VIELMUR SUR AGOUT créé','2018-06-11 20:21:50','2021-12-12 22:57:52',1,NULL,NULL,778,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE VIELMUR SUR AGOUT créé\nAuteur: admin',778,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1305,'1305',NULL,1,'2018-06-11 22:44:20','2018-06-11 22:44:20',40,'AC_OTH_AUTO','Tiers LAROCHE INDUSTRIES créé','2018-06-11 22:44:20','2021-12-12 22:57:52',5,NULL,NULL,779,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LAROCHE INDUSTRIES créé\nAuteur: François',779,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1306,'1306',NULL,1,'2018-06-16 14:41:04','2018-06-16 14:41:04',40,'AC_OTH_AUTO','Facture FA1806-0172 validée','2018-06-16 14:41:04','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0172 validée\nAuteur: admin',209,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1307,'1307',NULL,1,'2018-06-16 14:49:02','2018-06-16 14:49:02',40,'AC_OTH_AUTO','Facture FA1806-0173 validée','2018-06-16 14:49:02','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0173 validée\nAuteur: admin',210,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1308,'1308',NULL,1,'2018-06-18 16:22:58','2018-06-18 16:22:58',40,'AC_OTH_AUTO','Facture FA1806-0174 validée','2018-06-18 16:22:58','2021-12-12 22:57:52',2,NULL,NULL,700,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0174 validée\nAuteur: romainparouti',211,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1309,'1309',NULL,1,'2018-06-18 17:47:29','2018-06-18 17:47:29',40,'AC_OTH_AUTO','Tiers LES FRANCAS DE L\'AIN créé','2018-06-18 17:47:29','2021-12-12 22:57:52',1,NULL,NULL,780,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS DE L\'AIN créé\nAuteur: admin',780,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1310,'1310',NULL,1,'2018-06-18 20:43:50','2018-06-18 20:43:50',40,'AC_OTH_AUTO','Facture FA1806-0175 validée','2018-06-18 20:43:50','2021-12-12 22:57:52',1,NULL,NULL,297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0175 validée\nAuteur: admin',212,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1311,'1311',NULL,1,'2018-06-18 22:16:59','2018-06-18 22:16:59',40,'AC_OTH_AUTO','Tiers LES FRANCAS 69 créé','2018-06-18 22:17:00','2021-12-12 22:57:52',1,NULL,NULL,781,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 69 créé\nAuteur: admin',781,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1312,'1312',NULL,1,'2018-06-18 22:27:50','2018-06-18 22:27:50',40,'AC_OTH_AUTO','Tiers LES FRANCAS AUVERGNE-RHONE-ALPES créé','2018-06-18 22:27:50','2021-12-12 22:57:52',1,NULL,NULL,782,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS AUVERGNE-RHONE-ALPES créé\nAuteur: admin',782,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1313,'1313',NULL,1,'2018-06-18 22:32:19','2018-06-18 22:32:19',40,'AC_OTH_AUTO','Tiers LES FRANCAS ISERE créé','2018-06-18 22:32:20','2021-12-12 22:57:52',1,NULL,NULL,783,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS ISERE créé\nAuteur: admin',783,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1314,'1314',NULL,1,'2018-06-19 14:17:20','2018-06-19 14:17:20',40,'AC_OTH_AUTO','Tiers GROUPE GAMBA créé','2018-06-19 14:17:20','2021-12-12 22:57:52',5,NULL,NULL,784,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE GAMBA créé\nAuteur: François',784,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1315,'1315',NULL,1,'2018-06-19 15:09:08','2018-06-19 15:09:08',40,'AC_OTH_AUTO','Tiers SOBCAL créé','2018-06-19 15:09:08','2021-12-12 22:57:52',1,NULL,NULL,785,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SOBCAL créé\nAuteur: admin',785,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1316,'1316',NULL,1,'2018-06-21 23:16:12','2018-06-21 23:16:12',40,'AC_OTH_AUTO','Facture FA1804-0161 passée à payée','2018-06-21 23:16:12','2021-12-12 22:57:52',1,NULL,NULL,453,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1804-0161 passée à payée\nAuteur: admin',197,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1317,'1317',NULL,1,'2018-06-22 17:29:32','2018-06-22 17:29:32',40,'AC_OTH_AUTO','Facture FA1806-0176 validée','2018-06-22 17:29:32','2021-12-12 22:57:52',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0176 validée\nAuteur: Jennifer GUILBAUD',214,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1318,'1318',NULL,1,'2018-06-23 00:22:26','2018-06-23 00:22:26',40,'AC_OTH_AUTO','Facture FA1804-0163 passée à payée','2018-06-23 00:22:26','2021-12-12 22:57:52',1,NULL,NULL,165,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1804-0163 passée à payée\nAuteur: admin',199,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1319,'1319',NULL,1,'2018-06-29 14:08:55','2018-06-29 14:08:55',40,'AC_OTH_AUTO','Facture FA1805-0167 passée à payée','2018-06-29 14:08:55','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1805-0167 passée à payée\nAuteur: admin',203,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1320,'1320',NULL,1,'2018-06-29 14:09:28','2018-06-29 14:09:28',40,'AC_OTH_AUTO','Facture FA1806-0173 passée à payée','2018-06-29 14:09:28','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0173 passée à payée\nAuteur: admin',210,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1321,'1321',NULL,1,'2018-06-29 14:56:18','2018-06-29 14:56:18',40,'AC_OTH_AUTO','Tiers MAIRIE DE SAINT-QUENTIN-FALLAVIER créé','2018-06-29 14:56:18','2021-12-12 22:57:52',1,NULL,NULL,786,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SAINT-QUENTIN-FALLAVIER créé\nAuteur: admin',786,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1322,'1322',NULL,1,'2018-06-29 21:50:47','2018-06-29 21:50:47',40,'AC_OTH_AUTO','Tiers MAIRIE LES 2 ALPES créé','2018-06-29 21:50:47','2021-12-12 22:57:52',1,NULL,NULL,787,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE LES 2 ALPES créé\nAuteur: admin',787,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1323,'1323',NULL,1,'2018-07-03 19:32:02','2018-07-03 19:32:02',40,'AC_OTH_AUTO','Tiers Mairie Arthès créé','2018-07-03 19:32:03','2021-12-12 22:57:52',6,NULL,NULL,788,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Mairie Arthès créé\nAuteur: Tanguy',788,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1324,'1324',NULL,1,'2018-07-03 20:17:56','2018-07-03 20:17:56',40,'AC_OTH_AUTO','Tiers Mairie Verdalle créé','2018-07-03 20:17:56','2021-12-12 22:57:52',6,NULL,NULL,789,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Mairie Verdalle créé\nAuteur: Tanguy',789,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1325,'1325',NULL,1,'2018-07-03 20:31:56','2018-07-03 20:31:56',40,'AC_OTH_AUTO','Tiers COMMUNAUTE D\'AGGLOMERATIONS GAILLAC-GRAULHET créé','2018-07-03 20:31:56','2021-12-12 22:57:52',6,NULL,NULL,790,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COMMUNAUTE D\'AGGLOMERATIONS GAILLAC-GRAULHET créé\nAuteur: Tanguy',790,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1326,'1326',NULL,1,'2018-07-06 21:09:34','2018-07-06 21:09:34',40,'AC_OTH_AUTO','Facture FA1807-0177 validée','2018-07-06 21:09:34','2021-12-12 22:57:52',1,NULL,NULL,388,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1807-0177 validée\nAuteur: admin',215,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1327,'1327',NULL,1,'2018-07-06 21:18:05','2018-07-06 21:18:05',40,'AC_OTH_AUTO','Facture FA1807-0178 validée','2018-07-06 21:18:05','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1807-0178 validée\nAuteur: admin',216,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1328,'1328',NULL,1,'2018-07-07 21:18:41','2018-07-07 21:18:41',40,'AC_OTH_AUTO','Facture FA1806-0170 passée à payée','2018-07-07 21:18:41','2021-12-12 22:57:52',1,NULL,NULL,746,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0170 passée à payée\nAuteur: admin',207,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1329,'1329',NULL,1,'2018-07-09 14:34:06','2018-07-09 14:34:06',40,'AC_OTH_AUTO','Tiers EHPAD SAINT-VINCENT DE PAUL créé','2018-07-09 14:34:06','2021-12-12 22:57:52',1,NULL,NULL,791,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EHPAD SAINT-VINCENT DE PAUL créé\nAuteur: admin',791,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1330,'1330',NULL,1,'2018-07-09 14:45:46','2018-07-09 14:45:46',40,'AC_OTH_AUTO','Facture FA1807-0179 validée','2018-07-09 14:45:46','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1807-0179 validée\nAuteur: romainparouti',217,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1331,'1331',NULL,1,'2018-07-09 15:14:52','2018-07-09 15:14:52',40,'AC_OTH_AUTO','Tiers GACHES CHIMIE SA créé','2018-07-09 15:14:52','2021-12-12 22:57:52',5,NULL,NULL,792,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GACHES CHIMIE SA créé\nAuteur: François',792,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1332,'1332',NULL,1,'2018-07-09 21:32:42','2018-07-09 21:32:42',40,'AC_OTH_AUTO','Facture FA1806-0171 passée à payée','2018-07-09 21:32:42','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0171 passée à payée\nAuteur: admin',208,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1333,'1333',NULL,1,'2018-07-12 01:29:59','2018-07-12 01:29:59',40,'AC_OTH_AUTO','Facture FA1806-0176 passée à payée','2018-07-12 01:29:59','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0176 passée à payée\nAuteur: admin',214,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1334,'1334',NULL,1,'2018-07-13 23:48:48','2018-07-13 23:48:48',40,'AC_OTH_AUTO','Facture FA1807-0178 passée à payée','2018-07-13 23:48:48','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1807-0178 passée à payée\nAuteur: admin',216,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1335,'1335',NULL,1,'2018-07-16 21:43:57','2018-07-16 21:43:57',40,'AC_OTH_AUTO','Tiers ALTUM SAS créé','2018-07-16 21:43:57','2021-12-12 22:57:52',3,NULL,NULL,793,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ALTUM SAS créé\nAuteur: ppressenda',793,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1336,'1336',NULL,1,'2018-07-16 21:46:09','2018-07-16 21:46:09',40,'AC_OTH_AUTO','Projet PJ1807-0006 créé','2018-07-16 21:46:09','2021-12-12 22:57:52',3,NULL,6,793,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Projet PJ1807-0006 créé\nProjet: PJ1807-0006\nAuteur: ppressenda',6,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1337,'1337',NULL,1,'2018-07-16 21:58:17','2018-07-16 21:58:17',40,'AC_OTH_AUTO','Tiers RPF AUTOMOBILE créé','2018-07-16 21:58:17','2021-12-12 22:57:52',3,NULL,NULL,794,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers RPF AUTOMOBILE créé\nAuteur: ppressenda',794,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1338,'1338',NULL,1,'2018-07-16 22:00:20','2018-07-16 22:00:20',40,'AC_OTH_AUTO','Tiers RPF Automobile créé','2018-07-16 22:00:20','2021-12-12 22:57:52',3,NULL,NULL,795,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers RPF Automobile créé\nAuteur: ppressenda',795,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1339,'1339',NULL,1,'2018-07-16 22:01:40','2018-07-16 22:01:40',40,'AC_OTH_AUTO','Tiers PHR Automobile créé','2018-07-16 22:01:40','2021-12-12 22:57:52',3,NULL,NULL,796,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PHR Automobile créé\nAuteur: ppressenda',796,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1340,'1340',NULL,1,'2018-07-16 22:06:52','2018-07-16 22:06:52',40,'AC_OTH_AUTO','Projet PJ1807-0007 créé','2018-07-16 22:06:52','2021-12-12 22:57:52',3,NULL,7,795,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Projet PJ1807-0007 créé\nProjet: PJ1807-0007\nAuteur: ppressenda',7,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1341,'1341',NULL,1,'2018-07-16 22:10:56','2018-07-16 22:10:56',40,'AC_OTH_AUTO','Projet PJ1807-0008 créé','2018-07-16 22:10:56','2021-12-12 22:57:52',3,NULL,8,794,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Projet PJ1807-0008 créé\nProjet: PJ1807-0008\nAuteur: ppressenda',8,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1342,'1342',NULL,1,'2018-07-16 22:15:28','2018-07-16 22:15:28',40,'AC_OTH_AUTO','Projet PJ1807-0009 créé','2018-07-16 22:15:28','2021-12-12 22:57:52',3,NULL,NULL,796,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Projet PJ1807-0009 créé\nProjet: PJ1807-0009\nAuteur: ppressenda',9,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1343,'1343',NULL,1,'2018-07-16 22:29:11','2018-07-16 22:29:11',40,'AC_OTH_AUTO','Projet PJ1807-0007 modifié','2018-07-16 22:29:11','2021-12-12 22:57:52',3,NULL,7,795,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'ProjectModifieddInDolibarr\nTâche: PJ1807-0007\nAuteur: ppressenda',7,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1344,'1344',NULL,1,'2018-07-16 22:29:42','2018-07-16 22:29:42',40,'AC_OTH_AUTO','Projet PJ1807-0008 modifié','2018-07-16 22:29:42','2021-12-12 22:57:52',3,NULL,8,794,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'ProjectModifieddInDolibarr\nTâche: PJ1807-0008\nAuteur: ppressenda',8,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1345,'1345',NULL,1,'2018-07-16 22:30:02','2018-07-16 22:30:02',40,'AC_OTH_AUTO','Projet PJ1807-0009 modifié','2018-07-16 22:30:02','2021-12-12 22:57:52',3,NULL,NULL,796,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'ProjectModifieddInDolibarr\nTâche: PJ1807-0009\nAuteur: ppressenda',9,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1347,'1347',NULL,1,'2018-07-16 22:32:08','2018-07-16 22:32:08',40,'AC_OTH_AUTO','Projet PJ1807-0010 créé','2018-07-16 22:32:08','2021-12-12 22:57:52',3,NULL,10,795,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Projet PJ1807-0010 créé\nProjet: PJ1807-0010\nAuteur: ppressenda',10,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1348,'1348',NULL,1,'2018-07-16 22:32:51','2018-07-16 22:32:51',40,'AC_OTH_AUTO','Projet PJ1807-0010 modifié','2018-07-16 22:32:51','2021-12-12 22:57:52',3,NULL,10,795,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'ProjectModifieddInDolibarr\nTâche: PJ1807-0010\nAuteur: ppressenda',10,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1349,'1349',NULL,1,'2018-07-17 21:23:36','2018-07-17 21:23:36',40,'AC_OTH_AUTO','Tiers LES FRANCAS 84 créé','2018-07-17 21:23:36','2021-12-12 22:57:52',6,NULL,NULL,797,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 84 créé\nAuteur: Tanguy',797,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1350,'1350',NULL,1,'2018-07-17 21:43:55','2018-07-17 21:43:55',40,'AC_OTH_AUTO','Tiers LES FRANCAS 42 créé','2018-07-17 21:43:55','2021-12-12 22:57:52',6,NULL,NULL,798,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 42 créé\nAuteur: Tanguy',798,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1351,'1351',NULL,1,'2018-07-17 22:07:26','2018-07-17 22:07:26',40,'AC_OTH_AUTO','Tiers LES FRANCAS 69 créé','2018-07-17 22:07:26','2021-12-12 22:57:52',6,NULL,NULL,799,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 69 créé\nAuteur: Tanguy',799,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1352,'1352',NULL,1,'2018-07-17 22:12:31','2018-07-17 22:12:31',40,'AC_OTH_AUTO','Tiers LES FRANCAS 73 créé','2018-07-17 22:12:31','2021-12-12 22:57:52',6,NULL,NULL,800,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 73 créé\nAuteur: Tanguy',800,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1353,'1353',NULL,1,'2018-07-17 22:38:44','2018-07-17 22:38:44',40,'AC_OTH_AUTO','Tiers LES FRANCAS 45 créé','2018-07-17 22:38:44','2021-12-12 22:57:52',6,NULL,NULL,801,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 45 créé\nAuteur: Tanguy',801,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1354,'1354',NULL,1,'2018-07-17 22:44:36','2018-07-17 22:44:36',40,'AC_OTH_AUTO','Tiers LES FRANCAS 41 créé','2018-07-17 22:44:36','2021-12-12 22:57:52',6,NULL,NULL,802,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 41 créé\nAuteur: Tanguy',802,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1355,'1355',NULL,1,'2018-07-17 22:50:49','2018-07-17 22:50:49',40,'AC_OTH_AUTO','Tiers LES FRANCAS 15 créé','2018-07-17 22:50:49','2021-12-12 22:57:52',6,NULL,NULL,803,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 15 créé\nAuteur: Tanguy',803,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1356,'1356',NULL,1,'2018-07-17 22:52:59','2018-07-17 22:52:59',40,'AC_OTH_AUTO','Tiers LES FRANCAS 87 créé','2018-07-17 22:52:59','2021-12-12 22:57:52',6,NULL,NULL,804,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 87 créé\nAuteur: Tanguy',804,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1357,'1357',NULL,1,'2018-07-17 22:55:19','2018-07-17 22:55:19',40,'AC_OTH_AUTO','Tiers LES FRANCAS 05 créé','2018-07-17 22:55:19','2021-12-12 22:57:52',6,NULL,NULL,805,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 05 créé\nAuteur: Tanguy',805,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1358,'1358',NULL,1,'2018-07-17 22:59:11','2018-07-17 22:59:11',40,'AC_OTH_AUTO','Tiers LES FRANCAS 48 créé','2018-07-17 22:59:11','2021-12-12 22:57:52',6,NULL,NULL,806,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 48 créé\nAuteur: Tanguy',806,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1359,'1359',NULL,1,'2018-07-17 23:01:28','2018-07-17 23:01:28',40,'AC_OTH_AUTO','Tiers LES FRANCAS 32 créé','2018-07-17 23:01:28','2021-12-12 22:57:52',6,NULL,NULL,807,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 32 créé\nAuteur: Tanguy',807,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1360,'1360',NULL,1,'2018-07-17 23:04:54','2018-07-17 23:04:54',40,'AC_OTH_AUTO','Tiers LES FRANCAS 46 créé','2018-07-17 23:04:54','2021-12-12 22:57:52',6,NULL,NULL,808,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 46 créé\nAuteur: Tanguy',808,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1361,'1361',NULL,1,'2018-07-17 23:07:01','2018-07-17 23:07:01',40,'AC_OTH_AUTO','Tiers LES FRANCAS 65 créé','2018-07-17 23:07:01','2021-12-12 22:57:52',6,NULL,NULL,809,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 65 créé\nAuteur: Tanguy',809,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1362,'1362',NULL,1,'2018-07-17 23:09:24','2018-07-17 23:09:24',40,'AC_OTH_AUTO','Tiers LES FRANCAS 81 créé','2018-07-17 23:09:24','2021-12-12 22:57:52',6,NULL,NULL,810,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 81 créé\nAuteur: Tanguy',810,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1363,'1363',NULL,1,'2018-07-17 23:12:14','2018-07-17 23:12:14',40,'AC_OTH_AUTO','Tiers LES FRANCAS 82 créé','2018-07-17 23:12:14','2021-12-12 22:57:52',6,NULL,NULL,811,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 82 créé\nAuteur: Tanguy',811,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1364,'1364',NULL,1,'2018-07-17 23:15:23','2018-07-17 23:15:23',40,'AC_OTH_AUTO','Tiers LES FRANCAS 2A créé','2018-07-17 23:15:23','2021-12-12 22:57:52',6,NULL,NULL,812,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 2A créé\nAuteur: Tanguy',812,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1365,'1365',NULL,1,'2018-07-17 23:16:49','2018-07-17 23:16:49',40,'AC_OTH_AUTO','Tiers LES FRANCAS 07 créé','2018-07-17 23:16:49','2021-12-12 22:57:52',6,NULL,NULL,813,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 07 créé\nAuteur: Tanguy',813,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1366,'1366',NULL,1,'2018-07-17 23:19:30','2018-07-17 23:19:30',40,'AC_OTH_AUTO','Tiers LES FRANCAS 26 créé','2018-07-17 23:19:30','2021-12-12 22:57:52',6,NULL,NULL,814,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 26 créé\nAuteur: Tanguy',814,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1367,'1367',NULL,1,'2018-07-17 23:55:36','2018-07-17 23:55:36',40,'AC_OTH_AUTO','Tiers LES FRANCAS 31 créé','2018-07-17 23:55:36','2021-12-12 22:57:52',1,NULL,NULL,815,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS 31 créé\nAuteur: admin',815,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1368,'1368',NULL,1,'2018-07-18 18:52:01','2018-07-18 18:52:01',40,'AC_OTH_AUTO','Tiers SARL JUNIAL créé','2018-07-18 18:52:01','2021-12-12 22:57:52',5,NULL,NULL,816,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SARL JUNIAL créé\nAuteur: François',816,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1369,'1369',NULL,1,'2018-07-19 16:01:07','2018-07-19 16:01:07',40,'AC_OTH_AUTO','Facture FA1806-0175 passée à payée','2018-07-19 16:01:07','2021-12-12 22:57:52',1,NULL,NULL,297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0175 passée à payée\nAuteur: admin',212,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1370,'1370',NULL,1,'2018-07-19 18:14:42','2018-07-19 18:14:42',40,'AC_OTH_AUTO','Facture FA1807-0179 repassée en brouillon','2018-07-19 18:14:42','2021-12-12 22:57:52',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1807-0179 repassée en brouillon\nAuteur: Jennifer GUILBAUD',217,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1371,'1371',NULL,1,'2018-07-19 18:16:06','2018-07-19 18:16:06',40,'AC_OTH_AUTO','Facture FA1807-0179 validée','2018-07-19 18:16:06','2021-12-12 22:57:52',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1807-0179 validée\nAuteur: Jennifer GUILBAUD',217,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1372,'1372',NULL,1,'2018-07-19 19:31:53','2018-07-19 19:31:53',40,'AC_OTH_AUTO','Facture FA1807-0180 validée','2018-07-19 19:31:53','2021-12-12 22:57:52',5,NULL,NULL,582,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1807-0180 validée\nAuteur: François',218,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1373,'1373',NULL,1,'2018-07-20 15:51:49','2018-07-20 15:51:49',40,'AC_OTH_AUTO','Facture FA1807-0180 repassée en brouillon','2018-07-20 15:51:49','2021-12-12 22:57:52',1,NULL,NULL,582,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1807-0180 repassée en brouillon\nAuteur: admin',218,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1374,'1374',NULL,1,'2018-07-20 15:52:26','2018-07-20 15:52:26',40,'AC_OTH_AUTO','Facture FA1807-0180 validée','2018-07-20 15:52:26','2021-12-12 22:57:52',1,NULL,NULL,582,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1807-0180 validée\nAuteur: admin',218,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1375,'1375',NULL,1,'2018-07-20 16:08:10','2018-07-20 16:08:10',40,'AC_OTH_AUTO','Facture FA1803-0155 passée à payée','2018-07-20 16:08:10','2021-12-12 22:57:52',1,NULL,NULL,586,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1803-0155 passée à payée\nAuteur: admin',191,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1376,'1376',NULL,1,'2018-07-21 00:02:26','2018-07-21 00:02:26',40,'AC_OTH_AUTO','Facture FA1807-0177 passée à payée','2018-07-21 00:02:26','2021-12-12 22:57:52',1,NULL,NULL,388,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1807-0177 passée à payée\nAuteur: admin',215,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1377,'1377',NULL,1,'2018-08-01 21:26:20','2018-08-01 21:26:20',40,'AC_OTH_AUTO','Facture FA1806-0172 passée à payée','2018-08-01 21:26:20','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0172 passée à payée\nAuteur: admin',209,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1378,'1378',NULL,1,'2018-08-01 21:27:18','2018-08-01 21:27:18',40,'AC_OTH_AUTO','Facture FA1807-0179 passée à payée','2018-08-01 21:27:18','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1807-0179 passée à payée\nAuteur: admin',217,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1379,'1379',NULL,1,'2018-08-01 22:21:08','2018-08-01 22:21:08',40,'AC_OTH_AUTO','Facture FA1808-0181 validée','2018-08-01 22:21:08','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1808-0181 validée\nAuteur: admin',219,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1380,'1380',NULL,1,'2018-08-13 15:07:44','2018-08-13 15:07:44',40,'AC_OTH_AUTO','Facture FA1808-0181 passée à payée','2018-08-13 15:07:44','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1808-0181 passée à payée\nAuteur: admin',219,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1381,'1381',NULL,1,'2018-08-13 15:10:39','2018-08-13 15:10:39',40,'AC_OTH_AUTO','Facture FA1805-0168 passée à payée','2018-08-13 15:10:39','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1805-0168 passée à payée\nAuteur: admin',205,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1382,'1382',NULL,1,'2018-08-16 21:48:20','2018-08-16 21:48:20',40,'AC_OTH_AUTO','Tiers MAIRIE DE TECOU créé','2018-08-16 21:48:20','2021-12-12 22:57:52',6,NULL,NULL,817,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE TECOU créé\nAuteur: Tanguy',817,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1383,'1383',NULL,1,'2018-08-22 21:24:08','2018-08-22 21:24:08',40,'AC_OTH_AUTO','Facture FA1808-0182 validée','2018-08-22 21:24:08','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1808-0182 validée\nAuteur: admin',220,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1384,'1384',NULL,1,'2018-09-10 00:00:00','2018-09-10 00:00:00',50,'AC_OTH','Tel T6 Groupe','2018-08-24 23:44:58','2021-12-12 22:57:52',4,4,NULL,740,NULL,0,4,0,NULL,0,0,-1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1385,'1385',NULL,1,'2018-08-24 23:58:51','2018-08-24 23:58:51',40,'AC_OTH_AUTO','Tiers ANODIGRAV créé','2018-08-24 23:58:51','2021-12-12 22:57:52',4,NULL,NULL,818,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ANODIGRAV créé\nAuteur: Jennifer GUILBAUD',818,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1386,'1386',NULL,1,'2018-08-27 00:00:00',NULL,50,'AC_OTH','Relance Sophie Castan pour conso papier','2018-08-25 00:04:27','2021-12-12 22:57:52',4,NULL,NULL,818,NULL,0,4,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1387,'1387',NULL,1,'2018-10-22 00:00:00',NULL,50,'AC_OTH','Relance Groupe MAUREL','2018-08-25 00:11:35','2021-12-12 22:57:52',4,4,NULL,507,NULL,0,4,0,NULL,0,0,-1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1388,'1388',NULL,1,'2018-10-29 00:00:00',NULL,50,'AC_OTH','Relance Mairie de Buzet','2018-08-25 00:15:14','2021-12-12 22:57:52',4,4,NULL,702,NULL,0,4,1,NULL,0,0,-1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1389,'1389',NULL,1,'2018-08-25 00:16:46','2018-08-25 00:16:46',40,'AC_OTH_AUTO','Tiers SONOVI créé','2018-08-25 00:16:46','2021-12-12 22:57:52',4,NULL,NULL,819,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SONOVI créé\nAuteur: Jennifer GUILBAUD',819,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1390,'1390',NULL,1,'2018-08-25 00:16:47','2018-08-25 00:16:47',40,'AC_OTH_AUTO','Tiers SONOVI créé','2018-08-25 00:16:47','2021-12-12 22:57:52',4,NULL,NULL,820,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SONOVI créé\nAuteur: Jennifer GUILBAUD',820,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1391,'1391',NULL,1,'2019-02-04 00:00:00',NULL,50,'AC_OTH','Prendre RDV','2018-08-25 00:21:46','2021-12-12 22:57:52',4,NULL,NULL,820,NULL,0,4,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1392,'1392',NULL,1,'2018-08-25 00:24:51','2018-08-25 00:24:51',40,'AC_OTH_AUTO','Tiers SMF BARONCHELLI créé','2018-08-25 00:24:51','2021-12-12 22:57:52',4,NULL,NULL,821,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SMF BARONCHELLI créé\nAuteur: Jennifer GUILBAUD',821,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1393,'1393',NULL,1,'2018-08-28 00:00:00',NULL,50,'AC_OTH','Relance madame BARONCHELLI','2018-08-25 00:30:42','2021-12-12 22:57:52',4,NULL,NULL,821,NULL,0,4,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1394,'1394',NULL,1,'2018-08-25 00:36:29','2018-08-25 00:36:29',40,'AC_OTH_AUTO','Tiers EXPRESS PALETTES créé','2018-08-25 00:36:29','2021-12-12 22:57:52',4,NULL,NULL,822,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EXPRESS PALETTES créé\nAuteur: Jennifer GUILBAUD',822,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1395,'1395',NULL,1,'2018-10-15 00:00:00',NULL,50,'AC_OTH','Prendre RDV','2018-08-25 00:39:06','2021-12-12 22:57:52',4,4,NULL,822,1270,0,4,0,NULL,0,0,-1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1396,'1396',NULL,1,'2018-08-25 00:51:24','2018-08-25 00:51:24',40,'AC_OTH_AUTO','Tiers SARRAZAIN TRANSPORTS créé','2018-08-25 00:51:24','2021-12-12 22:57:52',4,NULL,NULL,823,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SARRAZAIN TRANSPORTS créé\nAuteur: Jennifer GUILBAUD',823,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1397,'1397',NULL,1,'2019-06-17 00:00:00',NULL,50,'AC_OTH','Prendre RDV (Mr REGNARD)','2018-08-25 00:57:17','2021-12-12 22:57:52',4,NULL,NULL,823,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1398,'1398',NULL,1,'2018-08-25 01:00:46','2018-08-25 01:00:46',40,'AC_OTH_AUTO','Tiers SARRAZAIN BESCOS DEMENAGEMENT créé','2018-08-25 01:00:46','2021-12-12 22:57:52',4,NULL,NULL,824,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SARRAZAIN BESCOS DEMENAGEMENT créé\nAuteur: Jennifer GUILBAUD',824,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1400,'1400',NULL,1,'2018-08-25 01:10:27','2018-08-25 01:10:27',40,'AC_OTH_AUTO','Tiers MAIRIE DE LAUNAGUET créé','2018-08-25 01:10:27','2021-12-12 22:57:52',4,NULL,NULL,825,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE LAUNAGUET créé\nAuteur: Jennifer GUILBAUD',825,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1401,'1401',NULL,1,'2019-06-10 00:00:00',NULL,50,'AC_OTH','Relance suite rdv de 2018','2018-08-25 01:18:28','2021-12-12 22:57:52',4,4,NULL,825,NULL,0,4,0,NULL,0,0,-1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1402,'1402',NULL,1,'2018-08-25 01:23:54','2018-08-25 01:23:54',40,'AC_OTH_AUTO','Tiers MISSION LOCALE MONTPELLIER MEDITERRANNEE METROPOLE créé','2018-08-25 01:23:54','2021-12-12 22:57:52',4,NULL,NULL,826,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MISSION LOCALE MONTPELLIER MEDITERRANNEE METROPOLE créé\nAuteur: Jennifer GUILBAUD',826,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1403,'1403',NULL,1,'2018-08-28 00:00:00',NULL,50,'AC_OTH','Relance projet DEMAT','2018-08-25 01:40:09','2021-12-12 22:57:52',4,NULL,NULL,826,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1404,'1404',NULL,1,'2018-08-25 01:44:33','2018-08-25 01:44:33',40,'AC_OTH_AUTO','Tiers MISSION LOCALE BASSIN DE THAU créé','2018-08-25 01:44:33','2021-12-12 22:57:52',4,NULL,NULL,827,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MISSION LOCALE BASSIN DE THAU créé\nAuteur: Jennifer GUILBAUD',827,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1405,'1405',NULL,1,'2018-08-25 02:05:02','2018-08-25 02:05:02',40,'AC_OTH_AUTO','Tiers MISSION LOCALE OUEST AUDOIS créé','2018-08-25 02:05:02','2021-12-12 22:57:52',4,NULL,NULL,828,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MISSION LOCALE OUEST AUDOIS créé\nAuteur: Jennifer GUILBAUD',828,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1406,'1406',NULL,1,'2018-10-08 00:00:00',NULL,50,'AC_OTH','RELANCE URGENTE','2018-08-25 02:09:25','2021-12-12 22:57:52',4,4,NULL,828,NULL,0,4,0,NULL,0,0,-1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1407,'1407',NULL,1,'2018-08-28 00:00:00',NULL,50,'AC_OTH','RELANCE facture','2018-08-25 02:12:12','2021-12-12 22:57:52',4,NULL,NULL,714,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1408,'1408',NULL,1,'2018-10-22 00:00:00',NULL,50,'AC_OTH','RELANCE synthèse parc','2018-08-25 02:28:49','2021-12-12 22:57:52',4,4,NULL,598,NULL,0,4,0,NULL,0,0,-1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1409,'1409',NULL,1,'2018-08-28 00:00:00',NULL,50,'AC_OTH','Relance RDV','2018-08-25 02:31:56','2021-12-12 22:57:52',4,NULL,NULL,409,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1410,'1410',NULL,1,'2018-08-28 00:00:00',NULL,50,'AC_OTH','Relance suite rdv','2018-08-27 17:12:23','2021-12-12 22:57:52',4,NULL,NULL,761,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1411,'1411',NULL,1,'2018-08-27 17:18:15','2018-08-27 17:18:15',40,'AC_OTH_AUTO','Tiers MISSION LOCALE PETITE CAMARGUE créé','2018-08-27 17:18:15','2021-12-12 22:57:52',4,NULL,NULL,829,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MISSION LOCALE PETITE CAMARGUE créé\nAuteur: Jennifer GUILBAUD',829,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1412,'1412',NULL,1,'2018-09-17 00:00:00',NULL,50,'AC_OTH','Relance pour savoir si ils ont fusionnés','2018-08-27 17:24:51','2021-12-12 22:57:52',4,NULL,NULL,829,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1413,'1413',NULL,1,'2018-08-27 17:28:01','2018-08-27 17:28:01',40,'AC_OTH_AUTO','Tiers CLUB REUSSIR créé','2018-08-27 17:28:01','2021-12-12 22:57:52',4,NULL,NULL,830,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLUB REUSSIR créé\nAuteur: Jennifer GUILBAUD',830,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1414,'1414',NULL,1,'2018-08-27 17:39:45','2018-08-27 17:39:45',40,'AC_OTH_AUTO','Tiers ORDRE DES AVOCATS créé','2018-08-27 17:39:45','2021-12-12 22:57:52',4,NULL,NULL,831,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ORDRE DES AVOCATS créé\nAuteur: Jennifer GUILBAUD',831,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1415,'1415',NULL,1,'2018-09-10 00:00:00',NULL,50,'AC_OTH','Relance éléments facture','2018-08-27 17:44:13','2021-12-12 22:57:52',4,NULL,NULL,768,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1416,'1416',NULL,1,'2018-08-27 17:49:05','2018-08-27 17:49:05',40,'AC_OTH_AUTO','Tiers MAIRIE DE SOREZE créé','2018-08-27 17:49:05','2021-12-12 22:57:52',4,NULL,NULL,832,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SOREZE créé\nAuteur: Jennifer GUILBAUD',832,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1417,'1417',NULL,1,'2019-09-23 00:00:00',NULL,50,'AC_OTH','Relance suite rdv','2018-08-27 17:55:28','2021-12-12 22:57:52',4,NULL,NULL,832,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1418,'1418',NULL,1,'2018-08-27 18:01:28','2018-08-27 18:01:28',40,'AC_OTH_AUTO','Tiers MISSION LOCALE ARIEGE créé','2018-08-27 18:01:28','2021-12-12 22:57:52',4,NULL,NULL,833,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MISSION LOCALE ARIEGE créé\nAuteur: Jennifer GUILBAUD',833,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1419,'1419',NULL,1,'2018-10-24 09:00:00',NULL,50,'AC_OTH','Relance éléments contrat','2018-08-27 18:10:39','2021-12-12 22:57:52',4,4,NULL,833,NULL,0,4,0,NULL,0,0,-1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1420,'1420',NULL,1,'2018-08-27 22:19:19','2018-08-27 22:19:19',40,'AC_OTH_AUTO','Facture FA1808-0183 validée','2018-08-27 22:19:19','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1808-0183 validée\nAuteur: admin',221,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1421,'1421',NULL,1,'2018-08-28 14:45:20','2018-08-28 14:45:20',40,'AC_OTH_AUTO','Tiers BLAGNAC FINANCEMENT IMMOBILIER créé','2018-08-28 14:45:20','2021-12-12 22:57:52',5,NULL,NULL,834,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BLAGNAC FINANCEMENT IMMOBILIER créé\nAuteur: François',834,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1422,'1422',NULL,1,'2018-08-28 15:01:27','2018-08-28 15:01:27',40,'AC_OTH_AUTO','Facture FA1808-0184 validée','2018-08-28 15:01:27','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1808-0184 validée\nAuteur: admin',222,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1423,'1423',NULL,1,'2018-08-28 16:35:17','2018-08-28 16:35:17',40,'AC_OTH_AUTO','Facture FA1808-0182 passée à payée','2018-08-28 16:35:17','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1808-0182 passée à payée\nAuteur: admin',220,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1424,'1424',NULL,1,'2018-08-28 23:43:09','2018-08-28 23:43:09',40,'AC_OTH_AUTO','Tiers MISSION LOCALE DE BEZIERS créé','2018-08-28 23:43:09','2021-12-12 22:57:52',4,NULL,NULL,835,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MISSION LOCALE DE BEZIERS créé\nAuteur: Jennifer GUILBAUD',835,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1425,'1425',NULL,1,'2018-09-24 00:00:00',NULL,50,'AC_OTH','Relance suite rdv','2018-08-28 23:52:32','2021-12-12 22:57:52',4,NULL,NULL,835,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1426,'1426',NULL,1,'2018-08-29 00:00:30','2018-08-29 00:00:30',40,'AC_OTH_AUTO','Tiers MISSION LOCALE LUNEL créé','2018-08-29 00:00:30','2021-12-12 22:57:52',4,NULL,NULL,836,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MISSION LOCALE LUNEL créé\nAuteur: Jennifer GUILBAUD',836,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1427,'1427',NULL,1,'2018-08-29 00:14:16','2018-08-29 00:14:16',40,'AC_OTH_AUTO','Tiers MAIRIE DE CASTELSARRASIN créé','2018-08-29 00:14:16','2021-12-12 22:57:52',4,NULL,NULL,837,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE CASTELSARRASIN créé\nAuteur: Jennifer GUILBAUD',837,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1428,'1428',NULL,1,'2018-09-05 00:00:00',NULL,50,'AC_OTH','Relance pour essayer d\'avoir un rdv physique','2018-08-29 00:26:02','2021-12-12 22:57:52',4,NULL,NULL,837,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1429,'1429',NULL,1,'2018-08-29 00:29:35','2018-08-29 00:29:35',40,'AC_OTH_AUTO','Tiers DELACON FRANCE créé','2018-08-29 00:29:35','2021-12-12 22:57:52',4,NULL,NULL,838,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers DELACON FRANCE créé\nAuteur: Jennifer GUILBAUD',838,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1430,'1430',NULL,1,'2018-08-29 00:41:20','2018-08-29 00:41:20',40,'AC_OTH_AUTO','Tiers MAIRIE D\'AUCAMVILLE créé','2018-08-29 00:41:20','2021-12-12 22:57:52',4,NULL,NULL,839,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE D\'AUCAMVILLE créé\nAuteur: Jennifer GUILBAUD',839,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1431,'1431',NULL,1,'2018-11-05 00:00:00',NULL,50,'AC_OTH','Relance suite rdv','2018-08-29 00:46:39','2021-12-12 22:57:52',4,NULL,NULL,839,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1432,'1432',NULL,1,'2018-08-29 00:49:10','2018-08-29 00:49:10',40,'AC_OTH_AUTO','Tiers MAIRIE DE MOISSAC créé','2018-08-29 00:49:10','2021-12-12 22:57:52',4,NULL,NULL,840,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE MOISSAC créé\nAuteur: Jennifer GUILBAUD',840,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1433,'1433',NULL,1,'2018-09-10 00:00:00',NULL,50,'AC_OTH','Relance pour essayer d\'avoir un rdv avec le DGS','2018-08-29 00:54:45','2021-12-12 22:57:52',4,4,NULL,840,NULL,0,4,0,NULL,0,0,-1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1434,'1434',NULL,1,'2018-08-29 00:58:48','2018-08-29 00:58:48',40,'AC_OTH_AUTO','Tiers SOVAMEP créé','2018-08-29 00:58:48','2021-12-12 22:57:52',4,NULL,NULL,841,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SOVAMEP créé\nAuteur: Jennifer GUILBAUD',841,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1435,'1435',NULL,1,'2018-08-31 15:53:14','2018-08-31 15:53:14',40,'AC_OTH_AUTO','Facture FA1808-0183 passée à payée','2018-08-31 15:53:14','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1808-0183 passée à payée\nAuteur: admin',221,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1436,'1436',NULL,1,'2018-08-31 18:37:10','2018-08-31 18:37:10',40,'AC_OTH_AUTO','Tiers XCNC créé','2018-08-31 18:37:10','2021-12-12 22:57:52',1,NULL,NULL,842,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers XCNC créé\nAuteur: admin',842,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1437,'1437',NULL,1,'2018-08-31 18:38:01','2018-08-31 18:38:01',40,'AC_OTH_AUTO','Projet PJ1808-0011 créé','2018-08-31 18:38:01','2021-12-12 22:57:52',1,NULL,11,842,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Projet PJ1808-0011 créé\nProjet: PJ1808-0011\nAuteur: admin',11,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1438,'1438',NULL,1,'2018-09-04 04:46:21','2018-09-04 04:46:21',40,'AC_OTH_AUTO','Tiers GROUPE ELSAN - Clinique Claude Bernard créé','2018-09-04 04:46:21','2021-12-12 22:57:52',6,NULL,NULL,843,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE ELSAN - Clinique Claude Bernard créé\nAuteur: Tanguy',843,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1439,'1439',NULL,1,'2018-09-04 05:10:32','2018-09-04 05:10:32',40,'AC_OTH_AUTO','Tiers GROUPE ELSAN - CHP Monaco créé','2018-09-04 05:10:32','2021-12-12 22:57:52',6,NULL,NULL,844,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE ELSAN - CHP Monaco créé\nAuteur: Tanguy',844,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1440,'1440',NULL,1,'2018-09-04 05:50:24','2018-09-04 05:50:24',40,'AC_OTH_AUTO','Tiers GROUPE ELSAN - Clinique Ambroise Paré créé','2018-09-04 05:50:24','2021-12-12 22:57:52',6,NULL,NULL,845,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE ELSAN - Clinique Ambroise Paré créé\nAuteur: Tanguy',845,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1441,'1441',NULL,1,'2018-09-04 06:05:32','2018-09-04 06:05:32',40,'AC_OTH_AUTO','Tiers GROUPE ELSAN - Clinique d\'Aressy créé','2018-09-04 06:05:32','2021-12-12 22:57:52',6,NULL,NULL,846,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE ELSAN - Clinique d\'Aressy créé\nAuteur: Tanguy',846,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1442,'1442',NULL,1,'2018-09-04 15:14:34','2018-09-04 15:14:34',40,'AC_OTH_AUTO','Tiers SOCIETE DES CLINIQUES DU MIDI créé','2018-09-04 15:14:34','2021-12-12 22:57:52',5,NULL,NULL,847,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SOCIETE DES CLINIQUES DU MIDI créé\nAuteur: François',847,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1443,'1443',NULL,1,'2018-09-04 22:29:20','2018-09-04 22:29:20',40,'AC_OTH_AUTO','Tiers i2a créé','2018-09-04 22:29:20','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers i2a créé\nAuteur: admin',848,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1444,'1444',NULL,1,'2018-09-04 23:10:27','2018-09-04 23:10:27',40,'AC_OTH_AUTO','Project PJ1808-0011 deleted','2018-09-04 23:10:27','2021-12-12 22:57:52',1,NULL,11,842,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Project PJ1808-0011 deleted\nAuteur: admin',11,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1445,'1445',NULL,1,'2018-09-04 23:17:23','2018-09-04 23:17:23',40,'AC_OTH_AUTO','Tiers GROUPE ELSAN créé','2018-09-04 23:17:23','2021-12-12 22:57:52',6,NULL,NULL,849,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE ELSAN créé\nAuteur: Tanguy',849,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1446,'1446',NULL,1,'2018-09-05 16:56:11','2018-09-05 16:56:11',40,'AC_OTH_AUTO','Tiers Hôpital Privé La Châtaigneraie créé','2018-09-05 16:56:11','2021-12-12 22:57:52',6,NULL,NULL,850,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Hôpital Privé La Châtaigneraie créé\nAuteur: Tanguy',850,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1447,'1447',NULL,1,'2018-09-05 22:26:03','2018-09-05 22:26:03',40,'AC_OTH_AUTO','Tiers CMC Tronquières créé','2018-09-05 22:26:03','2021-12-12 22:57:52',6,NULL,NULL,851,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CMC Tronquières créé\nAuteur: Tanguy',851,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1448,'1448',NULL,1,'2018-09-05 23:01:48','2018-09-05 23:01:48',40,'AC_OTH_AUTO','Tiers Clinique du Sud créé','2018-09-05 23:01:48','2021-12-12 22:57:52',6,NULL,NULL,852,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Clinique du Sud créé\nAuteur: Tanguy',852,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1449,'1449',NULL,1,'2018-09-05 23:12:16','2018-09-05 23:12:16',40,'AC_OTH_AUTO','Tiers Clinique Esquirol Saint Hilaire créé','2018-09-05 23:12:16','2021-12-12 22:57:52',6,NULL,NULL,853,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Clinique Esquirol Saint Hilaire créé\nAuteur: Tanguy',853,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1450,'1450',NULL,1,'2018-09-06 17:04:44','2018-09-06 17:04:44',40,'AC_OTH_AUTO','Facture FA1809-0185 validée','2018-09-06 17:04:44','2021-12-12 22:57:52',1,NULL,NULL,376,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1809-0185 validée\nAuteur: admin',223,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1451,'1451',NULL,1,'2018-09-06 17:04:59','2018-09-06 17:04:59',40,'AC_OTH_AUTO','Facture FA1809-0185 repassée en brouillon','2018-09-06 17:04:59','2021-12-12 22:57:52',1,NULL,NULL,376,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1809-0185 repassée en brouillon\nAuteur: admin',223,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1452,'1452',NULL,1,'2018-09-06 17:05:25','2018-09-06 17:05:25',40,'AC_OTH_AUTO','Facture FA1809-0185 validée','2018-09-06 17:05:25','2021-12-12 22:57:52',1,NULL,NULL,376,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1809-0185 validée\nAuteur: admin',223,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1453,'1453',NULL,1,'2018-09-06 19:14:24','2018-09-06 19:14:24',40,'AC_OTH_AUTO','Tiers MAIRIE DE LESPINASSE créé','2018-09-06 19:14:24','2021-12-12 22:57:52',4,NULL,NULL,854,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE LESPINASSE créé\nAuteur: Jennifer GUILBAUD',854,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1454,'1454',NULL,1,'2018-09-06 22:07:38','2018-09-06 22:07:38',40,'AC_OTH_AUTO','Tiers CCAS créé','2018-09-06 22:07:38','2021-12-12 22:57:52',1,NULL,NULL,855,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CCAS créé\nAuteur: admin',855,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1455,'1455',NULL,1,'2018-09-10 15:11:21','2018-09-10 15:11:21',40,'AC_OTH_AUTO','Tiers Polyclinique de Poitiers créé','2018-09-10 15:11:21','2021-12-12 22:57:52',6,NULL,NULL,856,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Polyclinique de Poitiers créé\nAuteur: Tanguy',856,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1456,'1456',NULL,1,'2018-09-10 15:31:42','2018-09-10 15:31:42',40,'AC_OTH_AUTO','Tiers CLINIQUE SAINT-CHARLES créé','2018-09-10 15:31:42','2021-12-12 22:57:52',6,NULL,NULL,857,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE SAINT-CHARLES créé\nAuteur: Tanguy',857,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1457,'1457',NULL,1,'2018-09-10 15:49:45','2018-09-10 15:49:45',40,'AC_OTH_AUTO','Tiers CLINIQUE DU FIEF DE GRIMOIRE créé','2018-09-10 15:49:45','2021-12-12 22:57:52',6,NULL,NULL,858,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DU FIEF DE GRIMOIRE créé\nAuteur: Tanguy',858,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1458,'1458',NULL,1,'2018-09-10 16:05:58','2018-09-10 16:05:58',40,'AC_OTH_AUTO','Tiers HOSPITALISATION A DOMICILE créé','2018-09-10 16:05:58','2021-12-12 22:57:52',6,NULL,NULL,859,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HOSPITALISATION A DOMICILE créé\nAuteur: Tanguy',859,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1459,'1459',NULL,1,'2018-09-10 16:26:51','2018-09-10 16:26:51',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE DES FLEURS créé','2018-09-10 16:26:51','2021-12-12 22:57:52',6,NULL,NULL,860,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE DES FLEURS créé\nAuteur: Tanguy',860,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1460,'1460',NULL,1,'2018-09-10 16:59:16','2018-09-10 16:59:16',40,'AC_OTH_AUTO','Tiers CLINIQUE DE GASCOGNE créé','2018-09-10 16:59:16','2021-12-12 22:57:52',6,NULL,NULL,861,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DE GASCOGNE créé\nAuteur: Tanguy',861,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1461,'1461',NULL,1,'2018-09-10 18:06:57','2018-09-10 18:06:57',40,'AC_OTH_AUTO','Tiers CLINIQUE KENVAL créé','2018-09-10 18:06:57','2021-12-12 22:57:52',6,NULL,NULL,862,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE KENVAL créé\nAuteur: Tanguy',862,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1462,'1462',NULL,1,'2018-09-10 18:23:05','2018-09-10 18:23:05',40,'AC_OTH_AUTO','Tiers CLINIQUE LE LANGUEDOC créé','2018-09-10 18:23:05','2021-12-12 22:57:52',6,NULL,NULL,863,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE LE LANGUEDOC créé\nAuteur: Tanguy',863,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1463,'1463',NULL,1,'2018-09-10 20:26:05','2018-09-10 20:26:05',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE MONTREAL créé','2018-09-10 20:26:05','2021-12-12 22:57:52',6,NULL,NULL,864,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE MONTREAL créé\nAuteur: Tanguy',864,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1464,'1464',NULL,1,'2018-09-10 20:43:19','2018-09-10 20:43:19',40,'AC_OTH_AUTO','Tiers CLINIQUE LES CEDRES créé','2018-09-10 20:43:19','2021-12-12 22:57:52',6,NULL,NULL,865,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE LES CEDRES créé\nAuteur: Tanguy',865,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1465,'1465',NULL,1,'2018-09-10 21:03:05','2018-09-10 21:03:05',40,'AC_OTH_AUTO','Tiers CLINIQUE LES LAURIERS créé','2018-09-10 21:03:05','2021-12-12 22:57:52',6,NULL,NULL,866,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE LES LAURIERS créé\nAuteur: Tanguy',866,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1466,'1466',NULL,1,'2018-09-10 21:36:03','2018-09-10 21:36:03',40,'AC_OTH_AUTO','Tiers CLINIQUE NOTRE DAME D\'ESPERANCE créé','2018-09-10 21:36:03','2021-12-12 22:57:52',6,NULL,NULL,867,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE NOTRE DAME D\'ESPERANCE créé\nAuteur: Tanguy',867,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1467,'1467',NULL,1,'2018-09-10 22:24:42','2018-09-10 22:24:42',40,'AC_OTH_AUTO','Tiers CLINIQUE PASTEUR créé','2018-09-10 22:24:42','2021-12-12 22:57:52',6,NULL,NULL,868,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE PASTEUR créé\nAuteur: Tanguy',868,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1468,'1468',NULL,1,'2018-09-10 22:53:33','2018-09-10 22:53:33',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE DE L\'ORMEAU CENTRE créé','2018-09-10 22:53:33','2021-12-12 22:57:52',6,NULL,NULL,869,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE DE L\'ORMEAU CENTRE créé\nAuteur: Tanguy',869,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1469,'1469',NULL,1,'2018-09-11 00:07:48','2018-09-11 00:07:48',40,'AC_OTH_AUTO','Tiers CLINIQUE LA PERGOLA créé','2018-09-11 00:07:48','2021-12-12 22:57:52',6,NULL,NULL,870,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE LA PERGOLA créé\nAuteur: Tanguy',870,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1470,'1470',NULL,1,'2018-09-11 17:00:13','2018-09-11 17:00:13',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE DU SIDORBE créé','2018-09-11 17:00:13','2021-12-12 22:57:52',6,NULL,NULL,871,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE DU SIDORBE créé\nAuteur: Tanguy',871,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1471,'1471',NULL,1,'2018-09-11 17:48:34','2018-09-11 17:48:34',40,'AC_OTH_AUTO','Tiers CLINIQUE TOULOUSE LAUTREC créé','2018-09-11 17:48:34','2021-12-12 22:57:52',6,NULL,NULL,872,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE TOULOUSE LAUTREC créé\nAuteur: Tanguy',872,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1472,'1472',NULL,1,'2018-09-11 20:07:29','2018-09-11 20:07:29',40,'AC_OTH_AUTO','Tiers CLINIQUE DU PONT DE CHAUME créé','2018-09-11 20:07:29','2021-12-12 22:57:52',6,NULL,NULL,873,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DU PONT DE CHAUME créé\nAuteur: Tanguy',873,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1473,'1473',NULL,1,'2018-09-11 21:17:01','2018-09-11 21:17:01',40,'AC_OTH_AUTO','Tiers Pôle Santé République créé','2018-09-11 21:17:01','2021-12-12 22:57:52',6,NULL,NULL,874,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Pôle Santé République créé\nAuteur: Tanguy',874,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1474,'1474',NULL,1,'2018-09-11 22:21:26','2018-09-11 22:21:26',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE SAINT-ANTOINE créé','2018-09-11 22:21:26','2021-12-12 22:57:52',6,NULL,NULL,875,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE SAINT-ANTOINE créé\nAuteur: Tanguy',875,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1475,'1475',NULL,1,'2018-09-11 23:19:49','2018-09-11 23:19:49',40,'AC_OTH_AUTO','Tiers CLINIQUE SAINT-AUGUSTIN créé','2018-09-11 23:19:49','2021-12-12 22:57:52',6,NULL,NULL,876,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE SAINT-AUGUSTIN créé\nAuteur: Tanguy',876,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1476,'1476',NULL,1,'2018-09-11 23:42:41','2018-09-11 23:42:41',40,'AC_OTH_AUTO','Tiers CLINIQUE JEANNE D\'ARC créé','2018-09-11 23:42:41','2021-12-12 22:57:52',6,NULL,NULL,877,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE JEANNE D\'ARC créé\nAuteur: Tanguy',877,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1477,'1477',NULL,1,'2018-09-11 23:57:31','2018-09-11 23:57:31',40,'AC_OTH_AUTO','Tiers CLINIQUE RHÔNE DURANCE créé','2018-09-11 23:57:31','2021-12-12 22:57:52',6,NULL,NULL,878,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE RHÔNE DURANCE créé\nAuteur: Tanguy',878,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1478,'1478',NULL,1,'2018-09-12 00:57:18','2018-09-12 00:57:18',40,'AC_OTH_AUTO','Tiers ACTWIN créé','2018-09-12 00:57:18','2021-12-12 22:57:52',1,NULL,NULL,879,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ACTWIN créé\nAuteur: admin',879,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1479,'1479',NULL,1,'2018-09-12 01:05:39','2018-09-12 01:05:39',40,'AC_OTH_AUTO','Tiers LYCEE MICHELET créé','2018-09-12 01:05:39','2021-12-12 22:57:52',1,NULL,NULL,880,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LYCEE MICHELET créé\nAuteur: admin',880,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1480,'1480',NULL,1,'2018-09-12 13:45:56','2018-09-12 13:45:56',40,'AC_OTH_AUTO','Facture FA1809-0186 validée','2018-09-12 13:45:56','2021-12-12 22:57:52',5,NULL,NULL,582,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1809-0186 validée\nAuteur: François',225,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1481,'1481',NULL,1,'2018-09-12 16:49:06','2018-09-12 16:49:06',40,'AC_OTH_AUTO','Tiers HÔPITAL PRIVE SAINT-MARTIN créé','2018-09-12 16:49:06','2021-12-12 22:57:52',6,NULL,NULL,881,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HÔPITAL PRIVE SAINT-MARTIN créé\nAuteur: Tanguy',881,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1482,'1482',NULL,1,'2018-09-12 17:09:37','2018-09-12 17:09:37',40,'AC_OTH_AUTO','Tiers CLINIQUE DU VALLESPIR créé','2018-09-12 17:09:37','2021-12-12 22:57:52',6,NULL,NULL,882,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DU VALLESPIR créé\nAuteur: Tanguy',882,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1483,'1483',NULL,1,'2018-09-12 17:24:57','2018-09-12 17:24:57',40,'AC_OTH_AUTO','Tiers CLINIQUE SAINT-MICHEL créé','2018-09-12 17:24:57','2021-12-12 22:57:52',6,NULL,NULL,883,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE SAINT-MICHEL créé\nAuteur: Tanguy',883,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1484,'1484',NULL,1,'2018-09-12 20:08:16','2018-09-12 20:08:16',40,'AC_OTH_AUTO','Facture FA1807-0180 passée à payée','2018-09-12 20:08:16','2021-12-12 22:57:52',1,NULL,NULL,582,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1807-0180 passée à payée\nAuteur: admin',218,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1485,'1485',NULL,1,'2018-09-12 20:23:16','2018-09-12 20:23:16',40,'AC_OTH_AUTO','Tiers CLINIQUE SAINT-ORENS créé','2018-09-12 20:23:16','2021-12-12 22:57:52',6,NULL,NULL,884,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE SAINT-ORENS créé\nAuteur: Tanguy',884,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1486,'1486',NULL,1,'2018-09-14 22:11:50','2018-09-14 22:11:50',40,'AC_OTH_AUTO','Facture FA1809-0185 passée à payée','2018-09-14 22:11:50','2021-12-12 22:57:52',1,NULL,NULL,376,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1809-0185 passée à payée\nAuteur: admin',223,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1487,'1487',NULL,1,'2018-09-14 23:32:58','2018-09-14 23:32:58',40,'AC_OTH_AUTO','Tiers OGEC BEAUCE GATINAIS créé','2018-09-14 23:32:58','2021-12-12 22:57:52',3,NULL,NULL,885,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers OGEC BEAUCE GATINAIS créé\nAuteur: ppressenda',885,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1488,'1488',NULL,1,'2018-09-14 23:51:35','2018-09-14 23:51:35',40,'AC_OTH_AUTO','Tiers MAIRIE DE NERIGEAN créé','2018-09-14 23:51:35','2021-12-12 22:57:52',3,NULL,NULL,886,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE NERIGEAN créé\nAuteur: ppressenda',886,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1489,'1489',NULL,1,'2018-09-15 00:03:57','2018-09-15 00:03:57',40,'AC_OTH_AUTO','Project PJ1807-0007 deleted','2018-09-15 00:03:57','2021-12-12 22:57:52',3,NULL,7,795,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Project PJ1807-0007 deleted\nAuteur: ppressenda',7,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1490,'1490',NULL,1,'2018-09-15 00:04:23','2018-09-15 00:04:23',40,'AC_OTH_AUTO','Project PJ1807-0008 deleted','2018-09-15 00:04:24','2021-12-12 22:57:52',3,NULL,8,794,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Project PJ1807-0008 deleted\nAuteur: ppressenda',8,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1491,'1491',NULL,1,'2018-09-15 00:04:24','2018-09-15 00:04:24',40,'AC_OTH_AUTO','Project PJ1807-0009 deleted','2018-09-15 00:04:24','2021-12-12 22:57:52',3,NULL,NULL,796,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Project PJ1807-0009 deleted\nAuteur: ppressenda',9,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1492,'1492',NULL,1,'2018-09-15 00:04:24','2018-09-15 00:04:24',40,'AC_OTH_AUTO','Project PJ1807-0010 deleted','2018-09-15 00:04:24','2021-12-12 22:57:52',3,NULL,10,795,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Project PJ1807-0010 deleted\nAuteur: ppressenda',10,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1493,'1493',NULL,1,'2018-09-15 00:05:57','2018-09-15 00:05:57',40,'AC_OTH_AUTO','Facture FA1809-0187 validée','2018-09-15 00:05:57','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1809-0187 validée\nAuteur: admin',226,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1494,'1494',NULL,1,'2018-10-29 00:00:00',NULL,50,'AC_OTH','RELANCER FFB31','2018-09-17 17:17:59','2021-12-12 22:57:52',4,4,NULL,600,NULL,0,4,1,NULL,0,0,-1,NULL,NULL,NULL,'Connaître le retour de son trésorier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1495,'1495',NULL,1,'2018-09-17 20:23:15','2018-09-17 20:23:15',40,'AC_OTH_AUTO','Facture FA1809-0188 validée','2018-09-17 20:23:15','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1809-0188 validée\nAuteur: romainparouti',227,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1496,'1496',NULL,1,'2018-09-18 17:45:57','2018-09-18 17:45:57',40,'AC_OTH_AUTO','Tiers HOTEL PALADIA créé','2018-09-18 17:45:57','2021-12-12 22:57:52',1,NULL,NULL,887,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HOTEL PALADIA créé\nAuteur: admin',887,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1497,'1497',NULL,1,'2018-09-18 19:23:28','2018-09-18 19:23:28',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE NOTRE-DAME créé','2018-09-18 19:23:28','2021-12-12 22:57:52',6,NULL,NULL,888,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE NOTRE-DAME créé\nAuteur: Tanguy',888,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1498,'1498',NULL,1,'2018-09-20 15:24:53','2018-09-20 15:24:53',40,'AC_OTH_AUTO','Facture FA1806-0174 passée à payée','2018-09-20 15:24:53','2021-12-12 22:57:52',1,NULL,NULL,700,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1806-0174 passée à payée\nAuteur: admin',211,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1499,'1499',NULL,1,'2018-09-21 14:44:36','2018-09-21 14:44:36',40,'AC_OTH_AUTO','Facture FA1809-0188 passée à payée','2018-09-21 14:44:36','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1809-0188 passée à payée\nAuteur: admin',227,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1500,'1500',NULL,1,'2018-09-24 15:23:32','2018-09-24 15:23:32',40,'AC_OTH_AUTO','Tiers 2L formations créé','2018-09-24 15:23:32','2021-12-12 22:57:52',5,NULL,NULL,889,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers 2L formations créé\nAuteur: François',889,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1501,'1501',NULL,1,'2018-09-24 15:55:33','2018-09-24 15:55:33',40,'AC_OTH_AUTO','Tiers CLINIQUE SAINT-PIERRE créé','2018-09-24 15:55:33','2021-12-12 22:57:52',6,NULL,NULL,890,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE SAINT-PIERRE créé\nAuteur: Tanguy',890,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1502,'1502',NULL,1,'2018-09-24 16:07:48','2018-09-24 16:07:48',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE MEDIPÔLE SAINT-ROCH créé','2018-09-24 16:07:48','2021-12-12 22:57:52',6,NULL,NULL,891,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE MEDIPÔLE SAINT-ROCH créé\nAuteur: Tanguy',891,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1503,'1503',NULL,1,'2018-09-24 16:44:03','2018-09-24 16:44:03',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE URBAIN V créé','2018-09-24 16:44:03','2021-12-12 22:57:52',6,NULL,NULL,892,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE URBAIN V créé\nAuteur: Tanguy',892,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1504,'1504',NULL,1,'2018-09-24 17:03:02','2018-09-24 17:03:02',40,'AC_OTH_AUTO','Tiers CLINIQUE BOUCHARD créé','2018-09-24 17:03:02','2021-12-12 22:57:52',6,NULL,NULL,893,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE BOUCHARD créé\nAuteur: Tanguy',893,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1505,'1505',NULL,1,'2018-09-25 16:13:55','2018-09-25 16:13:55',40,'AC_OTH_AUTO','Tiers BEPMALE & ASSOCIES créé','2018-09-25 16:13:55','2021-12-12 22:57:52',6,NULL,NULL,894,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BEPMALE & ASSOCIES créé\nAuteur: Tanguy',894,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1506,'1506',NULL,1,'2018-09-26 14:46:44','2018-09-26 14:46:44',40,'AC_OTH_AUTO','Facture FA1809-0187 passée à payée','2018-09-26 14:46:44','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1809-0187 passée à payée\nAuteur: admin',226,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1507,'1507',NULL,1,'2018-09-27 14:42:25','2018-09-27 14:42:25',40,'AC_OTH_AUTO','Tiers AUTO-LABEGE.COM créé','2018-09-27 14:42:25','2021-12-12 22:57:52',1,NULL,NULL,895,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AUTO-LABEGE.COM créé\nAuteur: admin',895,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1508,'1508',NULL,1,'2018-09-27 15:28:48','2018-09-27 15:28:48',40,'AC_OTH_AUTO','Tiers MAIRIE DE FLEURY créé','2018-09-27 15:28:48','2021-12-12 22:57:52',2,NULL,NULL,896,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE FLEURY créé\nAuteur: romainparouti',896,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1509,'1509',NULL,1,'2018-09-27 15:36:27','2018-09-27 15:36:27',40,'AC_OTH_AUTO','Facture FA1809-0189 validée','2018-09-27 15:36:27','2021-12-12 22:57:52',2,NULL,NULL,896,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1809-0189 validée\nAuteur: romainparouti',228,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1510,'1510',NULL,1,'2018-09-27 15:41:19','2018-09-27 15:41:19',40,'AC_OTH_AUTO','Facture FA1809-0190 validée','2018-09-27 15:41:19','2021-12-12 22:57:52',2,NULL,NULL,896,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1809-0190 validée\nAuteur: romainparouti',229,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1511,'1511',NULL,1,'2018-09-28 21:34:50','2018-09-28 21:34:50',40,'AC_OTH_AUTO','Tiers CENTRE CLINICAL créé','2018-09-28 21:34:50','2021-12-12 22:57:52',6,NULL,NULL,897,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE CLINICAL créé\nAuteur: Tanguy',897,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1512,'1512',NULL,1,'2018-09-28 21:45:01','2018-09-28 21:45:01',40,'AC_OTH_AUTO','Tiers CLINIQUE DE LA MARCHE créé','2018-09-28 21:45:01','2021-12-12 22:57:52',6,NULL,NULL,898,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DE LA MARCHE créé\nAuteur: Tanguy',898,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1513,'1513',NULL,1,'2018-09-28 22:01:02','2018-09-28 22:01:02',40,'AC_OTH_AUTO','Tiers CLINIQUE D\'OCCITANIE créé','2018-09-28 22:01:02','2021-12-12 22:57:52',6,NULL,NULL,899,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE D\'OCCITANIE créé\nAuteur: Tanguy',899,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1517,'1517',NULL,1,'2018-10-01 22:18:15','2018-10-01 22:18:15',40,'AC_OTH_AUTO','Facture FA1810-0191 validée','2018-10-01 22:18:15','2021-12-12 22:57:52',1,NULL,NULL,856,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0191 validée\nAuteur: admin',230,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1518,'1518',NULL,1,'2018-10-01 22:21:04','2018-10-01 22:21:04',40,'AC_OTH_AUTO','Facture FA1810-0192 validée','2018-10-01 22:21:04','2021-12-12 22:57:52',1,NULL,NULL,859,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0192 validée\nAuteur: admin',231,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1519,'1519',NULL,1,'2018-10-01 22:23:28','2018-10-01 22:23:28',40,'AC_OTH_AUTO','Facture FA1810-0193 validée','2018-10-01 22:23:28','2021-12-12 22:57:52',1,NULL,NULL,857,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0193 validée\nAuteur: admin',232,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1520,'1520',NULL,1,'2018-10-01 22:28:50','2018-10-01 22:28:50',40,'AC_OTH_AUTO','Facture FA1810-0194 validée','2018-10-01 22:28:50','2021-12-12 22:57:52',1,NULL,NULL,843,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0194 validée\nAuteur: admin',233,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1521,'1521',NULL,1,'2018-10-01 23:46:48','2018-10-01 23:46:48',40,'AC_OTH_AUTO','Tiers GROUPEMENT D\'IMAGERIE MEDICALE DE L\'ICG créé','2018-10-01 23:46:48','2021-12-12 22:57:52',6,NULL,NULL,900,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPEMENT D\'IMAGERIE MEDICALE DE L\'ICG créé\nAuteur: Tanguy',900,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1522,'1522',NULL,1,'2018-10-02 00:10:19','2018-10-02 00:10:19',40,'AC_OTH_AUTO','Tiers CTMR créé','2018-10-02 00:10:19','2021-12-12 22:57:52',6,NULL,NULL,901,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CTMR créé\nAuteur: Tanguy',901,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1523,'1523',NULL,1,'2018-10-02 00:21:05','2018-10-02 00:21:05',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE JEAN VILLAR créé','2018-10-02 00:21:05','2021-12-12 22:57:52',6,NULL,NULL,902,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE JEAN VILLAR créé\nAuteur: Tanguy',902,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1524,'1524',NULL,1,'2018-10-02 00:31:21','2018-10-02 00:31:21',40,'AC_OTH_AUTO','Tiers CLINIQUE DES CHANDIOTS créé','2018-10-02 00:31:21','2021-12-12 22:57:52',6,NULL,NULL,903,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DES CHANDIOTS créé\nAuteur: Tanguy',903,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1525,'1525',NULL,1,'2018-10-02 00:42:43','2018-10-02 00:42:43',40,'AC_OTH_AUTO','Tiers CLINIQUE SUPERVALTECH créé','2018-10-02 00:42:43','2021-12-12 22:57:52',6,NULL,NULL,904,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE SUPERVALTECH créé\nAuteur: Tanguy',904,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1526,'1526',NULL,1,'2018-10-02 00:54:11','2018-10-02 00:54:11',40,'AC_OTH_AUTO','Tiers CLINIQUE LE FLORIDE créé','2018-10-02 00:54:11','2021-12-12 22:57:52',6,NULL,NULL,905,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE LE FLORIDE créé\nAuteur: Tanguy',905,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1527,'1527',NULL,1,'2018-10-02 01:27:38','2018-10-02 01:27:38',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE INKERMANN créé','2018-10-02 01:27:38','2021-12-12 22:57:52',6,NULL,NULL,906,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE INKERMANN créé\nAuteur: Tanguy',906,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1528,'1528',NULL,1,'2018-10-02 01:37:22','2018-10-02 01:37:22',40,'AC_OTH_AUTO','Tiers CLINIQUE DU CAP D\'OR créé','2018-10-02 01:37:22','2021-12-12 22:57:52',6,NULL,NULL,907,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DU CAP D\'OR créé\nAuteur: Tanguy',907,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1529,'1529',NULL,1,'2018-10-02 01:57:04','2018-10-02 01:57:04',40,'AC_OTH_AUTO','Tiers CLINIQUE SAINT-MICHEL / SAINT-VINCENT créé','2018-10-02 01:57:04','2021-12-12 22:57:52',6,NULL,NULL,908,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE SAINT-MICHEL / SAINT-VINCENT créé\nAuteur: Tanguy',908,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1530,'1530',NULL,1,'2018-10-02 02:14:14','2018-10-02 02:14:14',40,'AC_OTH_AUTO','Tiers CLINIQUE CHIRURGICAL MONTAGARD créé','2018-10-02 02:14:14','2021-12-12 22:57:52',6,NULL,NULL,909,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE CHIRURGICAL MONTAGARD créé\nAuteur: Tanguy',909,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1531,'1531',NULL,1,'2018-10-03 01:06:50','2018-10-03 01:06:50',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE KENVAL créé','2018-10-03 01:06:50','2021-12-12 22:57:52',1,NULL,NULL,910,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE KENVAL créé\nAuteur: admin',910,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1532,'1532',NULL,1,'2018-10-03 14:41:52','2018-10-03 14:41:52',40,'AC_OTH_AUTO','Tiers EQUASYS créé','2018-10-03 14:41:52','2021-12-12 22:57:52',1,NULL,NULL,911,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EQUASYS créé\nAuteur: admin',911,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1533,'1533',NULL,1,'2018-10-04 17:35:02','2018-10-04 17:35:02',40,'AC_OTH_AUTO','Expense report (PROV2) created','2018-10-04 17:35:02','2021-12-12 22:57:52',1,NULL,NULL,NULL,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Expense report (PROV2) created\nAuteur: admin',2,'expensereport',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1534,'1534',NULL,1,'2018-10-04 17:36:29','2018-10-04 17:36:29',40,'AC_OTH_AUTO','Expense report BOURDON_Robert-ER00001-181001 validated','2018-10-04 17:36:29','2021-12-12 22:57:52',1,NULL,NULL,NULL,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Expense report BOURDON_Robert-ER00001-181001 validated\nAuteur: admin',2,'expensereport',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1535,'1535',NULL,1,'2018-10-05 00:29:35','2018-10-05 00:29:35',40,'AC_OTH_AUTO','Tiers HUCK OCCITANIA créé','2018-10-05 00:29:35','2021-12-12 22:57:52',1,NULL,NULL,912,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HUCK OCCITANIA créé\nAuteur: admin',912,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1536,'1536',NULL,1,'2018-10-05 00:56:58','2018-10-05 00:56:58',40,'AC_OTH_AUTO','Projet PJ1810-0007 créé','2018-10-05 00:56:58','2021-12-12 22:57:52',1,NULL,7,912,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Projet PJ1810-0007 créé\nProjet: PJ1810-0007\nAuteur: admin',7,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1537,'1537',NULL,1,'2018-10-05 03:35:37','2018-10-05 03:35:37',40,'AC_OTH_AUTO','Tiers LYCEE DES POTIERS créé','2018-10-05 03:35:37','2021-12-12 22:57:52',1,NULL,NULL,913,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LYCEE DES POTIERS créé\nAuteur: admin',913,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1538,'1538',NULL,1,'2018-10-05 18:27:50','2018-10-05 18:27:50',40,'AC_OTH_AUTO','Expense report (PROV3) created','2018-10-05 18:27:50','2021-12-12 22:57:52',1,NULL,NULL,NULL,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Expense report (PROV3) created\nAuteur: admin',3,'expensereport',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1539,'1539',NULL,1,'2018-10-05 18:31:52','2018-10-05 18:31:52',40,'AC_OTH_AUTO','Expense report PRESSENDA_Philippe-ER00002-181023 validated','2018-10-05 18:31:52','2021-12-12 22:57:52',1,NULL,NULL,NULL,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Expense report PRESSENDA_Philippe-ER00002-181023 validated\nAuteur: admin',3,'expensereport',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1540,'1540',NULL,1,'2018-10-05 18:37:59','2018-10-05 18:37:59',40,'AC_OTH_AUTO','Projet PJ1810-0008 créé','2018-10-05 18:37:59','2021-12-12 22:57:52',1,NULL,8,843,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Projet PJ1810-0008 créé\nProjet: PJ1810-0008\nAuteur: admin',8,'project',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1541,'1541',NULL,1,'2018-10-09 17:45:35','2018-10-09 17:45:35',40,'AC_OTH_AUTO','Tiers NEUVILLE EXPERT créé','2018-10-09 17:45:35','2021-12-12 22:57:52',2,NULL,NULL,914,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers NEUVILLE EXPERT créé\nAuteur: romainparouti',914,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1542,'1542',NULL,1,'2018-10-09 17:50:32','2018-10-09 17:50:32',40,'AC_OTH_AUTO','Facture FA1810-0195 validée','2018-10-09 17:50:32','2021-12-12 22:57:52',2,NULL,NULL,914,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0195 validée\nAuteur: romainparouti',234,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1543,'1543',NULL,1,'2018-10-10 02:04:18','2018-10-10 02:04:18',40,'AC_OTH_AUTO','Facture AV1810-0010 validée','2018-10-10 02:04:18','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1810-0010 validée\nAuteur: admin',235,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1544,'1544',NULL,1,'2018-10-11 17:36:07','2018-10-11 17:36:07',40,'AC_OTH_AUTO','Facture FA1810-0196 validée','2018-10-11 17:36:07','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0196 validée\nAuteur: romainparouti',236,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1545,'1545',NULL,1,'2018-10-12 22:56:05','2018-10-12 22:56:05',40,'AC_OTH_AUTO','Tiers Communauté de Communes Sor et Agout créé','2018-10-12 22:56:05','2021-12-12 22:57:52',6,NULL,NULL,915,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Communauté de Communes Sor et Agout créé\nAuteur: Tanguy',915,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1546,'1546',NULL,1,'2018-10-15 14:58:00','2018-10-15 14:58:00',40,'AC_OTH_AUTO','Facture FA1809-0189 passée à payée','2018-10-15 14:58:00','2021-12-12 22:57:52',1,NULL,NULL,896,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1809-0189 passée à payée\nAuteur: admin',228,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1547,'1547',NULL,1,'2018-10-15 14:58:00','2018-10-15 14:58:00',40,'AC_OTH_AUTO','Facture FA1809-0190 passée à payée','2018-10-15 14:58:00','2021-12-12 22:57:52',1,NULL,NULL,896,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1809-0190 passée à payée\nAuteur: admin',229,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1548,'1548',NULL,1,'2018-10-17 15:47:05','2018-10-17 15:47:05',40,'AC_OTH_AUTO','Facture FA1810-0197 validée','2018-10-17 15:47:05','2021-12-12 22:57:52',1,NULL,NULL,165,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0197 validée\nAuteur: admin',237,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1549,'1549',NULL,1,'2018-10-17 16:02:20','2018-10-17 16:02:20',40,'AC_OTH_AUTO','Facture FA1810-0198 validée','2018-10-17 16:02:20','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0198 validée\nAuteur: admin',238,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1550,'1550',NULL,1,'2018-10-20 13:07:08','2018-10-20 13:07:08',40,'AC_OTH_AUTO','Facture FA1810-0196 passée à payée','2018-10-20 13:07:08','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0196 passée à payée\nAuteur: admin',236,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1551,'1551',NULL,1,'2018-10-20 13:09:02','2018-10-20 13:09:02',40,'AC_OTH_AUTO','Facture FA1808-0184 passée à payée','2018-10-20 13:09:02','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1808-0184 passée à payée\nAuteur: admin',222,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1552,'1552',NULL,1,'2018-10-20 13:11:05','2018-10-20 13:11:05',40,'AC_OTH_AUTO','Facture FA1810-0198 passée à payée','2018-10-20 13:11:05','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0198 passée à payée\nAuteur: admin',238,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1553,'1553',NULL,1,'2018-10-23 18:23:50','2018-10-23 18:23:50',40,'AC_OTH_AUTO','Facture FA1810-0197 repassée en brouillon','2018-10-23 18:23:50','2021-12-12 22:57:52',1,NULL,NULL,165,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0197 repassée en brouillon\nAuteur: admin',237,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1554,'1554',NULL,1,'2018-10-23 18:24:39','2018-10-23 18:24:39',40,'AC_OTH_AUTO','Facture FA1810-0197 validée','2018-10-23 18:24:39','2021-12-12 22:57:52',1,NULL,NULL,165,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0197 validée\nAuteur: admin',237,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1555,'1555',NULL,1,'2018-10-23 20:37:30','2018-10-23 20:37:30',40,'AC_OTH_AUTO','Facture FA1810-0197 repassée en brouillon','2018-10-23 20:37:30','2021-12-12 22:57:52',1,NULL,NULL,165,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0197 repassée en brouillon\nAuteur: admin',237,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1556,'1556',NULL,1,'2018-10-23 20:38:20','2018-10-23 20:38:20',40,'AC_OTH_AUTO','Facture FA1810-0197 validée','2018-10-23 20:38:20','2021-12-12 22:57:52',1,NULL,NULL,165,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0197 validée\nAuteur: admin',237,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1557,'1557',NULL,1,'2018-10-23 22:37:43','2018-10-23 22:37:43',40,'AC_OTH_AUTO','Tiers MAIRIE créé','2018-10-23 22:37:43','2021-12-12 22:57:52',3,NULL,NULL,916,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE créé\nAuteur: ppressenda',916,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1558,'1558',NULL,1,'2018-10-23 22:43:44','2018-10-23 22:43:44',40,'AC_OTH_AUTO','Tiers CENTRE DE VACANCES LE CHAZELET créé','2018-10-23 22:43:44','2021-12-12 22:57:52',3,NULL,NULL,917,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE DE VACANCES LE CHAZELET créé\nAuteur: ppressenda',917,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1559,'1559',NULL,1,'2018-10-23 22:49:25','2018-10-23 22:49:25',40,'AC_OTH_AUTO','Tiers EHPAD LES MIMOSAS créé','2018-10-23 22:49:25','2021-12-12 22:57:52',3,NULL,NULL,918,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EHPAD LES MIMOSAS créé\nAuteur: ppressenda',918,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1560,'1560',NULL,1,'2018-10-23 22:52:12','2018-10-23 22:52:12',40,'AC_OTH_AUTO','Tiers MAIRIE créé','2018-10-23 22:52:12','2021-12-12 22:57:52',3,NULL,NULL,919,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE créé\nAuteur: ppressenda',919,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1561,'1561',NULL,1,'2018-10-23 23:00:20','2018-10-23 23:00:20',40,'AC_OTH_AUTO','Tiers PTVL créé','2018-10-23 23:00:20','2021-12-12 22:57:52',3,NULL,NULL,920,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PTVL créé\nAuteur: ppressenda',920,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1562,'1562',NULL,1,'2018-10-23 23:04:55','2018-10-23 23:04:55',40,'AC_OTH_AUTO','Tiers Résidence de l\'Amitié créé','2018-10-23 23:04:55','2021-12-12 22:57:52',3,NULL,NULL,921,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Résidence de l\'Amitié créé\nAuteur: ppressenda',921,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1563,'1563',NULL,1,'2018-10-23 23:07:33','2018-10-23 23:07:33',40,'AC_OTH_AUTO','Tiers MAIRIE créé','2018-10-23 23:07:34','2021-12-12 22:57:52',3,NULL,NULL,922,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE créé\nAuteur: ppressenda',922,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1564,'1564',NULL,1,'2018-10-23 23:11:32','2018-10-23 23:11:32',40,'AC_OTH_AUTO','Tiers MAIRIE créé','2018-10-23 23:11:32','2021-12-12 22:57:52',3,NULL,NULL,923,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE créé\nAuteur: ppressenda',923,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1565,'1565',NULL,1,'2018-10-23 23:14:06','2018-10-23 23:14:06',40,'AC_OTH_AUTO','Tiers MAIRIE créé','2018-10-23 23:14:06','2021-12-12 22:57:52',3,NULL,NULL,924,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE créé\nAuteur: ppressenda',924,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1566,'1566',NULL,1,'2018-10-24 21:08:19','2018-10-24 21:08:19',40,'AC_OTH_AUTO','Tiers MAIRIE DE LA GRANDE MOTTE créé','2018-10-24 21:08:19','2021-12-12 22:57:52',1,NULL,NULL,925,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE LA GRANDE MOTTE créé\nAuteur: admin',925,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1567,'1567',NULL,1,'2018-10-25 00:21:56','2018-10-25 00:21:56',40,'AC_OTH_AUTO','Tiers LE FOYER DU ROMARIN créé','2018-10-25 00:21:56','2021-12-12 22:57:52',3,NULL,NULL,926,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LE FOYER DU ROMARIN créé\nAuteur: ppressenda',926,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1568,'1568',NULL,1,'2018-10-25 12:11:44','2018-10-25 12:11:44',40,'AC_OTH_AUTO','Facture FA1810-0199 validée','2018-10-25 12:11:44','2021-12-12 22:57:52',5,NULL,NULL,175,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0199 validée\nAuteur: François',239,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1569,'1569',NULL,1,'2018-10-25 18:02:41','2018-10-25 18:02:41',40,'AC_OTH_AUTO','Tiers AVENIR créé','2018-10-25 18:02:41','2021-12-12 22:57:52',5,NULL,NULL,927,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AVENIR créé\nAuteur: François',927,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1570,'1570',NULL,1,'2018-10-31 14:16:14','2018-10-31 14:16:14',40,'AC_OTH_AUTO','Tiers SANTE RELAIS DOMICILE créé','2018-10-31 14:16:14','2021-12-12 22:57:52',5,NULL,NULL,928,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SANTE RELAIS DOMICILE créé\nAuteur: François',928,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1571,'1571',NULL,1,'2018-11-05 16:46:33','2018-11-05 16:46:33',40,'AC_OTH_AUTO','Facture FA1811-0200 validée','2018-11-05 16:46:33','2021-12-12 22:57:52',5,NULL,NULL,671,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0200 validée\nAuteur: François',240,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1572,'1572',NULL,1,'2018-11-05 17:44:39','2018-11-05 17:44:39',40,'AC_OTH_AUTO','Facture FA1810-0195 passée à payée','2018-11-05 17:44:39','2021-12-12 22:57:52',1,NULL,NULL,914,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0195 passée à payée\nAuteur: admin',234,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1573,'1573',NULL,1,'2018-11-08 01:35:06','2018-11-08 01:35:06',40,'AC_OTH_AUTO','Tiers SCP MARGUERIT-BAYSSET-RUFFIE créé','2018-11-08 01:35:06','2021-12-12 22:57:52',2,NULL,NULL,929,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SCP MARGUERIT-BAYSSET-RUFFIE créé\nAuteur: romainparouti',929,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1574,'1574',NULL,1,'2018-11-08 01:38:33','2018-11-08 01:38:33',40,'AC_OTH_AUTO','Tiers GERSEBTP 66-11 créé','2018-11-08 01:38:33','2021-12-12 22:57:52',2,NULL,NULL,930,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GERSEBTP 66-11 créé\nAuteur: romainparouti',930,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1575,'1575',NULL,1,'2018-11-08 22:41:51','2018-11-08 22:41:51',40,'AC_OTH_AUTO','Facture FA1809-0186 passée à payée','2018-11-08 22:41:51','2021-12-12 22:57:52',1,NULL,NULL,582,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1809-0186 passée à payée\nAuteur: admin',225,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1576,'1576',NULL,1,'2018-11-08 22:50:32','2018-11-08 22:50:32',40,'AC_OTH_AUTO','Facture FA1811-0201 validée','2018-11-08 22:50:32','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0201 validée\nAuteur: admin',242,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1577,'1577',NULL,1,'2018-11-13 22:44:01','2018-11-13 22:44:01',40,'AC_OTH_AUTO','Facture AV1810-0010 passée à payée','2018-11-13 22:44:01','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1810-0010 passée à payée\nAuteur: admin',235,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1578,'1578',NULL,1,'2018-11-14 00:41:34','2018-11-14 00:41:34',40,'AC_OTH_AUTO','Facture FA1811-0202 validée','2018-11-14 00:41:34','2021-12-12 22:57:52',3,NULL,NULL,885,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0202 validée\nAuteur: ppressenda',243,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1579,'1579',NULL,1,'2018-11-15 19:11:01','2018-11-15 19:11:01',40,'AC_OTH_AUTO','Facture FA1811-0203 validée','2018-11-15 19:11:01','2021-12-12 22:57:52',1,NULL,NULL,895,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0203 validée\nAuteur: admin',245,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1580,'1580',NULL,1,'2018-11-15 19:11:48','2018-11-15 19:11:48',40,'AC_OTH_AUTO','Facture FA1811-0203 passée à payée','2018-11-15 19:11:48','2021-12-12 22:57:52',1,NULL,NULL,895,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0203 passée à payée\nAuteur: admin',245,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1581,'1581',NULL,1,'2018-11-16 22:05:57','2018-11-16 22:05:57',40,'AC_OTH_AUTO','Tiers MAIRIE DE SAINT-JORY créé','2018-11-16 22:05:57','2021-12-12 22:57:52',2,NULL,NULL,931,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SAINT-JORY créé\nAuteur: romainparouti',931,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1582,'1582',NULL,1,'2018-11-16 23:00:37','2018-11-16 23:00:37',40,'AC_OTH_AUTO','Facture FA1811-0204 validée','2018-11-16 23:00:37','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0204 validée\nAuteur: romainparouti',246,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1583,'1583',NULL,1,'2018-11-17 18:37:01','2018-11-17 18:37:01',40,'AC_OTH_AUTO','Facture FA1811-0205 validée','2018-11-17 18:37:01','2021-12-12 22:57:52',2,NULL,NULL,456,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0205 validée\nAuteur: romainparouti',247,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1584,'1584',NULL,1,'2018-11-17 18:43:32','2018-11-17 18:43:32',40,'AC_OTH_AUTO','Facture FA1811-0206 validée','2018-11-17 18:43:32','2021-12-12 22:57:52',2,NULL,NULL,175,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0206 validée\nAuteur: romainparouti',248,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1585,'1585',NULL,1,'2018-11-17 18:50:59','2018-11-17 18:50:59',40,'AC_OTH_AUTO','Tiers ECOGROUPAGE créé','2018-11-17 18:50:59','2021-12-12 22:57:52',2,NULL,NULL,932,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ECOGROUPAGE créé\nAuteur: romainparouti',932,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1586,'1586',NULL,1,'2018-11-17 18:54:54','2018-11-17 18:54:54',40,'AC_OTH_AUTO','Facture FA1811-0207 validée','2018-11-17 18:54:54','2021-12-12 22:57:52',2,NULL,NULL,932,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0207 validée\nAuteur: romainparouti',249,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1587,'1587',NULL,1,'2018-11-18 01:58:32','2018-11-18 01:58:32',40,'AC_OTH_AUTO','Facture FA1810-0197 passée à payée','2018-11-18 01:58:32','2021-12-12 22:57:52',1,NULL,NULL,165,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0197 passée à payée\nAuteur: admin',237,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1588,'1588',NULL,1,'2018-11-19 02:05:37','2018-11-19 02:05:37',40,'AC_OTH_AUTO','Facture FA1811-0208 validée','2018-11-19 02:05:37','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0208 validée\nAuteur: admin',250,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1589,'1589',NULL,1,'2018-11-19 15:28:18','2018-11-19 15:28:18',40,'AC_OTH_AUTO','Facture FA1811-0209 validée','2018-11-19 15:28:18','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0209 validée\nAuteur: admin',251,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1590,'1590',NULL,1,'2018-11-19 16:21:33','2018-11-19 16:21:33',40,'AC_OTH_AUTO','Facture FA1811-0210 validée','2018-11-19 16:21:33','2021-12-12 22:57:52',1,NULL,NULL,89,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0210 validée\nAuteur: admin',252,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1591,'1591',NULL,1,'2018-11-19 16:25:18','2018-11-19 16:25:18',40,'AC_OTH_AUTO','Facture FA1811-0211 validée','2018-11-19 16:25:18','2021-12-12 22:57:52',1,NULL,NULL,688,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0211 validée\nAuteur: admin',253,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1592,'1592',NULL,1,'2018-11-19 16:29:15','2018-11-19 16:29:15',40,'AC_OTH_AUTO','Facture FA1811-0212 validée','2018-11-19 16:29:15','2021-12-12 22:57:52',1,NULL,NULL,72,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0212 validée\nAuteur: admin',254,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1593,'1593',NULL,1,'2018-11-19 18:35:49','2018-11-19 18:35:49',40,'AC_OTH_AUTO','Tiers AURA EXPERTISE créé','2018-11-19 18:35:49','2021-12-12 22:57:52',1,NULL,NULL,243,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AURA EXPERTISE créé\nAuteur: admin',933,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1594,'1594',NULL,1,'2018-11-19 18:44:18','2018-11-19 18:44:18',40,'AC_OTH_AUTO','Facture FA1811-0213 validée','2018-11-19 18:44:18','2021-12-12 22:57:52',1,NULL,NULL,243,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0213 validée\nAuteur: admin',255,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1595,'1595',NULL,1,'2018-11-19 18:55:06','2018-11-19 18:55:06',40,'AC_OTH_AUTO','Facture FA1811-0214 validée','2018-11-19 18:55:06','2021-12-12 22:57:52',1,NULL,NULL,252,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0214 validée\nAuteur: admin',256,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1596,'1596',NULL,1,'2018-11-19 19:04:34','2018-11-19 19:04:34',40,'AC_OTH_AUTO','Facture FA1811-0215 validée','2018-11-19 19:04:34','2021-12-12 22:57:52',1,NULL,NULL,171,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0215 validée\nAuteur: admin',257,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1597,'1597',NULL,1,'2018-11-19 19:36:09','2018-11-19 19:36:09',40,'AC_OTH_AUTO','Facture FA1811-0216 validée','2018-11-19 19:36:09','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0216 validée\nAuteur: admin',258,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1598,'1598',NULL,1,'2018-11-20 01:10:22','2018-11-20 01:10:22',40,'AC_OTH_AUTO','Tiers CLB CONSEILS créé','2018-11-20 01:10:22','2021-12-12 22:57:52',1,NULL,NULL,934,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLB CONSEILS créé\nAuteur: admin',934,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1599,'1599',NULL,1,'2018-11-20 01:14:12','2018-11-20 01:14:12',40,'AC_OTH_AUTO','Facture FA1811-0202 repassée en brouillon','2018-11-20 01:14:12','2021-12-12 22:57:52',3,NULL,NULL,885,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0202 repassée en brouillon\nAuteur: ppressenda',243,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1600,'1600',NULL,1,'2018-11-20 01:17:33','2018-11-20 01:17:33',40,'AC_OTH_AUTO','Facture FA1811-0217 validée','2018-11-20 01:17:33','2021-12-12 22:57:52',1,NULL,NULL,934,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0217 validée\nAuteur: admin',259,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1601,'1601',NULL,1,'2018-11-20 01:28:44','2018-11-20 01:28:44',40,'AC_OTH_AUTO','Facture FA1811-0202 validée','2018-11-20 01:28:44','2021-12-12 22:57:52',1,NULL,NULL,885,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0202 validée\nAuteur: admin',243,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1602,'1602',NULL,1,'2018-11-20 01:30:27','2018-11-20 01:30:27',40,'AC_OTH_AUTO','Facture FA1811-0202 repassée en brouillon','2018-11-20 01:30:27','2021-12-12 22:57:52',3,NULL,NULL,885,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0202 repassée en brouillon\nAuteur: ppressenda',243,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1603,'1603',NULL,1,'2018-11-20 01:32:24','2018-11-20 01:32:24',40,'AC_OTH_AUTO','Facture FA1811-0202 validée','2018-11-20 01:32:24','2021-12-12 22:57:52',3,NULL,NULL,885,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0202 validée\nAuteur: ppressenda',243,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1604,'1604',NULL,1,'2018-11-21 00:35:31','2018-11-21 00:35:31',40,'AC_OTH_AUTO','Tiers ATLANCE France SAS créé','2018-11-21 00:35:31','2021-12-12 22:57:52',2,NULL,NULL,935,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ATLANCE France SAS créé\nAuteur: romainparouti',935,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1605,'1605',NULL,1,'2018-11-21 00:43:30','2018-11-21 00:43:30',40,'AC_OTH_AUTO','Facture FA1811-0218 validée','2018-11-21 00:43:30','2021-12-12 22:57:52',2,NULL,NULL,935,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0218 validée\nAuteur: romainparouti',260,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1606,'1606',NULL,1,'2018-11-21 00:53:21','2018-11-21 00:53:21',40,'AC_OTH_AUTO','Facture FA1811-0219 validée','2018-11-21 00:53:21','2021-12-12 22:57:52',2,NULL,NULL,935,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0219 validée\nAuteur: romainparouti',261,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1607,'1607',NULL,1,'2018-11-21 15:45:55','2018-11-21 15:45:55',40,'AC_OTH_AUTO','Facture FA1811-0209 passée à payée','2018-11-21 15:45:55','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0209 passée à payée\nAuteur: admin',251,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1608,'1608',NULL,1,'2018-11-21 21:39:04','2018-11-21 21:39:04',40,'AC_OTH_AUTO','Facture FA1811-0220 validée','2018-11-21 21:39:04','2021-12-12 22:57:52',1,NULL,NULL,849,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0220 validée\nAuteur: admin',262,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1609,'1609',NULL,1,'2018-11-22 00:15:02','2018-11-22 00:15:02',40,'AC_OTH_AUTO','Tiers C\'PRO créé','2018-11-22 00:15:02','2021-12-12 22:57:52',1,NULL,NULL,936,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers C\'PRO créé\nAuteur: admin',936,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1610,'1610',NULL,1,'2018-11-22 16:42:21','2018-11-22 16:42:21',40,'AC_OTH_AUTO','Tiers ALIANYS créé','2018-11-22 16:42:21','2021-12-12 22:57:52',5,NULL,NULL,937,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ALIANYS créé\nAuteur: François',937,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1611,'1611',NULL,1,'2018-11-22 17:43:24','2018-11-22 17:43:24',40,'AC_OTH_AUTO','Tiers DUOCOURTAGE créé','2018-11-22 17:43:24','2021-12-12 22:57:52',6,NULL,NULL,938,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers DUOCOURTAGE créé\nAuteur: Tanguy',938,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1612,'1612',NULL,1,'2018-11-23 00:31:40','2018-11-23 00:31:40',40,'AC_OTH_AUTO','Facture FA1811-0221 validée','2018-11-23 00:31:40','2021-12-12 22:57:52',1,NULL,NULL,868,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0221 validée\nAuteur: admin',263,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1613,'1613',NULL,1,'2018-11-23 15:48:06','2018-11-23 15:48:06',40,'AC_OTH_AUTO','Facture AV1811-0011 validée','2018-11-23 15:48:06','2021-12-12 22:57:52',1,NULL,NULL,849,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1811-0011 validée\nAuteur: admin',264,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1614,'1614',NULL,1,'2018-11-24 00:38:01','2018-11-24 00:38:01',40,'AC_OTH_AUTO','Tiers CLINIQUE RIVE GAUCHE créé','2018-11-24 00:38:01','2021-12-12 22:57:52',2,NULL,NULL,939,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE RIVE GAUCHE créé\nAuteur: romainparouti',939,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1615,'1615',NULL,1,'2018-11-26 17:00:17','2018-11-26 17:00:17',40,'AC_OTH_AUTO','Facture FA1811-0215 passée à payée','2018-11-26 17:00:17','2021-12-12 22:57:52',1,NULL,NULL,171,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0215 passée à payée\nAuteur: admin',257,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1616,'1616',NULL,1,'2018-11-26 22:31:20','2018-11-26 22:31:20',40,'AC_OTH_AUTO','Facture FA1811-0222 validée','2018-11-26 22:31:20','2021-12-12 22:57:52',1,NULL,NULL,868,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0222 validée\nAuteur: admin',265,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1617,'1617',NULL,1,'2018-11-26 23:04:24','2018-11-26 23:04:24',40,'AC_OTH_AUTO','Facture FA1810-0192 passée à payée','2018-11-26 23:04:24','2021-12-12 22:57:52',1,NULL,NULL,859,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0192 passée à payée\nAuteur: admin',231,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1618,'1618',NULL,1,'2018-11-27 21:02:29','2018-11-27 21:02:29',40,'AC_OTH_AUTO','Facture FA1811-0202 passée à payée','2018-11-27 21:02:29','2021-12-12 22:57:52',1,NULL,NULL,885,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0202 passée à payée\nAuteur: admin',243,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1619,'1619',NULL,1,'2018-11-29 23:00:45','2018-11-29 23:00:45',40,'AC_OTH_AUTO','Tiers GROUPE CYCLELAB créé','2018-11-29 23:00:45','2021-12-12 22:57:52',5,NULL,NULL,940,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE CYCLELAB créé\nAuteur: François',940,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1620,'1620',NULL,1,'2018-11-29 23:57:28','2018-11-29 23:57:28',40,'AC_OTH_AUTO','Tiers OGEC COLLEGE PRIVE SAINTE GERMAINE créé','2018-11-29 23:57:28','2021-12-12 22:57:52',5,NULL,NULL,941,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers OGEC COLLEGE PRIVE SAINTE GERMAINE créé\nAuteur: François',941,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1621,'1621',NULL,1,'2018-11-30 14:21:55','2018-11-30 14:21:55',40,'AC_OTH_AUTO','Tiers BGH EXPERTS & CONSEILS créé','2018-11-30 14:21:55','2021-12-12 22:57:52',5,NULL,NULL,942,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BGH EXPERTS & CONSEILS créé\nAuteur: François',942,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1622,'1622',NULL,1,'2018-11-30 14:29:00','2018-11-30 14:29:00',40,'AC_OTH_AUTO','Tiers SCPI BUGIS-PERES-BALLIN-RENIER créé','2018-11-30 14:29:00','2021-12-12 22:57:52',5,NULL,NULL,943,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SCPI BUGIS-PERES-BALLIN-RENIER créé\nAuteur: François',943,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1623,'1623',NULL,1,'2018-11-30 15:31:17','2018-11-30 15:31:17',40,'AC_OTH_AUTO','Facture FA1811-0223 validée','2018-11-30 15:31:17','2021-12-12 22:57:52',5,NULL,NULL,549,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0223 validée\nAuteur: François',267,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1624,'1624',NULL,1,'2018-12-01 02:16:35','2018-12-01 02:16:35',40,'AC_OTH_AUTO','Tiers ARTUS créé','2018-12-01 02:16:35','2021-12-12 22:57:52',1,NULL,NULL,944,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ARTUS créé\nAuteur: admin',944,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1625,'1625',NULL,1,'2018-12-01 02:18:41','2018-12-01 02:18:41',40,'AC_OTH_AUTO','Facture AV1812-0012 validée','2018-12-01 02:18:41','2021-12-12 22:57:52',1,NULL,NULL,243,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1812-0012 validée\nAuteur: admin',268,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1626,'1626',NULL,1,'2018-12-01 02:21:03','2018-12-01 02:21:03',40,'AC_OTH_AUTO','Facture FA1812-0224 validée','2018-12-01 02:21:03','2021-12-12 22:57:52',1,NULL,NULL,944,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0224 validée\nAuteur: admin',269,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1627,'1627',NULL,1,'2018-12-01 16:20:19','2018-12-01 16:20:19',40,'AC_OTH_AUTO','Tiers MAIRIE DE L\'UNION créé','2018-12-01 16:20:19','2021-12-12 22:57:52',1,NULL,NULL,945,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE L\'UNION créé\nAuteur: admin',945,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1628,'1628',NULL,1,'2018-12-02 00:45:35','2018-12-02 00:45:35',40,'AC_OTH_AUTO','Facture FA1811-0210 passée à payée','2018-12-02 00:45:35','2021-12-12 22:57:52',1,NULL,NULL,89,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0210 passée à payée\nAuteur: admin',252,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1629,'1629',NULL,1,'2018-12-04 15:13:14','2018-12-04 15:13:14',40,'AC_OTH_AUTO','Facture FA1810-0199 passée à payée','2018-12-04 15:13:14','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0199 passée à payée\nAuteur: admin',239,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1630,'1630',NULL,1,'2018-12-05 01:01:15','2018-12-05 01:01:15',40,'AC_OTH_AUTO','Facture FA1811-0206 passée à payée','2018-12-05 01:01:15','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0206 passée à payée\nAuteur: admin',248,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1631,'1631',NULL,1,'2018-12-05 23:42:41','2018-12-05 23:42:41',40,'AC_OTH_AUTO','Tiers LABORATOIRE DE BIOLOGIE MEDICALE BIOPOLE créé','2018-12-05 23:42:41','2021-12-12 22:57:52',5,NULL,NULL,946,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LABORATOIRE DE BIOLOGIE MEDICALE BIOPOLE créé\nAuteur: François',946,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1632,'1632',NULL,1,'2018-12-06 00:44:34','2018-12-06 00:44:34',40,'AC_OTH_AUTO','Facture FA1812-0225 validée','2018-12-06 00:44:34','2021-12-12 22:57:52',1,NULL,NULL,893,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0225 validée\nAuteur: admin',270,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1633,'1633',NULL,1,'2018-12-06 00:55:21','2018-12-06 00:55:21',40,'AC_OTH_AUTO','Tiers INSTITUT DE CANCEROLOGIE DU GARD créé','2018-12-06 00:55:21','2021-12-12 22:57:52',1,NULL,NULL,947,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers INSTITUT DE CANCEROLOGIE DU GARD créé\nAuteur: admin',947,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1634,'1634',NULL,1,'2018-12-06 01:44:01','2018-12-06 01:44:01',40,'AC_OTH_AUTO','Facture FA1812-0226 validée','2018-12-06 01:44:01','2021-12-12 22:57:52',1,NULL,NULL,947,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0226 validée\nAuteur: admin',271,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1635,'1635',NULL,1,'2018-12-06 15:45:37','2018-12-06 15:45:37',40,'AC_OTH_AUTO','Facture FA1812-0227 validée','2018-12-06 15:45:37','2021-12-12 22:57:52',1,NULL,NULL,862,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0227 validée\nAuteur: admin',272,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1636,'1636',NULL,1,'2018-12-06 15:47:52','2018-12-06 15:47:52',40,'AC_OTH_AUTO','Facture FA1812-0228 validée','2018-12-06 15:47:52','2021-12-12 22:57:52',1,NULL,NULL,910,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0228 validée\nAuteur: admin',273,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1637,'1637',NULL,1,'2018-12-06 15:53:10','2018-12-06 15:53:10',40,'AC_OTH_AUTO','Facture FA1812-0229 validée','2018-12-06 15:53:10','2021-12-12 22:57:52',1,NULL,NULL,867,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0229 validée\nAuteur: admin',274,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1638,'1638',NULL,1,'2018-12-06 15:56:03','2018-12-06 15:56:03',40,'AC_OTH_AUTO','Facture FA1812-0230 validée','2018-12-06 15:56:03','2021-12-12 22:57:52',1,NULL,NULL,853,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0230 validée\nAuteur: admin',275,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1639,'1639',NULL,1,'2018-12-06 16:26:44','2018-12-06 16:26:44',40,'AC_OTH_AUTO','Facture FA1812-0231 validée','2018-12-06 16:26:44','2021-12-12 22:57:52',1,NULL,NULL,72,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0231 validée\nAuteur: admin',276,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1640,'1640',NULL,1,'2018-12-06 16:28:59','2018-12-06 16:28:59',40,'AC_OTH_AUTO','Facture FA1812-0232 validée','2018-12-06 16:28:59','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0232 validée\nAuteur: admin',277,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1641,'1641',NULL,1,'2018-12-06 17:29:43','2018-12-06 17:29:43',40,'AC_OTH_AUTO','Facture FA1812-0233 validée','2018-12-06 17:29:43','2021-12-12 22:57:52',1,NULL,NULL,876,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0233 validée\nAuteur: admin',278,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1642,'1642',NULL,1,'2018-12-06 22:40:57','2018-12-06 22:40:57',40,'AC_OTH_AUTO','Tiers TECNISOL créé','2018-12-06 22:40:57','2021-12-12 22:57:52',6,NULL,NULL,948,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers TECNISOL créé\nAuteur: Tanguy',948,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1643,'1643',NULL,1,'2018-12-07 15:47:33','2018-12-07 15:47:33',40,'AC_OTH_AUTO','Facture FA1810-0191 passée à payée','2018-12-07 15:47:33','2021-12-12 22:57:52',1,NULL,NULL,856,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0191 passée à payée\nAuteur: admin',230,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1644,'1644',NULL,1,'2018-12-07 15:47:59','2018-12-07 15:47:59',40,'AC_OTH_AUTO','Facture FA1810-0193 passée à payée','2018-12-07 15:47:59','2021-12-12 22:57:52',1,NULL,NULL,857,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0193 passée à payée\nAuteur: admin',232,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1645,'1645',NULL,1,'2018-12-07 15:48:39','2018-12-07 15:48:39',40,'AC_OTH_AUTO','Facture FA1811-0201 passée à payée','2018-12-07 15:48:39','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0201 passée à payée\nAuteur: admin',242,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1646,'1646',NULL,1,'2018-12-07 16:44:54','2018-12-07 16:44:54',40,'AC_OTH_AUTO','Tiers OGEC DE LA SALLE CASTRES créé','2018-12-07 16:44:54','2021-12-12 22:57:52',5,NULL,NULL,949,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers OGEC DE LA SALLE CASTRES créé\nAuteur: François',949,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1647,'1647',NULL,1,'2018-12-08 18:43:13','2018-12-08 18:43:13',40,'AC_OTH_AUTO','Facture FA1811-0208 repassée en brouillon','2018-12-08 18:43:13','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0208 repassée en brouillon\nAuteur: admin',250,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1648,'1648',NULL,1,'2018-12-08 18:45:49','2018-12-08 18:45:49',40,'AC_OTH_AUTO','Facture FA1811-0208 validée','2018-12-08 18:45:49','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0208 validée\nAuteur: admin',250,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1649,'1649',NULL,1,'2018-12-09 17:17:55','2018-12-09 17:17:55',40,'AC_OTH_AUTO','Facture FA1812-0234 validée','2018-12-09 17:17:55','2021-12-12 22:57:52',4,NULL,NULL,704,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0234 validée\nAuteur: Jennifer GUILBAUD',279,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1650,'1650',NULL,1,'2018-12-09 17:47:13','2018-12-09 17:47:13',40,'AC_OTH_AUTO','Tiers MAIRIE DE CAUSSADE créé','2018-12-09 17:47:13','2021-12-12 22:57:52',4,NULL,NULL,950,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE CAUSSADE créé\nAuteur: Jennifer GUILBAUD',950,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1651,'1651',NULL,1,'2018-12-09 18:04:43','2018-12-09 18:04:43',40,'AC_OTH_AUTO','Tiers AR 109 ARCHTIECTES créé','2018-12-09 18:04:43','2021-12-12 22:57:52',4,NULL,NULL,951,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AR 109 ARCHTIECTES créé\nAuteur: Jennifer GUILBAUD',951,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1652,'1652',NULL,1,'2018-12-09 18:11:20','2018-12-09 18:11:20',40,'AC_OTH_AUTO','Tiers MAIRIE DE SAINT NICOLAS DE LA GRAVE créé','2018-12-09 18:11:20','2021-12-12 22:57:52',4,NULL,NULL,952,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SAINT NICOLAS DE LA GRAVE créé\nAuteur: Jennifer GUILBAUD',952,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1653,'1653',NULL,1,'2018-12-09 18:19:47','2018-12-09 18:19:47',40,'AC_OTH_AUTO','Tiers MAIRIE DE NEGREPELISSE créé','2018-12-09 18:19:47','2021-12-12 22:57:52',4,NULL,NULL,953,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE NEGREPELISSE créé\nAuteur: Jennifer GUILBAUD',953,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1654,'1654',NULL,1,'2018-12-09 23:38:38','2018-12-09 23:38:38',40,'AC_OTH_AUTO','Tiers Lycée Marcelin Berthelot créé','2018-12-09 23:38:38','2021-12-12 22:57:52',6,NULL,NULL,954,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Lycée Marcelin Berthelot créé\nAuteur: Tanguy',954,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1655,'1655',NULL,1,'2018-12-10 00:07:11','2018-12-10 00:07:11',40,'AC_OTH_AUTO','Tiers MAIRIE DE MONTBARTIER créé','2018-12-10 00:07:11','2021-12-12 22:57:52',4,NULL,NULL,955,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE MONTBARTIER créé\nAuteur: Jennifer GUILBAUD',955,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1656,'1656',NULL,1,'2018-12-10 00:11:44','2018-12-10 00:11:44',40,'AC_OTH_AUTO','Tiers MAIRIE DE SALVAGNAC créé','2018-12-10 00:11:44','2021-12-12 22:57:52',4,NULL,NULL,956,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SALVAGNAC créé\nAuteur: Jennifer GUILBAUD',956,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1657,'1657',NULL,1,'2018-12-12 16:16:40','2018-12-12 16:16:40',40,'AC_OTH_AUTO','Facture FA1811-0208 passée à payée','2018-12-12 16:16:40','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0208 passée à payée\nAuteur: admin',250,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1658,'1658',NULL,1,'2018-12-12 16:17:15','2018-12-12 16:17:15',40,'AC_OTH_AUTO','Facture FA1812-0232 passée à payée','2018-12-12 16:17:15','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0232 passée à payée\nAuteur: admin',277,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1659,'1659',NULL,1,'2018-12-13 21:19:29','2018-12-13 21:19:29',40,'AC_OTH_AUTO','Facture FA1811-0218 passée à payée','2018-12-13 21:19:29','2021-12-12 22:57:52',1,NULL,NULL,935,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0218 passée à payée\nAuteur: admin',260,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1660,'1660',NULL,1,'2018-12-13 22:18:35','2018-12-13 22:18:35',40,'AC_OTH_AUTO','Tiers PLP CONSULTANT créé','2018-12-13 22:18:35','2021-12-12 22:57:52',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PLP CONSULTANT créé\nAuteur: admin',957,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1661,'1661',NULL,1,'2018-12-13 22:22:08','2018-12-13 22:22:08',40,'AC_OTH_AUTO','Facture FA1812-0235 validée','2018-12-13 22:22:08','2021-12-12 22:57:52',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0235 validée\nAuteur: admin',280,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1662,'1662',NULL,1,'2018-12-14 17:23:49','2018-12-14 17:23:49',40,'AC_OTH_AUTO','Tiers ADONIS créé','2018-12-14 17:23:49','2021-12-12 22:57:52',1,NULL,NULL,958,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ADONIS créé\nAuteur: admin',958,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1663,'1663',NULL,1,'2018-12-17 18:18:41','2018-12-17 18:18:41',40,'AC_OTH_AUTO','Facture FA1811-0211 passée à payée','2018-12-17 18:18:41','2021-12-12 22:57:52',1,NULL,NULL,688,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0211 passée à payée\nAuteur: admin',253,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1664,'1664',NULL,1,'2018-12-17 21:46:23','2018-12-17 21:46:23',40,'AC_OTH_AUTO','Tiers Master Films créé','2018-12-17 21:46:23','2021-12-12 22:57:52',6,NULL,NULL,959,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Master Films créé\nAuteur: Tanguy',959,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1665,'1665',NULL,1,'2018-12-17 22:07:35','2018-12-17 22:07:35',40,'AC_OTH_AUTO','Tiers MIPIH créé','2018-12-17 22:07:35','2021-12-12 22:57:52',6,NULL,NULL,960,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MIPIH créé\nAuteur: Tanguy',960,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1666,'1666',NULL,1,'2018-12-18 00:24:18','2018-12-18 00:24:18',40,'AC_OTH_AUTO','Tiers ADVEEZ créé','2018-12-18 00:24:18','2021-12-12 22:57:52',6,NULL,NULL,961,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ADVEEZ créé\nAuteur: Tanguy',961,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1667,'1667',NULL,1,'2018-12-19 17:13:22','2018-12-19 17:13:22',40,'AC_OTH_AUTO','Tiers MEDIA SERVICES PARTNERS créé','2018-12-19 17:13:22','2021-12-12 22:57:52',3,NULL,NULL,962,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MEDIA SERVICES PARTNERS créé\nAuteur: ppressenda',962,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1668,'1668',NULL,1,'2018-12-19 21:11:04','2018-12-19 21:11:04',40,'AC_OTH_AUTO','Facture FA1811-0200 passée à payée','2018-12-19 21:11:04','2021-12-12 22:57:52',1,NULL,NULL,671,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0200 passée à payée\nAuteur: admin',240,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1669,'1669',NULL,1,'2018-12-19 23:41:20','2018-12-19 23:41:20',40,'AC_OTH_AUTO','Facture FA1812-0236 validée','2018-12-19 23:41:20','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0236 validée\nAuteur: admin',281,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1670,'1670',NULL,1,'2018-12-19 23:47:29','2018-12-19 23:47:29',40,'AC_OTH_AUTO','Facture FA1812-0237 validée','2018-12-19 23:47:29','2021-12-12 22:57:52',1,NULL,NULL,657,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0237 validée\nAuteur: admin',282,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1671,'1671',NULL,1,'2018-12-21 00:03:35','2018-12-21 00:03:35',40,'AC_OTH_AUTO','Tiers MAIRIE DE LACANAU créé','2018-12-21 00:03:35','2021-12-12 22:57:52',3,NULL,NULL,963,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE LACANAU créé\nAuteur: ppressenda',963,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1672,'1672',NULL,1,'2018-12-21 00:10:29','2018-12-21 00:10:29',40,'AC_OTH_AUTO','Tiers MAIRIE LESPARRE MEDOC créé','2018-12-21 00:10:29','2021-12-12 22:57:52',3,NULL,NULL,964,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE LESPARRE MEDOC créé\nAuteur: ppressenda',964,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1673,'1673',NULL,1,'2018-12-21 01:04:37','2018-12-21 01:04:37',40,'AC_OTH_AUTO','Facture FA1811-0205 passée à payée','2018-12-21 01:04:37','2021-12-12 22:57:52',1,NULL,NULL,456,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0205 passée à payée\nAuteur: admin',247,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1674,'1674',NULL,1,'2018-12-21 01:05:07','2018-12-21 01:05:07',40,'AC_OTH_AUTO','Facture FA1811-0212 passée à payée','2018-12-21 01:05:07','2021-12-12 22:57:52',1,NULL,NULL,72,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0212 passée à payée\nAuteur: admin',254,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1675,'1675',NULL,1,'2018-12-21 13:49:26','2018-12-21 13:49:26',40,'AC_OTH_AUTO','Facture FA1812-0236 passée à payée','2018-12-21 13:49:26','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0236 passée à payée\nAuteur: admin',281,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1676,'1676',NULL,1,'2018-12-22 21:30:13','2018-12-22 21:30:13',40,'AC_OTH_AUTO','Facture FA1812-0234 passée à payée','2018-12-22 21:30:13','2021-12-12 22:57:52',1,NULL,NULL,704,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0234 passée à payée\nAuteur: admin',279,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1677,'1677',NULL,1,'2018-12-22 21:30:50','2018-12-22 21:30:50',40,'AC_OTH_AUTO','Facture FA1812-0235 passée à payée','2018-12-22 21:30:50','2021-12-12 22:57:52',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0235 passée à payée\nAuteur: admin',280,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1678,'1678',NULL,1,'2018-12-22 21:32:58','2018-12-22 21:32:58',40,'AC_OTH_AUTO','Facture FA1811-0207 passée à payée','2018-12-22 21:32:58','2021-12-12 22:57:52',1,NULL,NULL,932,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0207 passée à payée\nAuteur: admin',249,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1679,'1679',NULL,1,'2018-12-26 16:50:57','2018-12-26 16:50:57',40,'AC_OTH_AUTO','Facture FA1811-0204 passée à payée','2018-12-26 16:50:58','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0204 passée à payée\nAuteur: admin',246,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1680,'1680',NULL,1,'2018-12-26 16:50:58','2018-12-26 16:50:58',40,'AC_OTH_AUTO','Facture FA1811-0216 passée à payée','2018-12-26 16:50:58','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0216 passée à payée\nAuteur: admin',258,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1681,'1681',NULL,1,'2018-12-26 17:47:12','2018-12-26 17:47:12',40,'AC_OTH_AUTO','Facture FA1811-0213 annulée','2018-12-26 17:47:12','2021-12-12 22:57:52',1,NULL,NULL,243,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0213 annulée\nAuteur: admin',255,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1682,'1682',NULL,1,'2018-12-28 00:04:36','2018-12-28 00:04:36',40,'AC_OTH_AUTO','Facture FA1811-0219 passée à payée','2018-12-28 00:04:36','2021-12-12 22:57:52',1,NULL,NULL,935,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0219 passée à payée\nAuteur: admin',261,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1683,'1683',NULL,1,'2018-12-28 00:05:04','2018-12-28 00:05:04',40,'AC_OTH_AUTO','Facture FA1812-0237 passée à payée','2018-12-28 00:05:04','2021-12-12 22:57:52',1,NULL,NULL,657,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0237 passée à payée\nAuteur: admin',282,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1684,'1684',NULL,1,'2019-01-02 18:15:10','2019-01-02 18:15:10',40,'AC_OTH_AUTO','Facture FA1901-0238 validée','2019-01-02 18:15:10','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0238 validée\nAuteur: romainparouti',283,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1685,'1685',NULL,1,'2019-01-03 16:16:16','2019-01-03 16:16:16',40,'AC_OTH_AUTO','Facture FA1812-0230 passée à payée','2019-01-03 16:16:16','2021-12-12 22:57:52',1,NULL,NULL,853,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0230 passée à payée\nAuteur: admin',275,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1686,'1686',NULL,1,'2019-01-04 15:34:12','2019-01-04 15:34:12',40,'AC_OTH_AUTO','Tiers GIE LE TOIT FAMILIAL DE GASCOGNE créé','2019-01-04 15:34:12','2021-12-12 22:57:52',5,NULL,NULL,965,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GIE LE TOIT FAMILIAL DE GASCOGNE créé\nAuteur: François',965,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1687,'1687',NULL,1,'2019-01-04 15:58:54','2019-01-04 15:58:54',40,'AC_OTH_AUTO','Facture FA1810-0194 passée à payée','2019-01-04 15:58:54','2021-12-12 22:57:52',1,NULL,NULL,843,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1810-0194 passée à payée\nAuteur: admin',233,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1688,'1688',NULL,1,'2019-01-04 15:59:56','2019-01-04 15:59:56',40,'AC_OTH_AUTO','Facture FA1812-0229 passée à payée','2019-01-04 15:59:56','2021-12-12 22:57:52',1,NULL,NULL,867,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0229 passée à payée\nAuteur: admin',274,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1689,'1689',NULL,1,'2019-01-04 17:40:01','2019-01-04 17:40:01',40,'AC_OTH_AUTO','Tiers ELYADE créé','2019-01-04 17:40:01','2021-12-12 22:57:52',1,NULL,NULL,966,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ELYADE créé\nAuteur: admin',966,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1690,'1690',NULL,1,'2019-01-04 23:16:29','2019-01-04 23:16:29',40,'AC_OTH_AUTO','Facture FA1901-0239 validée','2019-01-04 23:16:29','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0239 validée\nAuteur: admin',284,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1691,'1691',NULL,1,'2019-01-04 23:53:58','2019-01-04 23:53:58',40,'AC_OTH_AUTO','Facture FA1811-0220 passée à payée','2019-01-04 23:53:58','2021-12-12 22:57:52',1,NULL,NULL,849,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0220 passée à payée\nAuteur: admin',262,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1692,'1692',NULL,1,'2019-01-04 23:54:26','2019-01-04 23:54:26',40,'AC_OTH_AUTO','Facture AV1811-0011 passée à payée','2019-01-04 23:54:26','2021-12-12 22:57:52',1,NULL,NULL,849,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1811-0011 passée à payée\nAuteur: admin',264,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1693,'1693',NULL,1,'2019-01-06 22:16:24','2019-01-06 22:16:24',40,'AC_OTH_AUTO','Facture FA1901-0239 repassée en brouillon','2019-01-06 22:16:24','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0239 repassée en brouillon\nAuteur: admin',284,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1694,'1694',NULL,1,'2019-01-06 22:16:46','2019-01-06 22:16:46',40,'AC_OTH_AUTO','Facture FA1901-0239 validée','2019-01-06 22:16:46','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0239 validée\nAuteur: admin',284,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1695,'1695',NULL,1,'2019-01-07 20:52:20','2019-01-07 20:52:20',40,'AC_OTH_AUTO','Facture FA1811-0217 passée à payée','2019-01-07 20:52:20','2021-12-12 22:57:52',1,NULL,NULL,934,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0217 passée à payée\nAuteur: admin',259,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1696,'1696',NULL,1,'2019-01-08 01:36:25','2019-01-08 01:36:25',40,'AC_OTH_AUTO','Facture FA1901-0239 passée à payée','2019-01-08 01:36:25','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0239 passée à payée\nAuteur: admin',284,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1697,'1697',NULL,1,'2019-01-10 01:27:22','2019-01-10 01:27:22',40,'AC_OTH_AUTO','Tiers OPTIMA GESTION CONSEILS créé','2019-01-10 01:27:22','2021-12-12 22:57:52',1,NULL,NULL,967,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers OPTIMA GESTION CONSEILS créé\nAuteur: admin',967,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1698,'1698',NULL,1,'2019-01-10 01:29:15','2019-01-10 01:29:15',40,'AC_OTH_AUTO','Facture FA1901-0240 validée','2019-01-10 01:29:15','2021-12-12 22:57:52',1,NULL,NULL,967,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0240 validée\nAuteur: admin',285,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1699,'1699',NULL,1,'2019-01-11 15:17:31','2019-01-11 15:17:31',40,'AC_OTH_AUTO','Facture FA1901-0240 passée à payée','2019-01-11 15:17:31','2021-12-12 22:57:52',1,NULL,NULL,967,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0240 passée à payée\nAuteur: admin',285,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1700,'1700',NULL,1,'2019-01-11 22:45:47','2019-01-11 22:45:47',40,'AC_OTH_AUTO','Tiers Association Départementale des FRANCAS de Charente créé','2019-01-11 22:45:47','2021-12-12 22:57:52',3,NULL,NULL,968,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Association Départementale des FRANCAS de Charente créé\nAuteur: ppressenda',968,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1701,'1701',NULL,1,'2019-01-11 22:55:05','2019-01-11 22:55:05',40,'AC_OTH_AUTO','Tiers Association Départementale des FRANCAS de Charente Maritime créé','2019-01-11 22:55:05','2021-12-12 22:57:52',3,NULL,NULL,969,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Association Départementale des FRANCAS de Charente Maritime créé\nAuteur: ppressenda',969,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1702,'1702',NULL,1,'2019-01-11 23:08:11','2019-01-11 23:08:11',40,'AC_OTH_AUTO','Tiers LES FRANCAS DU PAYS DE FOIX créé','2019-01-11 23:08:11','2021-12-12 22:57:52',4,NULL,NULL,970,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LES FRANCAS DU PAYS DE FOIX créé\nAuteur: Jennifer GUILBAUD',970,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1703,'1703',NULL,1,'2019-01-11 23:08:22','2019-01-11 23:08:22',40,'AC_OTH_AUTO','Tiers CENTRE DE LOISIRS DE CHEUSSE créé','2019-01-11 23:08:22','2021-12-12 22:57:52',3,NULL,NULL,971,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE DE LOISIRS DE CHEUSSE créé\nAuteur: ppressenda',971,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1704,'1704',NULL,1,'2019-01-11 23:18:55','2019-01-11 23:18:55',40,'AC_OTH_AUTO','Tiers ANGOUL LOISIRS créé','2019-01-11 23:18:55','2021-12-12 22:57:52',3,NULL,NULL,972,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ANGOUL LOISIRS créé\nAuteur: ppressenda',972,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1705,'1705',NULL,1,'2019-01-15 22:25:28','2019-01-15 22:25:28',40,'AC_OTH_AUTO','Facture FA1901-0241 validée','2019-01-15 22:25:28','2021-12-12 22:57:52',1,NULL,NULL,72,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0241 validée\nAuteur: admin',286,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1706,'1706',NULL,1,'2019-01-15 23:08:16','2019-01-15 23:08:16',40,'AC_OTH_AUTO','Facture FA1901-0242 validée','2019-01-15 23:08:16','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0242 validée\nAuteur: admin',287,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1707,'1707',NULL,1,'2019-01-16 15:47:18','2019-01-16 15:47:18',40,'AC_OTH_AUTO','Facture FA1901-0243 validée','2019-01-16 15:47:18','2021-12-12 22:57:52',1,NULL,NULL,388,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0243 validée\nAuteur: admin',288,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1708,'1708',NULL,1,'2019-01-18 16:13:51','2019-01-18 16:13:51',40,'AC_OTH_AUTO','Facture FA1901-0244 validée','2019-01-18 16:13:51','2021-12-12 22:57:52',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0244 validée\nAuteur: admin',289,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1709,'1709',NULL,1,'2019-01-18 17:29:47','2019-01-18 17:29:47',40,'AC_OTH_AUTO','Facture FA1901-0242 passée à payée','2019-01-18 17:29:47','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0242 passée à payée\nAuteur: admin',287,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1710,'1710',NULL,1,'2019-01-21 18:01:21','2019-01-21 18:01:21',40,'AC_OTH_AUTO','Tiers RIGBY CAPITAL créé','2019-01-21 18:01:21','2021-12-12 22:57:52',1,NULL,NULL,973,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers RIGBY CAPITAL créé\nAuteur: admin',973,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1711,'1711',NULL,1,'2019-01-21 18:04:43','2019-01-21 18:04:43',40,'AC_OTH_AUTO','Facture FA1901-0245 validée','2019-01-21 18:04:43','2021-12-12 22:57:52',1,NULL,NULL,973,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0245 validée\nAuteur: admin',290,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1712,'1712',NULL,1,'2019-01-22 22:24:08','2019-01-22 22:24:08',40,'AC_OTH_AUTO','Tiers MARTIGNON FINANCES créé','2019-01-22 22:24:08','2021-12-12 22:57:52',4,NULL,NULL,974,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MARTIGNON FINANCES créé\nAuteur: Jennifer GUILBAUD',974,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1713,'1713',NULL,1,'2019-01-23 18:56:12','2019-01-23 18:56:12',40,'AC_OTH_AUTO','Facture FA1901-0246 validée','2019-01-23 18:56:12','2021-12-12 22:57:52',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0246 validée\nAuteur: Jennifer GUILBAUD',291,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1714,'1714',NULL,1,'2019-01-23 19:44:07','2019-01-23 19:44:07',40,'AC_OTH_AUTO','Tiers INSTITUT CERVANTES créé','2019-01-23 19:44:07','2021-12-12 22:57:52',5,NULL,NULL,975,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers INSTITUT CERVANTES créé\nAuteur: François',975,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1715,'1715',NULL,1,'2019-01-25 05:02:47','2019-01-25 05:02:47',40,'AC_OTH_AUTO','Facture FA1901-0247 validée','2019-01-25 05:02:47','2021-12-12 22:57:52',2,NULL,NULL,332,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0247 validée\nAuteur: romainparouti',293,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1716,'1716',NULL,1,'2019-01-25 19:05:26','2019-01-25 19:05:26',40,'AC_OTH_AUTO','Facture FA1901-0238 passée à payée','2019-01-25 19:05:26','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0238 passée à payée\nAuteur: admin',283,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1717,'1717',NULL,1,'2019-01-28 16:42:46','2019-01-28 16:42:46',40,'AC_OTH_AUTO','Tiers SOCIETE NOUVELLE THOMAS ET DANIZAN MIDI PYRENEES créé','2019-01-28 16:42:46','2021-12-12 22:57:52',5,NULL,NULL,976,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SOCIETE NOUVELLE THOMAS ET DANIZAN MIDI PYRENEES créé\nAuteur: François',976,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1718,'1718',NULL,1,'2019-01-29 17:58:32','2019-01-29 17:58:32',40,'AC_OTH_AUTO','Facture AV1812-0012 validée','2019-01-29 17:58:32','2021-12-12 22:57:52',1,NULL,NULL,243,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1812-0012 validée\nAuteur: admin',296,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1719,'1719',NULL,1,'2019-01-29 21:26:50','2019-01-29 21:26:50',40,'AC_OTH_AUTO','Facture FA1901-0248 validée','2019-01-29 21:26:50','2021-12-12 22:57:52',5,NULL,NULL,488,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0248 validée\nAuteur: François',298,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1720,'1720',NULL,1,'2019-01-29 21:39:29','2019-01-29 21:39:29',40,'AC_OTH_AUTO','Tiers MONSIEUR GUY MARONESE créé','2019-01-29 21:39:29','2021-12-12 22:57:52',5,NULL,NULL,977,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MONSIEUR GUY MARONESE créé\nAuteur: François',977,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1721,'1721',NULL,1,'2019-01-29 21:42:14','2019-01-29 21:42:14',40,'AC_OTH_AUTO','Facture FA1901-0248 repassée en brouillon','2019-01-29 21:42:14','2021-12-12 22:57:52',5,NULL,NULL,488,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0248 repassée en brouillon\nAuteur: François',298,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1722,'1722',NULL,1,'2019-01-29 21:44:42','2019-01-29 21:44:42',40,'AC_OTH_AUTO','Facture FA1901-0248 validée','2019-01-29 21:44:42','2021-12-12 22:57:52',5,NULL,NULL,488,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0248 validée\nAuteur: François',298,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1723,'1723',NULL,1,'2019-01-29 22:02:47','2019-01-29 22:02:47',40,'AC_OTH_AUTO','Facture AV1812-0013 validée','2019-01-29 22:02:47','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1812-0013 validée\nAuteur: admin',300,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1724,'1724',NULL,1,'2019-01-29 23:56:47','2019-01-29 23:56:47',40,'AC_OTH_AUTO','Facture AV1812-0013 repassée en brouillon','2019-01-29 23:56:47','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1812-0013 repassée en brouillon\nAuteur: admin',300,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1725,'1725',NULL,1,'2019-01-30 00:00:00','2019-01-30 00:00:00',40,'AC_OTH_AUTO','Facture AV1812-0014 validée','2019-01-30 00:00:00','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1812-0014 validée\nAuteur: admin',301,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1726,'1726',NULL,1,'2019-01-30 00:00:42','2019-01-30 00:00:42',40,'AC_OTH_AUTO','Facture AV1812-0014 repassée en brouillon','2019-01-30 00:00:42','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1812-0014 repassée en brouillon\nAuteur: admin',301,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1727,'1727',NULL,1,'2019-01-30 00:01:34','2019-01-30 00:01:34',40,'AC_OTH_AUTO','Facture AV1812-0014 validée','2019-01-30 00:01:34','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1812-0014 validée\nAuteur: admin',301,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1728,'1728',NULL,1,'2019-01-30 16:17:08','2019-01-30 16:17:08',40,'AC_OTH_AUTO','Facture FA1901-0249 validée','2019-01-30 16:17:08','2021-12-12 22:57:52',4,NULL,NULL,831,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0249 validée\nAuteur: Jennifer GUILBAUD',302,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1729,'1729',NULL,1,'2019-01-30 17:07:53','2019-01-30 17:07:53',40,'AC_OTH_AUTO','Tiers OGEC DE L\'ECOLE ST JOSEPH créé','2019-01-30 17:07:53','2021-12-12 22:57:52',5,NULL,NULL,978,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers OGEC DE L\'ECOLE ST JOSEPH créé\nAuteur: François',978,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1730,'1730',NULL,1,'2019-01-30 22:06:39','2019-01-30 22:06:39',40,'AC_OTH_AUTO','Facture FA1811-0223 passée à payée','2019-01-30 22:06:39','2021-12-12 22:57:52',1,NULL,NULL,549,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0223 passée à payée\nAuteur: admin',267,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1731,'1731',NULL,1,'2019-01-30 22:17:27','2019-01-30 22:17:27',40,'AC_OTH_AUTO','Facture FA1812-0226 passée à payée','2019-01-30 22:17:27','2021-12-12 22:57:52',1,NULL,NULL,947,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0226 passée à payée\nAuteur: admin',271,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1732,'1732',NULL,1,'2019-01-30 22:17:55','2019-01-30 22:17:55',40,'AC_OTH_AUTO','Facture FA1812-0227 passée à payée','2019-01-30 22:17:55','2021-12-12 22:57:52',1,NULL,NULL,862,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0227 passée à payée\nAuteur: admin',272,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1733,'1733',NULL,1,'2019-01-30 22:18:37','2019-01-30 22:18:37',40,'AC_OTH_AUTO','Facture FA1812-0228 passée à payée','2019-01-30 22:18:37','2021-12-12 22:57:52',1,NULL,NULL,910,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0228 passée à payée\nAuteur: admin',273,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1734,'1734',NULL,1,'2019-02-01 03:59:00','2019-02-01 03:59:00',40,'AC_OTH_AUTO','Facture FA1811-0214 passée à payée','2019-02-01 03:59:00','2021-12-12 22:57:52',1,NULL,NULL,252,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0214 passée à payée\nAuteur: admin',256,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1735,'1735',NULL,1,'2019-02-04 22:21:27','2019-02-04 22:21:27',40,'AC_OTH_AUTO','Tiers INSTITUT DE RECHERCHE POUR LE DEVELOPPEMENT créé','2019-02-04 22:21:27','2021-12-12 22:57:52',2,NULL,NULL,979,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers INSTITUT DE RECHERCHE POUR LE DEVELOPPEMENT créé\nAuteur: romainparouti',979,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1736,'1736',NULL,1,'2019-02-04 22:45:42','2019-02-04 22:45:42',40,'AC_OTH_AUTO','Tiers MAIRIE DE VILLEVEYRAC créé','2019-02-04 22:45:42','2021-12-12 22:57:52',2,NULL,NULL,980,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE VILLEVEYRAC créé\nAuteur: romainparouti',980,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1737,'1737',NULL,1,'2019-02-04 22:58:30','2019-02-04 22:58:30',40,'AC_OTH_AUTO','Tiers PRAXAIR MRC créé','2019-02-04 22:58:30','2021-12-12 22:57:52',2,NULL,NULL,981,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PRAXAIR MRC créé\nAuteur: romainparouti',981,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1738,'1738',NULL,1,'2019-02-04 23:30:38','2019-02-04 23:30:38',40,'AC_OTH_AUTO','Tiers MAIRIE DE GRUISSAN créé','2019-02-04 23:30:38','2021-12-12 22:57:52',2,NULL,NULL,982,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE GRUISSAN créé\nAuteur: romainparouti',982,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1739,'1739',NULL,1,'2019-02-05 18:50:26','2019-02-05 18:50:26',40,'AC_OTH_AUTO','Facture FA1812-0225 passée à payée','2019-02-05 18:50:26','2021-12-12 22:57:52',1,NULL,NULL,893,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0225 passée à payée\nAuteur: admin',270,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1740,'1740',NULL,1,'2019-02-05 18:51:36','2019-02-05 18:51:36',40,'AC_OTH_AUTO','Facture FA1812-0231 passée à payée','2019-02-05 18:51:36','2021-12-12 22:57:52',1,NULL,NULL,72,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0231 passée à payée\nAuteur: admin',276,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1741,'1741',NULL,1,'2019-02-05 18:53:10','2019-02-05 18:53:10',40,'AC_OTH_AUTO','Facture AV1812-0012 passée à payée','2019-02-05 18:53:10','2021-12-12 22:57:52',1,NULL,NULL,243,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1812-0012 passée à payée\nAuteur: admin',296,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1742,'1742',NULL,1,'2019-02-05 18:53:56','2019-02-05 18:53:56',40,'AC_OTH_AUTO','Facture FA1811-0213 passée à payée','2019-02-05 18:53:56','2021-12-12 22:57:52',1,NULL,NULL,243,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0213 passée à payée\nAuteur: admin',255,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1743,'1743',NULL,1,'2019-02-05 18:54:47','2019-02-05 18:54:47',40,'AC_OTH_AUTO','Facture FA1712-0139 passée à payée','2019-02-05 18:54:47','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1712-0139 passée à payée\nAuteur: admin',175,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1744,'1744',NULL,1,'2019-02-05 18:55:21','2019-02-05 18:55:21',40,'AC_OTH_AUTO','Facture AV1812-0014 passée à payée','2019-02-05 18:55:21','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1812-0014 passée à payée\nAuteur: admin',301,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1745,'1745',NULL,1,'2019-02-06 02:57:28','2019-02-06 02:57:28',40,'AC_OTH_AUTO','Tiers Centre Hospitalier Jean-Pierre Cassabel créé','2019-02-06 02:57:28','2021-12-12 22:57:52',2,NULL,NULL,983,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Centre Hospitalier Jean-Pierre Cassabel créé\nAuteur: romainparouti',983,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1746,'1746',NULL,1,'2019-02-06 21:46:32','2019-02-06 21:46:32',40,'AC_OTH_AUTO','Tiers MAIRIE DE SAINT-CLAIR DU RHÔNE créé','2019-02-06 21:46:32','2021-12-12 22:57:52',1,NULL,NULL,984,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SAINT-CLAIR DU RHÔNE créé\nAuteur: admin',984,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1747,'1747',NULL,1,'2019-02-08 17:43:38','2019-02-08 17:43:38',40,'AC_OTH_AUTO','Facture FA1901-0249 passée à payée','2019-02-08 17:43:38','2021-12-12 22:57:52',1,NULL,NULL,831,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0249 passée à payée\nAuteur: admin',302,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1748,'1748',NULL,1,'2019-02-08 17:55:41','2019-02-08 17:55:41',40,'AC_OTH_AUTO','Facture FA1811-0222 passée à payée','2019-02-08 17:55:41','2021-12-12 22:57:52',1,NULL,NULL,868,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0222 passée à payée\nAuteur: admin',265,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1749,'1749',NULL,1,'2019-02-08 18:16:40','2019-02-08 18:16:40',40,'AC_OTH_AUTO','Facture FA1901-0244 passée à payée','2019-02-08 18:16:40','2021-12-12 22:57:52',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0244 passée à payée\nAuteur: admin',289,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1750,'1750',NULL,1,'2019-02-08 23:12:17','2019-02-08 23:12:17',40,'AC_OTH_AUTO','Tiers DSFBSFDB créé','2019-02-08 23:12:17','2021-12-12 22:57:52',2,NULL,NULL,985,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers DSFBSFDB créé\nAuteur: romainparouti',985,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1751,'1751',NULL,1,'2019-02-12 14:00:00',NULL,50,'AC_OTH','RAPPEL','2019-02-08 23:13:59','2021-12-12 22:57:52',2,NULL,NULL,985,NULL,0,2,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1752,'1752',NULL,1,'2019-02-11 17:28:53','2019-02-11 17:28:53',40,'AC_OTH_AUTO','Tiers SOCIETE PUBLIQUE LOCALE MIDI-PYRENEES CONSTRUCTION créé','2019-02-11 17:28:53','2021-12-12 22:57:52',5,NULL,NULL,986,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SOCIETE PUBLIQUE LOCALE MIDI-PYRENEES CONSTRUCTION créé\nAuteur: François',986,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1753,'1753',NULL,1,'2019-02-11 17:49:17','2019-02-11 17:49:17',40,'AC_OTH_AUTO','Facture FA1812-0224 passée à payée','2019-02-11 17:49:17','2021-12-12 22:57:52',1,NULL,NULL,944,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0224 passée à payée\nAuteur: admin',269,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1754,'1754',NULL,1,'2019-02-11 18:10:33','2019-02-11 18:10:33',40,'AC_OTH_AUTO','Facture FA1902-0250 validée','2019-02-11 18:10:33','2021-12-12 22:57:52',1,NULL,NULL,400,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0250 validée\nAuteur: admin',303,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1755,'1755',NULL,1,'2019-02-11 18:29:31','2019-02-11 18:29:31',40,'AC_OTH_AUTO','Facture FA1902-0251 validée','2019-02-11 18:29:31','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0251 validée\nAuteur: admin',304,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1756,'1756',NULL,1,'2019-02-11 18:36:05','2019-02-11 18:36:05',40,'AC_OTH_AUTO','Facture FA1902-0252 validée','2019-02-11 18:36:05','2021-12-12 22:57:52',1,NULL,NULL,72,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0252 validée\nAuteur: admin',305,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1757,'1757',NULL,1,'2019-02-13 02:57:32','2019-02-13 02:57:32',40,'AC_OTH_AUTO','Facture FA1902-0251 passée à payée','2019-02-13 02:57:32','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0251 passée à payée\nAuteur: admin',304,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1758,'1758',NULL,1,'2019-02-13 18:17:04','2019-02-13 18:17:04',40,'AC_OTH_AUTO','Facture FA1902-0253 validée','2019-02-13 18:17:04','2021-12-12 22:57:52',1,NULL,NULL,866,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0253 validée\nAuteur: admin',306,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1759,'1759',NULL,1,'2019-02-13 18:38:38','2019-02-13 18:38:38',40,'AC_OTH_AUTO','Facture FA1902-0254 validée','2019-02-13 18:38:38','2021-12-12 22:57:52',1,NULL,NULL,888,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0254 validée\nAuteur: admin',308,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1760,'1760',NULL,1,'2019-02-15 17:04:28','2019-02-15 17:04:28',40,'AC_OTH_AUTO','Facture FA1902-0255 validée','2019-02-15 17:04:28','2021-12-12 22:57:52',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0255 validée\nAuteur: Jennifer GUILBAUD',309,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1761,'1761',NULL,1,'2020-04-06 10:00:00','2020-04-06 15:00:00',50,'AC_OTH','TEL POUR RDV','2019-02-15 17:55:46','2021-12-12 22:57:52',3,NULL,NULL,308,NULL,0,3,1,NULL,0,0,-1,'',18000,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1762,'1762',NULL,1,'2019-02-18 16:09:50','2019-02-18 16:09:50',40,'AC_OTH_AUTO','Tiers PEINTURES MAESTRIA créé','2019-02-18 16:09:50','2021-12-12 22:57:52',4,NULL,NULL,987,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PEINTURES MAESTRIA créé\nAuteur: Jennifer GUILBAUD',987,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1763,'1763',NULL,1,'2019-03-04 00:00:00','2019-03-04 00:00:00',50,'AC_OTH','Relance pour pré diag','2019-02-18 16:18:17','2021-12-12 22:57:52',4,NULL,NULL,987,NULL,0,4,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1764,'1764',NULL,1,'2019-02-18 16:22:15','2019-02-18 16:22:15',40,'AC_OTH_AUTO','Tiers PAUL BOYE TECHNOLOGIES créé','2019-02-18 16:22:15','2021-12-12 22:57:52',4,NULL,NULL,988,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PAUL BOYE TECHNOLOGIES créé\nAuteur: Jennifer GUILBAUD',988,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1765,'1765',NULL,1,'2019-02-21 00:00:00','2019-02-21 00:00:00',50,'AC_OTH','Relance pour pré diag','2019-02-18 16:26:38','2021-12-12 22:57:52',4,NULL,NULL,988,NULL,0,4,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1766,'1766',NULL,1,'2019-02-18 16:29:40','2019-02-18 16:29:40',40,'AC_OTH_AUTO','Tiers COLLEGE JEAN LACAZE créé','2019-02-18 16:29:40','2021-12-12 22:57:52',4,NULL,NULL,989,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COLLEGE JEAN LACAZE créé\nAuteur: Jennifer GUILBAUD',989,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1767,'1767',NULL,1,'2019-02-18 00:00:00','2019-02-18 00:00:00',50,'AC_OTH','Relance lettre de mission','2019-02-18 16:31:32','2021-12-12 22:57:52',4,NULL,NULL,989,NULL,0,4,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1768,'1768',NULL,1,'2019-02-18 16:35:57','2019-02-18 16:35:57',40,'AC_OTH_AUTO','Tiers MAIRIE DE BOULOC créé','2019-02-18 16:35:57','2021-12-12 22:57:52',4,NULL,NULL,990,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE BOULOC créé\nAuteur: Jennifer GUILBAUD',990,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1769,'1769',NULL,1,'2019-02-25 00:00:00','2019-02-25 00:00:00',50,'AC_OTH','Relance pour pré diag','2019-02-18 16:38:54','2021-12-12 22:57:52',4,NULL,NULL,990,NULL,0,4,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1770,'1770',NULL,1,'2019-02-19 17:41:13','2019-02-19 17:41:13',40,'AC_OTH_AUTO','Tiers TECNISOL créé','2019-02-19 17:41:13','2021-12-12 22:57:52',6,NULL,NULL,991,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers TECNISOL créé\nAuteur: Tanguy',991,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1771,'1771',NULL,1,'2019-02-20 17:11:02','2019-02-20 17:11:02',40,'AC_OTH_AUTO','Tiers MARAMBAT-DE MALAFOSSE créé','2019-02-20 17:11:02','2021-12-12 22:57:52',5,NULL,NULL,992,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MARAMBAT-DE MALAFOSSE créé\nAuteur: François',992,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1772,'1772',NULL,1,'2019-02-20 23:39:09','2019-02-20 23:39:09',40,'AC_OTH_AUTO','Tiers ENVIE 2E MIDI-PYRENEES SAS créé','2019-02-20 23:39:09','2021-12-12 22:57:52',5,NULL,NULL,993,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ENVIE 2E MIDI-PYRENEES SAS créé\nAuteur: François',993,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1773,'1773',NULL,1,'2019-02-21 00:17:49','2019-02-21 00:17:49',40,'AC_OTH_AUTO','Tiers VINOVALIE créé','2019-02-21 00:17:49','2021-12-12 22:57:52',5,NULL,NULL,994,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers VINOVALIE créé\nAuteur: François',994,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1774,'1774',NULL,1,'2019-02-21 15:54:54','2019-02-21 15:54:54',40,'AC_OTH_AUTO','Facture FA1811-0221 passée à payée','2019-02-21 15:54:54','2021-12-12 22:57:52',1,NULL,NULL,868,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1811-0221 passée à payée\nAuteur: admin',263,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1775,'1775',NULL,1,'2019-02-22 01:24:05','2019-02-22 01:24:05',40,'AC_OTH_AUTO','Facture FA1901-0248 repassée en brouillon','2019-02-22 01:24:05','2021-12-12 22:57:52',1,NULL,NULL,488,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0248 repassée en brouillon\nAuteur: admin',298,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1776,'1776',NULL,1,'2019-02-22 01:26:52','2019-02-22 01:26:52',40,'AC_OTH_AUTO','Facture FA1901-0248 validée','2019-02-22 01:26:52','2021-12-12 22:57:52',1,NULL,NULL,488,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0248 validée\nAuteur: admin',298,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1777,'1777',NULL,1,'2019-02-22 15:48:15','2019-02-22 15:48:15',40,'AC_OTH_AUTO','Facture FA1901-0245 passée à payée','2019-02-22 15:48:15','2021-12-12 22:57:52',1,NULL,NULL,973,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0245 passée à payée\nAuteur: admin',290,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1778,'1778',NULL,1,'2019-02-22 17:56:31','2019-02-22 17:56:31',40,'AC_OTH_AUTO','Facture FA1902-0256 validée','2019-02-22 17:56:31','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0256 validée\nAuteur: admin',311,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1779,'1779',NULL,1,'2019-02-26 00:13:20','2019-02-26 00:13:20',40,'AC_OTH_AUTO','Tiers FULLSAVE créé','2019-02-26 00:13:20','2021-12-12 22:57:52',5,NULL,NULL,995,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FULLSAVE créé\nAuteur: François',995,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1780,'1780',NULL,1,'2019-02-27 02:06:13','2019-02-27 02:06:13',40,'AC_OTH_AUTO','Facture FA1902-0257 validée','2019-02-27 02:06:13','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0257 validée\nAuteur: romainparouti',312,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1781,'1781',NULL,1,'2019-03-11 00:00:00','2019-03-18 00:00:00',50,'AC_OTH','Tel Mairie de fenouillet madame Juila','2019-02-27 17:22:18','2021-12-12 22:57:52',4,NULL,NULL,610,NULL,0,4,1,NULL,0,0,-1,'',604800,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1782,'1782',NULL,1,'2019-03-05 00:00:00',NULL,50,'AC_OTH','Tel mairie salvagnac pour rdv','2019-02-27 17:30:30','2021-12-12 22:57:52',4,NULL,NULL,956,NULL,0,4,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1783,'1783',NULL,1,'2019-02-28 05:12:39','2019-02-28 05:12:39',40,'AC_OTH_AUTO','Facture FA1901-0246 passée à payée','2019-02-28 05:12:39','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0246 passée à payée\nAuteur: admin',291,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1784,'1784',NULL,1,'2019-03-01 00:26:36','2019-03-01 00:26:36',40,'AC_OTH_AUTO','Facture FA1901-0241 passée à payée','2019-03-01 00:26:36','2021-12-12 22:57:52',1,NULL,NULL,72,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0241 passée à payée\nAuteur: admin',286,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1785,'1785',NULL,1,'2019-03-01 00:27:14','2019-03-01 00:27:14',40,'AC_OTH_AUTO','Facture FA1901-0247 passée à payée','2019-03-01 00:27:14','2021-12-12 22:57:52',1,NULL,NULL,332,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0247 passée à payée\nAuteur: admin',293,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1786,'1786',NULL,1,'2019-03-01 15:39:40','2019-03-01 15:39:40',40,'AC_OTH_AUTO','Facture FA1812-0233 passée à payée','2019-03-01 15:39:40','2021-12-12 22:57:52',1,NULL,NULL,876,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1812-0233 passée à payée\nAuteur: admin',278,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1787,'1787',NULL,1,'2019-03-04 18:54:08','2019-03-04 18:54:08',40,'AC_OTH_AUTO','Facture FA1902-0255 passée à payée','2019-03-04 18:54:08','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0255 passée à payée\nAuteur: admin',309,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1788,'1788',NULL,1,'2019-03-05 00:12:26','2019-03-05 00:12:26',40,'AC_OTH_AUTO','Tiers HOPITAL PRIVE SAINT CLAUDE créé','2019-03-05 00:12:26','2021-12-12 22:57:52',6,NULL,NULL,996,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HOPITAL PRIVE SAINT CLAUDE créé\nAuteur: Tanguy',996,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1789,'1789',NULL,1,'2019-03-05 00:41:49','2019-03-05 00:41:49',40,'AC_OTH_AUTO','Tiers CLINIQUE DES URSULINES créé','2019-03-05 00:41:49','2021-12-12 22:57:52',6,NULL,NULL,997,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DES URSULINES créé\nAuteur: Tanguy',997,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1790,'1790',NULL,1,'2019-03-05 16:17:40','2019-03-05 16:17:40',40,'AC_OTH_AUTO','Tiers CLINIQUE DU PAYS DE SEINE créé','2019-03-05 16:17:40','2021-12-12 22:57:52',6,NULL,NULL,998,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DU PAYS DE SEINE créé\nAuteur: Tanguy',998,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1791,'1791',NULL,1,'2019-03-05 16:34:24','2019-03-05 16:34:24',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE MONTIER LA CELLE créé','2019-03-05 16:34:24','2021-12-12 22:57:52',6,NULL,NULL,999,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE MONTIER LA CELLE créé\nAuteur: Tanguy',999,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1792,'1792',NULL,1,'2019-03-05 16:45:04','2019-03-05 16:45:04',40,'AC_OTH_AUTO','Tiers CLINIQUE DE L\'ORANGERIE créé','2019-03-05 16:45:04','2021-12-12 22:57:52',6,NULL,NULL,1000,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DE L\'ORANGERIE créé\nAuteur: Tanguy',1000,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1793,'1793',NULL,1,'2019-03-05 16:56:09','2019-03-05 16:56:09',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE DU PARC créé','2019-03-05 16:56:09','2021-12-12 22:57:52',6,NULL,NULL,1001,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE DU PARC créé\nAuteur: Tanguy',1001,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1794,'1794',NULL,1,'2019-03-05 17:09:00','2019-03-05 17:09:00',40,'AC_OTH_AUTO','Tiers CLINIQUE DES GRAINETIERES créé','2019-03-05 17:09:00','2021-12-12 22:57:52',6,NULL,NULL,1002,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DES GRAINETIERES créé\nAuteur: Tanguy',1002,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1795,'1795',NULL,1,'2019-03-05 17:26:08','2019-03-05 17:26:08',40,'AC_OTH_AUTO','Tiers HOPITAL PRIVE GUILLAUME DE VARYE créé','2019-03-05 17:26:08','2021-12-12 22:57:52',6,NULL,NULL,1003,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HOPITAL PRIVE GUILLAUME DE VARYE créé\nAuteur: Tanguy',1003,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1796,'1796',NULL,1,'2019-03-05 17:55:50','2019-03-05 17:55:50',40,'AC_OTH_AUTO','Tiers HOPITAL PRIVE D\'EURE ET LOIRE créé','2019-03-05 17:55:50','2021-12-12 22:57:52',6,NULL,NULL,1004,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HOPITAL PRIVE D\'EURE ET LOIRE créé\nAuteur: Tanguy',1004,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1797,'1797',NULL,1,'2019-03-05 18:11:22','2019-03-05 18:11:22',40,'AC_OTH_AUTO','Tiers CLINIQUE DU GRAND LARGE créé','2019-03-05 18:11:22','2021-12-12 22:57:52',6,NULL,NULL,1005,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DU GRAND LARGE créé\nAuteur: Tanguy',1005,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1798,'1798',NULL,1,'2019-03-05 18:20:56','2019-03-05 18:20:56',40,'AC_OTH_AUTO','Tiers CLINIQUE PASTEUR-LANROZE créé','2019-03-05 18:20:56','2021-12-12 22:57:52',6,NULL,NULL,1006,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE PASTEUR-LANROZE créé\nAuteur: Tanguy',1006,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1799,'1799',NULL,1,'2019-03-05 18:31:25','2019-03-05 18:31:25',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE KERAUDREN créé','2019-03-05 18:31:25','2021-12-12 22:57:52',6,NULL,NULL,1007,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE KERAUDREN créé\nAuteur: Tanguy',1007,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1800,'1800',NULL,1,'2019-03-05 18:40:42','2019-03-05 18:40:42',40,'AC_OTH_AUTO','Facture FA1903-0258 validée','2019-03-05 18:40:42','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0258 validée\nAuteur: admin',313,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1801,'1801',NULL,1,'2019-03-05 18:41:11','2019-03-05 18:41:11',40,'AC_OTH_AUTO','Facture FA1903-0258 repassée en brouillon','2019-03-05 18:41:11','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0258 repassée en brouillon\nAuteur: admin',313,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1802,'1802',NULL,1,'2019-03-05 18:42:04','2019-03-05 18:42:04',40,'AC_OTH_AUTO','Facture FA1903-0258 validée','2019-03-05 18:42:04','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0258 validée\nAuteur: admin',313,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1803,'1803',NULL,1,'2019-03-05 18:45:53','2019-03-05 18:45:53',40,'AC_OTH_AUTO','Tiers CENTRE FINISTERIEN DE RADIOTHERAPIE ET D\'ONCOLOGIE créé','2019-03-05 18:45:53','2021-12-12 22:57:52',6,NULL,NULL,1008,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE FINISTERIEN DE RADIOTHERAPIE ET D\'ONCOLOGIE créé\nAuteur: Tanguy',1008,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1804,'1804',NULL,1,'2019-03-05 18:48:42','2019-03-05 18:48:42',40,'AC_OTH_AUTO','Facture FA1903-0258 passée à payée','2019-03-05 18:48:42','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0258 passée à payée\nAuteur: admin',313,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1805,'1805',NULL,1,'2019-03-05 18:52:02','2019-03-05 18:52:02',40,'AC_OTH_AUTO','Facture FA1903-0259 validée','2019-03-05 18:52:02','2021-12-12 22:57:52',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0259 validée\nAuteur: admin',314,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1806,'1806',NULL,1,'2019-03-05 19:08:32','2019-03-05 19:08:32',40,'AC_OTH_AUTO','Tiers CLINIQUE DE L\'ELORN créé','2019-03-05 19:08:32','2021-12-12 22:57:52',6,NULL,NULL,1009,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DE L\'ELORN créé\nAuteur: Tanguy',1009,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1807,'1807',NULL,1,'2019-03-05 21:12:35','2019-03-05 21:12:35',40,'AC_OTH_AUTO','Tiers CLINIQUE DE LA COMPASSION créé','2019-03-05 21:12:35','2021-12-12 22:57:52',6,NULL,NULL,1010,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DE LA COMPASSION créé\nAuteur: Tanguy',1010,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1808,'1808',NULL,1,'2019-03-05 21:18:29','2019-03-05 21:18:29',40,'AC_OTH_AUTO','Tiers CMC CHAUMONT LE BOIS créé','2019-03-05 21:18:29','2021-12-12 22:57:52',6,NULL,NULL,1011,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CMC CHAUMONT LE BOIS créé\nAuteur: Tanguy',1011,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1809,'1809',NULL,1,'2019-03-05 21:23:58','2019-03-05 21:23:58',40,'AC_OTH_AUTO','Tiers CLINIQUE SAINT FRANCOIS créé','2019-03-05 21:23:58','2021-12-12 22:57:52',6,NULL,NULL,1012,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE SAINT FRANCOIS créé\nAuteur: Tanguy',1012,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1810,'1810',NULL,1,'2019-03-05 22:09:16','2019-03-05 22:09:16',40,'AC_OTH_AUTO','Tiers MPRI (CIMROR / RIM) créé','2019-03-05 22:09:16','2021-12-12 22:57:52',6,NULL,NULL,1013,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MPRI (CIMROR / RIM) créé\nAuteur: Tanguy',1013,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1811,'1811',NULL,1,'2019-03-05 22:32:57','2019-03-05 22:32:57',40,'AC_OTH_AUTO','Tiers CLINIQUE JEANNE D\'ARC créé','2019-03-05 22:32:57','2021-12-12 22:57:52',6,NULL,NULL,1014,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE JEANNE D\'ARC créé\nAuteur: Tanguy',1014,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1812,'1812',NULL,1,'2019-03-05 22:50:10','2019-03-05 22:50:10',40,'AC_OTH_AUTO','Tiers CLINIQUE SAINT-AUGUSTIN créé','2019-03-05 22:50:10','2021-12-12 22:57:52',6,NULL,NULL,1015,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE SAINT-AUGUSTIN créé\nAuteur: Tanguy',1015,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1813,'1813',NULL,1,'2019-03-05 22:57:32','2019-03-05 22:57:32',40,'AC_OTH_AUTO','Tiers Etablissement de soins de suite et de réadaptation Roz Arvor créé','2019-03-05 22:57:32','2021-12-12 22:57:52',6,NULL,NULL,1016,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Etablissement de soins de suite et de réadaptation Roz Arvor créé\nAuteur: Tanguy',1016,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1814,'1814',NULL,1,'2019-03-05 23:08:44','2019-03-05 23:08:44',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE DE L\'ATLANTIQUE créé','2019-03-05 23:08:44','2021-12-12 22:57:52',6,NULL,NULL,1017,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE DE L\'ATLANTIQUE créé\nAuteur: Tanguy',1017,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1815,'1815',NULL,1,'2019-03-05 23:21:55','2019-03-05 23:21:55',40,'AC_OTH_AUTO','Tiers CLINIQUE BRÉTÉCHÉ créé','2019-03-05 23:21:55','2021-12-12 22:57:52',6,NULL,NULL,1018,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE BRÉTÉCHÉ créé\nAuteur: Tanguy',1018,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1816,'1816',NULL,1,'2019-03-05 23:35:10','2019-03-05 23:35:10',40,'AC_OTH_AUTO','Tiers CLINIQUE DE L\'ARCHETTE créé','2019-03-05 23:35:10','2021-12-12 22:57:52',6,NULL,NULL,1019,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DE L\'ARCHETTE créé\nAuteur: Tanguy',1019,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1817,'1817',NULL,1,'2019-03-05 23:39:57','2019-03-05 23:39:57',40,'AC_OTH_AUTO','Tiers Centre d\'Hémodialyse de l\'Archette créé','2019-03-05 23:39:57','2021-12-12 22:57:52',6,NULL,NULL,1020,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Centre d\'Hémodialyse de l\'Archette créé\nAuteur: Tanguy',1020,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1818,'1818',NULL,1,'2019-03-05 23:46:38','2019-03-05 23:46:38',40,'AC_OTH_AUTO','Tiers CLINIQUE SAINT-COEUR créé','2019-03-05 23:46:38','2021-12-12 22:57:52',6,NULL,NULL,1021,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE SAINT-COEUR créé\nAuteur: Tanguy',1021,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1819,'1819',NULL,1,'2019-03-06 00:01:51','2019-03-06 00:01:51',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE DE LA MANCHE créé','2019-03-06 00:01:51','2021-12-12 22:57:52',6,NULL,NULL,1022,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE DE LA MANCHE créé\nAuteur: Tanguy',1022,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1820,'1820',NULL,1,'2019-03-06 00:08:19','2019-03-06 00:08:19',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE MAJORELLE créé','2019-03-06 00:08:19','2021-12-12 22:57:52',6,NULL,NULL,1023,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE MAJORELLE créé\nAuteur: Tanguy',1023,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1821,'1821',NULL,1,'2019-03-06 00:17:53','2019-03-06 00:17:53',40,'AC_OTH_AUTO','Tiers CLINIQUE SAINT-ANDRE créé','2019-03-06 00:17:53','2021-12-12 22:57:52',6,NULL,NULL,1024,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE SAINT-ANDRE créé\nAuteur: Tanguy',1024,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1822,'1822',NULL,1,'2019-03-06 00:22:00','2019-03-06 00:22:00',40,'AC_OTH_AUTO','Tiers CLINIQUE AMBROISE PARÉ créé','2019-03-06 00:22:00','2021-12-12 22:57:52',6,NULL,NULL,1025,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE AMBROISE PARÉ créé\nAuteur: Tanguy',1025,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1823,'1823',NULL,1,'2019-03-06 00:33:39','2019-03-06 00:33:39',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE DE GENTILLY créé','2019-03-06 00:33:39','2021-12-12 22:57:52',6,NULL,NULL,1026,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE DE GENTILLY créé\nAuteur: Tanguy',1026,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1824,'1824',NULL,1,'2019-03-06 00:38:39','2019-03-06 00:38:39',40,'AC_OTH_AUTO','Tiers CLINIQUE DU TER créé','2019-03-06 00:38:39','2021-12-12 22:57:52',6,NULL,NULL,1027,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DU TER créé\nAuteur: Tanguy',1027,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1825,'1825',NULL,1,'2019-03-06 00:44:51','2019-03-06 00:44:51',40,'AC_OTH_AUTO','Tiers HOPITAL PRIVÉ OCÉANE créé','2019-03-06 00:44:51','2021-12-12 22:57:52',6,NULL,NULL,1028,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HOPITAL PRIVÉ OCÉANE créé\nAuteur: Tanguy',1028,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1826,'1826',NULL,1,'2019-03-06 00:48:52','2019-03-06 00:48:52',40,'AC_OTH_AUTO','Tiers HÔPITAL CLINIQUE CLAUDE BERNARD créé','2019-03-06 00:48:52','2021-12-12 22:57:52',6,NULL,NULL,1029,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HÔPITAL CLINIQUE CLAUDE BERNARD créé\nAuteur: Tanguy',1029,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1827,'1827',NULL,1,'2019-03-06 00:58:32','2019-03-06 00:58:32',40,'AC_OTH_AUTO','Tiers NOTRE-DAME créé','2019-03-06 00:58:32','2021-12-12 22:57:52',6,NULL,NULL,1030,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers NOTRE-DAME créé\nAuteur: Tanguy',1030,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1828,'1828',NULL,1,'2019-03-06 01:04:42','2019-03-06 01:04:42',40,'AC_OTH_AUTO','Tiers CLINIQUE DU MORVAN créé','2019-03-06 01:04:42','2021-12-12 22:57:52',6,NULL,NULL,1031,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DU MORVAN créé\nAuteur: Tanguy',1031,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1829,'1829',NULL,1,'2019-03-06 01:15:43','2019-03-06 01:15:43',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE DU VAL DE LOIRE créé','2019-03-06 01:15:43','2021-12-12 22:57:52',6,NULL,NULL,1032,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE DU VAL DE LOIRE créé\nAuteur: Tanguy',1032,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1830,'1830',NULL,1,'2019-03-06 01:22:00','2019-03-06 01:22:00',40,'AC_OTH_AUTO','Tiers CLINIQUE VILLETTE créé','2019-03-06 01:22:00','2021-12-12 22:57:52',6,NULL,NULL,1033,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE VILLETTE créé\nAuteur: Tanguy',1033,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1831,'1831',NULL,1,'2019-03-06 01:26:02','2019-03-06 01:26:02',40,'AC_OTH_AUTO','Tiers CLINIQUE DE FLANDRE créé','2019-03-06 01:26:02','2021-12-12 22:57:52',6,NULL,NULL,1034,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DE FLANDRE créé\nAuteur: Tanguy',1034,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1832,'1832',NULL,1,'2019-03-06 01:30:49','2019-03-06 01:30:49',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE DU PARC créé','2019-03-06 01:30:49','2021-12-12 22:57:52',6,NULL,NULL,1035,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE DU PARC créé\nAuteur: Tanguy',1035,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1833,'1833',NULL,1,'2019-03-06 16:50:46','2019-03-06 16:50:46',40,'AC_OTH_AUTO','Tiers INSTITUT OPHTALMIQUE DE SOMAIN créé','2019-03-06 16:50:46','2021-12-12 22:57:52',6,NULL,NULL,1036,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers INSTITUT OPHTALMIQUE DE SOMAIN créé\nAuteur: Tanguy',1036,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1834,'1834',NULL,1,'2019-03-06 16:56:22','2019-03-06 16:56:22',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE VAUBAN créé','2019-03-06 16:56:22','2021-12-12 22:57:52',6,NULL,NULL,1037,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE VAUBAN créé\nAuteur: Tanguy',1037,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1835,'1835',NULL,1,'2019-03-06 17:02:28','2019-03-06 17:02:28',40,'AC_OTH_AUTO','Tiers CLINIQUE DU CAMBRÉSIS créé','2019-03-06 17:02:28','2021-12-12 22:57:52',6,NULL,NULL,1038,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DU CAMBRÉSIS créé\nAuteur: Tanguy',1038,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1836,'1836',NULL,1,'2019-03-06 17:10:17','2019-03-06 17:10:17',40,'AC_OTH_AUTO','Tiers CLINIQUE SAINT-OMER créé','2019-03-06 17:10:17','2021-12-12 22:57:52',6,NULL,NULL,1039,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE SAINT-OMER créé\nAuteur: Tanguy',1039,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1837,'1837',NULL,1,'2019-03-06 17:15:46','2019-03-06 17:15:46',40,'AC_OTH_AUTO','Tiers CLINIQUE VICTOR HUGO créé','2019-03-06 17:15:46','2021-12-12 22:57:52',6,NULL,NULL,1040,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE VICTOR HUGO créé\nAuteur: Tanguy',1040,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1838,'1838',NULL,1,'2019-03-06 17:31:12','2019-03-06 17:31:12',40,'AC_OTH_AUTO','Tiers CENTRE MÉDICO-CHIRURGICAL DU MANS créé','2019-03-06 17:31:12','2021-12-12 22:57:52',6,NULL,NULL,1041,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE MÉDICO-CHIRURGICAL DU MANS créé\nAuteur: Tanguy',1041,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1839,'1839',NULL,1,'2019-03-06 17:40:04','2019-03-06 17:40:04',40,'AC_OTH_AUTO','Tiers CLINIQUE DU TERTRE ROUGE créé','2019-03-06 17:40:04','2021-12-12 22:57:52',6,NULL,NULL,1042,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DU TERTRE ROUGE créé\nAuteur: Tanguy',1042,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1840,'1840',NULL,1,'2019-03-06 17:51:44','2019-03-06 17:51:44',40,'AC_OTH_AUTO','Tiers CLINIQUE DES NORIETS créé','2019-03-06 17:51:44','2021-12-12 22:57:52',6,NULL,NULL,1043,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DES NORIETS créé\nAuteur: Tanguy',1043,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1841,'1841',NULL,1,'2019-03-06 18:29:37','2019-03-06 18:29:37',40,'AC_OTH_AUTO','Tiers CLINIQUE PASTEUR créé','2019-03-06 18:29:37','2021-12-12 22:57:52',6,NULL,NULL,1044,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE PASTEUR créé\nAuteur: Tanguy',1044,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1842,'1842',NULL,1,'2019-03-06 18:44:39','2019-03-06 18:44:39',40,'AC_OTH_AUTO','Tiers CLINIQUE DE L\'ESTRÉE créé','2019-03-06 18:44:39','2021-12-12 22:57:52',6,NULL,NULL,1045,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DE L\'ESTRÉE créé\nAuteur: Tanguy',1045,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1843,'1843',NULL,1,'2019-03-06 18:52:27','2019-03-06 18:52:27',40,'AC_OTH_AUTO','Tiers CLINIQUE CONTI créé','2019-03-06 18:52:27','2021-12-12 22:57:52',6,NULL,NULL,1046,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE CONTI créé\nAuteur: Tanguy',1046,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1844,'1844',NULL,1,'2019-03-06 19:10:20','2019-03-06 19:10:20',40,'AC_OTH_AUTO','Tiers CLINIQUE SAINT-LOUIS créé','2019-03-06 19:10:20','2021-12-12 22:57:52',6,NULL,NULL,1047,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE SAINT-LOUIS créé\nAuteur: Tanguy',1047,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1845,'1845',NULL,1,'2019-03-06 19:21:09','2019-03-06 19:21:09',40,'AC_OTH_AUTO','Tiers CENTRE DE RADIOTHÉRAPIE HARTMANN créé','2019-03-06 19:21:09','2021-12-12 22:57:52',6,NULL,NULL,1048,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE DE RADIOTHÉRAPIE HARTMANN créé\nAuteur: Tanguy',1048,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1846,'1846',NULL,1,'2019-03-06 21:03:41','2019-03-06 21:03:41',40,'AC_OTH_AUTO','Tiers CENTRE DE MÉDECINE NUCLÉAIRE ET TEP créé','2019-03-06 21:03:41','2021-12-12 22:57:52',6,NULL,NULL,1049,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE DE MÉDECINE NUCLÉAIRE ET TEP créé\nAuteur: Tanguy',1049,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1847,'1847',NULL,1,'2019-03-06 21:18:18','2019-03-06 21:18:18',40,'AC_OTH_AUTO','Tiers CENTRE DE MÉDECINE NUCLÉAIRE ET TEP PARIS NORD créé','2019-03-06 21:18:18','2021-12-12 22:57:52',6,NULL,NULL,1050,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE DE MÉDECINE NUCLÉAIRE ET TEP PARIS NORD créé\nAuteur: Tanguy',1050,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1848,'1848',NULL,1,'2019-03-06 22:02:43','2019-03-06 22:02:43',40,'AC_OTH_AUTO','Tiers CENTRE DE RADIOTHÉRAPIE PARIS NORD créé','2019-03-06 22:02:43','2021-12-12 22:57:52',6,NULL,NULL,1051,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE DE RADIOTHÉRAPIE PARIS NORD créé\nAuteur: Tanguy',1051,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1849,'1849',NULL,1,'2019-03-06 22:22:50','2019-03-06 22:22:50',40,'AC_OTH_AUTO','Facture FA1901-0248 passée à payée','2019-03-06 22:22:50','2021-12-12 22:57:52',1,NULL,NULL,488,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0248 passée à payée\nAuteur: admin',298,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1850,'1850',NULL,1,'2019-03-06 22:55:25','2019-03-06 22:55:25',40,'AC_OTH_AUTO','Tiers CENTRE IMAGERIE PARIS NORD créé','2019-03-06 22:55:25','2021-12-12 22:57:52',6,NULL,NULL,1052,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE IMAGERIE PARIS NORD créé\nAuteur: Tanguy',1052,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1851,'1851',NULL,1,'2019-03-06 23:25:18','2019-03-06 23:25:18',40,'AC_OTH_AUTO','Tiers CENTRE ROGER PEREZ créé','2019-03-06 23:25:18','2021-12-12 22:57:52',6,NULL,NULL,1053,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE ROGER PEREZ créé\nAuteur: Tanguy',1053,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1852,'1852',NULL,1,'2019-03-08 17:18:23','2019-03-08 17:18:23',40,'AC_OTH_AUTO','Facture FA1903-0260 validée','2019-03-08 17:18:23','2021-12-12 22:57:52',1,NULL,NULL,72,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0260 validée\nAuteur: admin',315,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1853,'1853',NULL,1,'2019-03-08 17:22:41','2019-03-08 17:22:41',40,'AC_OTH_AUTO','Facture FA1903-0261 validée','2019-03-08 17:22:41','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0261 validée\nAuteur: admin',316,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1854,'1854',NULL,1,'2019-03-08 18:05:05','2019-03-08 18:05:05',40,'AC_OTH_AUTO','Tiers MRC LE BLAUDY créé','2019-03-08 18:05:05','2021-12-12 22:57:52',6,NULL,NULL,1054,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MRC LE BLAUDY créé\nAuteur: Tanguy',1054,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1855,'1855',NULL,1,'2019-03-08 23:10:16','2019-03-08 23:10:16',40,'AC_OTH_AUTO','Tiers COLLEGE JEAN LACAZE créé','2019-03-08 23:10:16','2022-01-12 09:44:00',1,NULL,NULL,1429,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COLLEGE JEAN LACAZE créé\nAuteur: admin',1056,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1856,'1856',NULL,1,'2019-03-12 18:46:34','2019-03-12 18:46:34',40,'AC_OTH_AUTO','Facture FA1902-0250 passée à payée','2019-03-12 18:46:34','2021-12-12 22:57:52',1,NULL,NULL,400,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0250 passée à payée\nAuteur: admin',303,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1857,'1857',NULL,1,'2019-03-13 00:57:06','2019-03-13 00:57:06',40,'AC_OTH_AUTO','Facture FA1903-0262 validée','2019-03-13 00:57:06','2021-12-12 22:57:52',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0262 validée\nAuteur: Jennifer GUILBAUD',318,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1858,'1858',NULL,1,'2019-03-14 01:47:24','2019-03-14 01:47:24',40,'AC_OTH_AUTO','Facture FA1903-0263 validée','2019-03-14 01:47:24','2021-12-12 22:57:52',2,NULL,NULL,335,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0263 validée\nAuteur: romainparouti',319,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1859,'1859',NULL,1,'2019-03-14 01:51:11','2019-03-14 01:51:11',40,'AC_OTH_AUTO','Facture FA1903-0264 validée','2019-03-14 01:51:11','2021-12-12 22:57:52',2,NULL,NULL,333,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0264 validée\nAuteur: romainparouti',320,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1860,'1860',NULL,1,'2019-03-14 01:53:13','2019-03-14 01:53:13',40,'AC_OTH_AUTO','Facture FA1903-0265 validée','2019-03-14 01:53:13','2021-12-12 22:57:52',2,NULL,NULL,332,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0265 validée\nAuteur: romainparouti',321,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1861,'1861',NULL,1,'2019-03-14 01:58:29','2019-03-14 01:58:29',40,'AC_OTH_AUTO','Facture FA1903-0266 validée','2019-03-14 01:58:29','2021-12-12 22:57:52',2,NULL,NULL,218,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0266 validée\nAuteur: romainparouti',322,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1862,'1862',NULL,1,'2019-03-14 02:01:43','2019-03-14 02:01:43',40,'AC_OTH_AUTO','Facture FA1903-0267 validée','2019-03-14 02:01:43','2021-12-12 22:57:52',2,NULL,NULL,334,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0267 validée\nAuteur: romainparouti',323,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1863,'1863',NULL,1,'2019-03-14 15:54:41','2019-03-14 15:54:41',40,'AC_OTH_AUTO','Tiers MAIRIE DE LIMOUX créé','2019-03-14 15:54:41','2021-12-12 22:57:52',2,NULL,NULL,1057,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE LIMOUX créé\nAuteur: romainparouti',1057,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1864,'1864',NULL,1,'2019-03-15 22:48:34','2019-03-15 22:48:34',40,'AC_OTH_AUTO','Facture FA1902-0253 passée à payée','2019-03-15 22:48:34','2021-12-12 22:57:52',1,NULL,NULL,866,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0253 passée à payée\nAuteur: admin',306,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1865,'1865',NULL,1,'2019-03-15 22:49:18','2019-03-15 22:49:18',40,'AC_OTH_AUTO','Facture FA1903-0259 passée à payée','2019-03-15 22:49:18','2021-12-12 22:57:52',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0259 passée à payée\nAuteur: admin',314,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1866,'1866',NULL,1,'2019-03-15 23:14:04','2019-03-15 23:14:04',40,'AC_OTH_AUTO','Facture FA1903-0261 passée à payée','2019-03-15 23:14:04','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0261 passée à payée\nAuteur: admin',316,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1867,'1867',NULL,1,'2019-03-16 00:17:00','2019-03-16 00:17:00',40,'AC_OTH_AUTO','Tiers CLINIQUE LE PONTET créé','2019-03-16 00:17:00','2021-12-12 22:57:52',2,NULL,NULL,1058,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE LE PONTET créé\nAuteur: romainparouti',1058,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1868,'1868',NULL,1,'2019-03-16 00:21:30','2019-03-16 00:21:30',40,'AC_OTH_AUTO','Tiers La Clinique Gustav ZANDER créé','2019-03-16 00:21:30','2021-12-12 22:57:52',2,NULL,NULL,1059,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers La Clinique Gustav ZANDER créé\nAuteur: romainparouti',1059,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1869,'1869',NULL,1,'2019-03-16 00:38:27','2019-03-16 00:38:27',40,'AC_OTH_AUTO','Tiers MAIRIE DE CARMAUX créé','2019-03-16 00:38:27','2021-12-12 22:57:52',2,NULL,NULL,1060,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE CARMAUX créé\nAuteur: romainparouti',1060,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1870,'1870',NULL,1,'2019-03-16 01:44:43','2019-03-16 01:44:43',40,'AC_OTH_AUTO','Facture FA1903-0268 validée','2019-03-16 01:44:43','2021-12-12 22:57:52',1,NULL,NULL,973,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0268 validée\nAuteur: admin',324,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1871,'1871',NULL,1,'2019-03-18 21:38:02','2019-03-18 21:38:02',40,'AC_OTH_AUTO','Tiers MIDI HABITAT créé','2019-03-18 21:38:02','2021-12-12 22:57:52',5,NULL,NULL,1061,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MIDI HABITAT créé\nAuteur: François',1061,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1872,'1872',NULL,1,'2019-03-18 23:55:36','2019-03-18 23:55:36',40,'AC_OTH_AUTO','Tiers BW. FINANCES créé','2019-03-18 23:55:36','2021-12-12 22:57:52',1,NULL,NULL,1062,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BW. FINANCES créé\nAuteur: admin',1062,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1873,'1873',NULL,1,'2019-03-19 01:05:52','2019-03-19 01:05:52',40,'AC_OTH_AUTO','Facture FA1901-0243 passée à payée','2019-03-19 01:05:52','2021-12-12 22:57:52',1,NULL,NULL,388,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1901-0243 passée à payée\nAuteur: admin',288,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1874,'1874',NULL,1,'2019-03-19 01:06:14','2019-03-19 01:06:14',40,'AC_OTH_AUTO','Facture FA1902-0257 repassée en brouillon','2019-03-19 01:06:14','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0257 repassée en brouillon\nAuteur: admin',312,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1875,'1875',NULL,1,'2019-03-19 01:07:00','2019-03-19 01:07:00',40,'AC_OTH_AUTO','Facture FA1902-0257 validée','2019-03-19 01:07:00','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0257 validée\nAuteur: admin',312,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1876,'1876',NULL,1,'2019-03-19 01:07:36','2019-03-19 01:07:36',40,'AC_OTH_AUTO','Facture FA1902-0257 passée à payée','2019-03-19 01:07:36','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0257 passée à payée\nAuteur: admin',312,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1877,'1877',NULL,1,'2019-03-20 00:23:56','2019-03-20 00:23:56',40,'AC_OTH_AUTO','Tiers GROUPE AC ENVIRONNEMENT créé','2019-03-20 00:23:56','2021-12-12 22:57:52',4,NULL,NULL,1063,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE AC ENVIRONNEMENT créé\nAuteur: Jennifer GUILBAUD',1063,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1878,'1878',NULL,1,'2019-03-20 16:52:28','2019-03-20 16:52:28',40,'AC_OTH_AUTO','Tiers CLINIQUE DELAY créé','2019-03-20 16:52:28','2021-12-12 22:57:52',3,NULL,NULL,1064,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE DELAY créé\nAuteur: ppressenda',1064,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1879,'1879',NULL,1,'2019-03-21 00:10:24','2019-03-21 00:10:24',40,'AC_OTH_AUTO','Tiers MAIRIE DE LACANAU créé','2019-03-21 00:10:24','2021-12-12 22:57:52',3,NULL,NULL,1065,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE LACANAU créé\nAuteur: ppressenda',1065,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1880,'1880',NULL,1,'2019-03-21 00:34:10','2019-03-21 00:34:10',40,'AC_OTH_AUTO','Tiers MAIRIE DE SAINT CLAUD créé','2019-03-21 00:34:10','2021-12-12 22:57:52',3,NULL,NULL,1067,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SAINT CLAUD créé\nAuteur: ppressenda',1067,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1881,'1881',NULL,1,'2019-03-21 00:39:08','2019-03-21 00:39:08',40,'AC_OTH_AUTO','Tiers MAIRIE DE TAPONNAT FLEURIGNAC créé','2019-03-21 00:39:08','2021-12-12 22:57:52',3,NULL,NULL,1068,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE TAPONNAT FLEURIGNAC créé\nAuteur: ppressenda',1068,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1882,'1882',NULL,1,'2019-03-21 05:40:32','2019-03-21 05:40:32',40,'AC_OTH_AUTO','Tiers BIO-UV GROUP créé','2019-03-21 05:40:32','2021-12-12 22:57:52',2,NULL,NULL,1069,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BIO-UV GROUP créé\nAuteur: romainparouti',1069,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1883,'1883',NULL,1,'2019-03-21 16:39:46','2019-03-21 16:39:46',40,'AC_OTH_AUTO','Tiers STRYKER créé','2019-03-21 16:39:46','2021-12-12 22:57:52',3,NULL,NULL,1070,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers STRYKER créé\nAuteur: ppressenda',1070,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1884,'1884',NULL,1,'2019-03-21 17:08:35','2019-03-21 17:08:35',40,'AC_OTH_AUTO','Tiers VIDELOT créé','2019-03-21 17:08:35','2021-12-12 22:57:52',3,NULL,NULL,1071,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers VIDELOT créé\nAuteur: ppressenda',1071,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1885,'1885',NULL,1,'2019-03-21 17:54:53','2019-03-21 17:54:53',40,'AC_OTH_AUTO','Tiers AURIO FRAPPE A FROID créé','2019-03-21 17:54:53','2021-12-12 22:57:52',4,NULL,NULL,1072,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AURIO FRAPPE A FROID créé\nAuteur: Jennifer GUILBAUD',1072,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1886,'1886',NULL,1,'2019-03-21 21:02:40','2019-03-21 21:02:40',40,'AC_OTH_AUTO','Tiers CENTRE BUREAUTIQUE SA créé','2019-03-21 21:02:40','2021-12-12 22:57:52',5,NULL,NULL,1073,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE BUREAUTIQUE SA créé\nAuteur: François',1073,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1887,'1887',NULL,1,'2019-03-22 15:30:24','2019-03-22 15:30:24',40,'AC_OTH_AUTO','Tiers AEROSPACE VALLEY créé','2019-03-22 15:30:24','2021-12-12 22:57:52',1,NULL,NULL,1074,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AEROSPACE VALLEY créé\nAuteur: admin',1074,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1888,'1888',NULL,1,'2019-03-22 15:43:13','2019-03-22 15:43:13',40,'AC_OTH_AUTO','Tiers MAIRIE DE PLAISANCE DU TOUCH créé','2019-03-22 15:43:13','2021-12-12 22:57:52',1,NULL,NULL,1075,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE PLAISANCE DU TOUCH créé\nAuteur: admin',1075,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1889,'1889',NULL,1,'2019-03-22 17:07:29','2019-03-22 17:07:29',40,'AC_OTH_AUTO','Tiers OGEC ECOLE ST JOSEPH créé','2019-03-22 17:07:29','2021-12-12 22:57:52',5,NULL,NULL,1076,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers OGEC ECOLE ST JOSEPH créé\nAuteur: François',1076,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1890,'1890',NULL,1,'2022-04-15 00:00:00',NULL,50,'AC_OTH','PHONING','2019-03-22 17:09:14','2021-12-12 22:57:52',5,NULL,NULL,1076,NULL,0,5,1,NULL,0,0,-1,'',NULL,NULL,'PHONING RDV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1891,'1891',NULL,1,'2019-03-25 17:13:14','2019-03-25 17:13:14',40,'AC_OTH_AUTO','Tiers SEGARP (ARPOULET UTILITAIRES) créé','2019-03-25 17:13:14','2021-12-12 22:57:52',5,NULL,NULL,1077,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SEGARP (ARPOULET UTILITAIRES) créé\nAuteur: François',1077,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1892,'1892',NULL,1,'2019-03-25 18:11:58','2019-03-25 18:11:58',40,'AC_OTH_AUTO','Tiers DRALAM TECHNOLOGIES créé','2019-03-25 18:11:58','2021-12-12 22:57:52',5,NULL,NULL,1078,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers DRALAM TECHNOLOGIES créé\nAuteur: François',1078,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1893,'1893',NULL,1,'2019-03-25 22:02:35','2019-03-25 22:02:35',40,'AC_OTH_AUTO','Facture FA1903-0269 validée','2019-03-25 22:02:35','2021-12-12 22:57:52',3,NULL,NULL,1064,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0269 validée\nAuteur: ppressenda',325,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1894,'1894',NULL,1,'2019-03-28 09:00:00','2019-03-28 10:00:00',50,'AC_OTH','RAPPEL','2019-03-26 00:03:56','2021-12-12 22:57:52',7,NULL,NULL,362,NULL,0,7,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1895,'1895',NULL,1,'2019-03-26 16:47:52','2019-03-26 16:47:52',40,'AC_OTH_AUTO','Tiers VERKINDER COURTAGE créé','2019-03-26 16:47:52','2021-12-12 22:57:52',6,NULL,NULL,1079,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers VERKINDER COURTAGE créé\nAuteur: Tanguy',1079,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1896,'1896',NULL,1,'2019-03-26 17:26:33','2019-03-26 17:26:33',40,'AC_OTH_AUTO','Tiers TOULOUSAINE D\'ASSISTANCE RECRUTEMENT créé','2019-03-26 17:26:33','2021-12-12 22:57:52',5,NULL,NULL,1080,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers TOULOUSAINE D\'ASSISTANCE RECRUTEMENT créé\nAuteur: François',1080,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1897,'1897',NULL,1,'2019-03-26 18:53:14','2019-03-26 18:53:14',40,'AC_OTH_AUTO','Facture FA1902-0256 passée à payée','2019-03-26 18:53:14','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0256 passée à payée\nAuteur: admin',311,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1898,'1898',NULL,1,'2019-03-26 19:04:31','2019-03-26 19:04:31',40,'AC_OTH_AUTO','Facture FA1903-0270 validée','2019-03-26 19:04:31','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0270 validée\nAuteur: admin',327,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1899,'1899',NULL,1,'2019-03-26 22:24:53','2019-03-26 22:24:53',40,'AC_OTH_AUTO','Tiers AGATE ARCHITECTES créé','2019-03-26 22:24:53','2021-12-12 22:57:52',3,NULL,NULL,1081,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AGATE ARCHITECTES créé\nAuteur: ppressenda',1081,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1900,'1900',NULL,1,'2019-03-26 22:32:14','2019-03-26 22:32:14',40,'AC_OTH_AUTO','Tiers APPARTEMIS créé','2019-03-26 22:32:14','2021-12-12 22:57:52',3,NULL,NULL,1082,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers APPARTEMIS créé\nAuteur: ppressenda',1082,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1901,'1901',NULL,1,'2019-03-26 22:36:52','2019-03-26 22:36:52',40,'AC_OTH_AUTO','Tiers ALTUM créé','2019-03-26 22:36:52','2021-12-12 22:57:52',3,NULL,NULL,793,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ALTUM créé\nAuteur: ppressenda',1083,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1902,'1902',NULL,1,'2019-03-26 22:57:41','2019-03-26 22:57:41',40,'AC_OTH_AUTO','Tiers BIAIS & ASSOCIES créé','2019-03-26 22:57:41','2021-12-12 22:57:52',3,NULL,NULL,1084,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BIAIS & ASSOCIES créé\nAuteur: ppressenda',1084,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1903,'1903',NULL,1,'2019-03-26 23:19:25','2019-03-26 23:19:25',40,'AC_OTH_AUTO','Tiers ORDRE DES AVOCATS créé','2019-03-26 23:19:25','2021-12-12 22:57:52',3,NULL,NULL,1085,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ORDRE DES AVOCATS créé\nAuteur: ppressenda',1085,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1904,'1904',NULL,1,'2019-03-26 23:31:54','2019-03-26 23:31:54',40,'AC_OTH_AUTO','Tiers PARTEDIS créé','2019-03-26 23:31:54','2021-12-12 22:57:52',3,NULL,NULL,1086,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PARTEDIS créé\nAuteur: ppressenda',1086,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1905,'1905',NULL,1,'2019-03-26 23:51:43','2019-03-26 23:51:43',40,'AC_OTH_AUTO','Tiers SARL A. DE PRUMEAC créé','2019-03-26 23:51:43','2021-12-12 22:57:52',3,NULL,NULL,1087,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SARL A. DE PRUMEAC créé\nAuteur: ppressenda',1087,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1906,'1906',NULL,1,'2019-03-26 23:59:05','2019-03-26 23:59:05',40,'AC_OTH_AUTO','Tiers CREATIONS JEAN-VIER créé','2019-03-26 23:59:05','2021-12-12 22:57:52',3,NULL,NULL,1088,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CREATIONS JEAN-VIER créé\nAuteur: ppressenda',1088,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1907,'1907',NULL,1,'2019-03-27 00:45:40','2019-03-27 00:45:40',40,'AC_OTH_AUTO','Tiers C.O.D. FORMATION créé','2019-03-27 00:45:40','2021-12-12 22:57:52',3,NULL,NULL,1089,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers C.O.D. FORMATION créé\nAuteur: ppressenda',1089,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1908,'1908',NULL,1,'2019-03-27 22:05:19','2019-03-27 22:05:19',40,'AC_OTH_AUTO','Facture FA1903-0270 repassée en brouillon','2019-03-27 22:05:20','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0270 repassée en brouillon\nAuteur: admin',327,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1909,'1909',NULL,1,'2019-03-27 22:09:10','2019-03-27 22:09:10',40,'AC_OTH_AUTO','Facture FA1903-0270 validée','2019-03-27 22:09:10','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0270 validée\nAuteur: admin',327,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1910,'1910',NULL,1,'2019-03-27 23:58:30','2019-03-27 23:58:30',40,'AC_OTH_AUTO','Tiers SARL LOOKCHAB créé','2019-03-27 23:58:30','2021-12-12 22:57:52',1,NULL,NULL,1090,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SARL LOOKCHAB créé\nAuteur: admin',1090,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1911,'1911',NULL,1,'2019-03-28 00:13:55','2019-03-28 00:13:55',40,'AC_OTH_AUTO','Facture FA1903-0271 validée','2019-03-28 00:13:55','2021-12-12 22:57:52',1,NULL,NULL,1090,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0271 validée\nAuteur: admin',328,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1912,'1912',NULL,1,'2019-03-28 00:20:03','2019-03-28 00:20:03',40,'AC_OTH_AUTO','Facture FA1903-0272 validée','2019-03-28 00:20:03','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0272 validée\nAuteur: admin',329,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1913,'1913',NULL,1,'2019-03-28 00:30:44','2019-03-28 00:30:44',40,'AC_OTH_AUTO','Facture FA1903-0273 validée','2019-03-28 00:30:44','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0273 validée\nAuteur: admin',330,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1914,'1914',NULL,1,'2019-03-28 00:33:49','2019-03-28 00:33:49',40,'AC_OTH_AUTO','Facture FA1903-0274 validée','2019-03-28 00:33:49','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0274 validée\nAuteur: admin',331,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1915,'1915',NULL,1,'2019-03-28 00:51:53','2019-03-28 00:51:53',40,'AC_OTH_AUTO','Facture FA1903-0275 validée','2019-03-28 00:51:53','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0275 validée\nAuteur: admin',332,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1916,'1916',NULL,1,'2019-03-28 01:02:35','2019-03-28 01:02:35',40,'AC_OTH_AUTO','Facture FA1903-0276 validée','2019-03-28 01:02:35','2021-12-12 22:57:52',1,NULL,NULL,29,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0276 validée\nAuteur: admin',333,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1917,'1917',NULL,1,'2019-03-28 01:14:09','2019-03-28 01:14:09',40,'AC_OTH_AUTO','Facture FA1903-0277 validée','2019-03-28 01:14:09','2021-12-12 22:57:52',1,NULL,NULL,754,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0277 validée\nAuteur: admin',334,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1918,'1918',NULL,1,'2019-03-28 01:18:45','2019-03-28 01:18:45',40,'AC_OTH_AUTO','Facture FA1903-0278 validée','2019-03-28 01:18:45','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0278 validée\nAuteur: admin',335,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1919,'1919',NULL,1,'2019-03-29 15:52:06','2019-03-29 15:52:06',40,'AC_OTH_AUTO','Facture FA1903-0266 passée à payée','2019-03-29 15:52:06','2021-12-12 22:57:52',1,NULL,NULL,218,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0266 passée à payée\nAuteur: admin',322,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1920,'1920',NULL,1,'2019-03-29 15:54:59','2019-03-29 15:54:59',40,'AC_OTH_AUTO','Facture FA1903-0271 passée à payée','2019-03-29 15:54:59','2021-12-12 22:57:52',1,NULL,NULL,1090,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0271 passée à payée\nAuteur: admin',328,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1921,'1921',NULL,1,'2019-04-01 14:57:30','2019-04-01 14:57:30',40,'AC_OTH_AUTO','Facture FA1903-0264 passée à payée','2019-04-01 14:57:30','2021-12-12 22:57:52',1,NULL,NULL,333,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0264 passée à payée\nAuteur: admin',320,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1922,'1922',NULL,1,'2019-04-02 20:13:25','2019-04-02 20:13:25',40,'AC_OTH_AUTO','Tiers MAIRIE DE PINSAGUEL créé','2019-04-02 20:13:25','2021-12-12 22:57:52',7,NULL,NULL,1091,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE PINSAGUEL créé\nAuteur: KAREN',1091,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1923,'1923',NULL,1,'2019-04-02 22:29:49','2019-04-02 22:29:49',40,'AC_OTH_AUTO','Facture FA1902-0252 passée à payée','2019-04-02 22:29:49','2021-12-12 22:57:52',1,NULL,NULL,72,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0252 passée à payée\nAuteur: admin',305,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1924,'1924',NULL,1,'2019-04-03 17:35:24','2019-04-03 17:35:24',40,'AC_OTH_AUTO','Tiers OFFICE NOTARIAL GARRIGUES-MAS & DOMINGO-PLANES créé','2019-04-03 17:35:24','2021-12-12 22:57:52',2,NULL,NULL,1092,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers OFFICE NOTARIAL GARRIGUES-MAS & DOMINGO-PLANES créé\nAuteur: romainparouti',1092,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1925,'1925',NULL,1,'2019-04-03 17:44:30','2019-04-03 17:44:30',40,'AC_OTH_AUTO','Tiers LYCEE Professionnel des métiers François CAMEL créé','2019-04-03 17:44:30','2021-12-12 22:57:52',2,NULL,NULL,1093,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LYCEE Professionnel des métiers François CAMEL créé\nAuteur: romainparouti',1093,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1926,'1926',NULL,1,'2019-04-03 19:18:29','2019-04-03 19:18:29',40,'AC_OTH_AUTO','Tiers MAIRIE DE MUDAISON créé','2019-04-03 19:18:29','2021-12-12 22:57:52',7,NULL,NULL,1094,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE MUDAISON créé\nAuteur: KAREN',1094,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1927,'1927',NULL,1,'2019-04-03 19:27:36','2019-04-03 19:27:36',40,'AC_OTH_AUTO','Tiers COMMUNE DE SAINT MATHIEU DE TREVIERS créé','2019-04-03 19:27:36','2021-12-12 22:57:52',7,NULL,NULL,1095,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COMMUNE DE SAINT MATHIEU DE TREVIERS créé\nAuteur: KAREN',1095,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1928,'1928',NULL,1,'2019-04-03 19:41:10','2019-04-03 19:41:10',40,'AC_OTH_AUTO','Tiers COMMUNE DE SAINT JEAN créé','2019-04-03 19:41:10','2021-12-12 22:57:52',7,NULL,NULL,1096,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COMMUNE DE SAINT JEAN créé\nAuteur: KAREN',1096,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1929,'1929',NULL,1,'2019-04-03 19:48:50','2019-04-03 19:48:50',40,'AC_OTH_AUTO','Tiers ECOLE SAINT AUBIN créé','2019-04-03 19:48:50','2021-12-12 22:57:52',7,NULL,NULL,1097,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ECOLE SAINT AUBIN créé\nAuteur: KAREN',1097,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1930,'1930',NULL,1,'2019-04-03 20:03:16','2019-04-03 20:03:16',40,'AC_OTH_AUTO','Tiers LYCEE ISSEC PIGIER créé','2019-04-03 20:03:16','2021-12-12 22:57:52',7,NULL,NULL,1098,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LYCEE ISSEC PIGIER créé\nAuteur: KAREN',1098,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1931,'1931',NULL,1,'2019-04-03 20:12:25','2019-04-03 20:12:25',40,'AC_OTH_AUTO','Tiers CILEO ORGANISATION créé','2019-04-03 20:12:25','2021-12-12 22:57:52',7,NULL,NULL,1099,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CILEO ORGANISATION créé\nAuteur: KAREN',1099,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1932,'1932',NULL,1,'2019-04-03 20:16:37','2019-04-03 20:16:37',40,'AC_OTH_AUTO','Tiers COLLEGE SAINT LOUIS créé','2019-04-03 20:16:37','2021-12-12 22:57:52',7,NULL,NULL,1100,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COLLEGE SAINT LOUIS créé\nAuteur: KAREN',1100,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1933,'1933',NULL,1,'2019-04-03 20:21:24','2019-04-03 20:21:24',40,'AC_OTH_AUTO','Tiers MAIRIE DE PRADES LE LEZ créé','2019-04-03 20:21:24','2021-12-12 22:57:52',7,NULL,NULL,1101,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE PRADES LE LEZ créé\nAuteur: KAREN',1101,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1934,'1934',NULL,1,'2019-04-03 20:27:12','2019-04-03 20:27:12',40,'AC_OTH_AUTO','Tiers LYCEE LA SALLE SAINT CHRISTOPHE créé','2019-04-03 20:27:12','2021-12-12 22:57:52',7,NULL,NULL,1102,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LYCEE LA SALLE SAINT CHRISTOPHE créé\nAuteur: KAREN',1102,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1935,'1935',NULL,1,'2019-04-03 20:31:00','2019-04-03 20:31:00',40,'AC_OTH_AUTO','Tiers AR CONSTRUCTIONS créé','2019-04-03 20:31:00','2021-12-12 22:57:52',7,NULL,NULL,1103,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AR CONSTRUCTIONS créé\nAuteur: KAREN',1103,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1936,'1936',NULL,1,'2019-04-03 20:38:50','2019-04-03 20:38:50',40,'AC_OTH_AUTO','Tiers LGT PRIVE ORATOIRE SAINTE MARIE créé','2019-04-03 20:38:50','2021-12-12 22:57:52',7,NULL,NULL,1104,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LGT PRIVE ORATOIRE SAINTE MARIE créé\nAuteur: KAREN',1104,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1937,'1937',NULL,1,'2019-04-03 20:47:50','2019-04-03 20:47:50',40,'AC_OTH_AUTO','Tiers SCOP ORQUE créé','2019-04-03 20:47:50','2021-12-12 22:57:52',7,NULL,NULL,1105,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SCOP ORQUE créé\nAuteur: KAREN',1105,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1938,'1938',NULL,1,'2019-04-03 21:04:13','2019-04-03 21:04:13',40,'AC_OTH_AUTO','Tiers MAIRIE DE CRUZY créé','2019-04-03 21:04:13','2021-12-12 22:57:52',7,NULL,NULL,1106,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE CRUZY créé\nAuteur: KAREN',1106,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1939,'1939',NULL,1,'2019-04-03 21:12:24','2019-04-03 21:12:24',40,'AC_OTH_AUTO','Tiers MAIRIE DE CESSENON SUR ORB créé','2019-04-03 21:12:24','2021-12-12 22:57:52',7,NULL,NULL,1107,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE CESSENON SUR ORB créé\nAuteur: KAREN',1107,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1940,'1940',NULL,1,'2019-04-03 21:15:08','2019-04-03 21:15:08',40,'AC_OTH_AUTO','Tiers MAIRIE DE PIERRERUE créé','2019-04-03 21:15:08','2021-12-12 22:57:52',7,NULL,NULL,1108,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE PIERRERUE créé\nAuteur: KAREN',1108,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1941,'1941',NULL,1,'2019-04-03 21:46:39','2019-04-03 21:46:39',40,'AC_OTH_AUTO','Tiers MAIRIE DE POILHES créé','2019-04-03 21:46:39','2021-12-12 22:57:52',7,NULL,NULL,1109,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE POILHES créé\nAuteur: KAREN',1109,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1942,'1942',NULL,1,'2019-04-03 21:48:43','2019-04-03 21:48:43',40,'AC_OTH_AUTO','Tiers MAIRIE DE PRADES SUR VERNAZORBE créé','2019-04-03 21:48:43','2021-12-12 22:57:52',7,NULL,NULL,1110,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE PRADES SUR VERNAZORBE créé\nAuteur: KAREN',1110,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1943,'1943',NULL,1,'2019-04-03 21:50:53','2019-04-03 21:50:53',40,'AC_OTH_AUTO','Tiers MAIRIE DE SAINT CHINIAN créé','2019-04-03 21:50:53','2021-12-12 22:57:52',7,NULL,NULL,1111,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SAINT CHINIAN créé\nAuteur: KAREN',1111,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1944,'1944',NULL,1,'2019-04-03 21:57:00','2019-04-03 21:57:00',40,'AC_OTH_AUTO','Tiers MAIRIE DE CAPESTANG créé','2019-04-03 21:57:01','2021-12-12 22:57:52',7,NULL,NULL,1112,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE CAPESTANG créé\nAuteur: KAREN',1112,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1945,'1945',NULL,1,'2019-04-03 21:59:06','2019-04-03 21:59:06',40,'AC_OTH_AUTO','Tiers MAIRIE DE VILLESPASSANS créé','2019-04-03 21:59:06','2021-12-12 22:57:52',7,NULL,NULL,1113,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE VILLESPASSANS créé\nAuteur: KAREN',1113,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1946,'1946',NULL,1,'2019-04-03 22:00:43','2019-04-03 22:00:43',40,'AC_OTH_AUTO','Tiers MAIRIE DE CREISSAN créé','2019-04-03 22:00:43','2021-12-12 22:57:52',7,NULL,NULL,1114,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE CREISSAN créé\nAuteur: KAREN',1114,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1947,'1947',NULL,1,'2019-04-03 22:02:33','2019-04-03 22:02:33',40,'AC_OTH_AUTO','Tiers MAIRIE D\'ASSIGNAN créé','2019-04-03 22:02:33','2021-12-12 22:57:52',7,NULL,NULL,1115,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE D\'ASSIGNAN créé\nAuteur: KAREN',1115,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1948,'1948',NULL,1,'2019-04-03 22:04:30','2019-04-03 22:04:30',40,'AC_OTH_AUTO','Tiers MAIRIE DE BABEAU-BOULDOUX créé','2019-04-03 22:04:30','2021-12-12 22:57:52',7,NULL,NULL,1116,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE BABEAU-BOULDOUX créé\nAuteur: KAREN',1116,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1949,'1949',NULL,1,'2019-04-03 22:08:48','2019-04-03 22:08:48',40,'AC_OTH_AUTO','Tiers MAIRIE DE CEBAZAN créé','2019-04-03 22:08:49','2021-12-12 22:57:52',7,NULL,NULL,1117,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE CEBAZAN créé\nAuteur: KAREN',1117,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1951,'1951',NULL,1,'2019-04-03 22:44:20','2019-04-03 22:44:20',40,'AC_OTH_AUTO','Tiers MAIRIE D\'AUTERIVE créé','2019-04-03 22:44:20','2021-12-12 22:57:52',7,NULL,NULL,1119,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE D\'AUTERIVE créé\nAuteur: KAREN',1119,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1952,'1952',NULL,1,'2019-04-03 23:19:54','2019-04-03 23:19:54',40,'AC_OTH_AUTO','Tiers AGGLOPOLE MEDITERRANEEN créé','2019-04-03 23:19:54','2021-12-12 22:57:52',7,NULL,NULL,1120,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AGGLOPOLE MEDITERRANEEN créé\nAuteur: KAREN',1120,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1953,'1953',NULL,1,'2019-04-03 23:22:34','2019-04-03 23:22:34',40,'AC_OTH_AUTO','Tiers CHU DE MONTPELLIER créé','2019-04-03 23:22:34','2021-12-12 22:57:52',7,NULL,NULL,1121,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CHU DE MONTPELLIER créé\nAuteur: KAREN',1121,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1954,'1954',NULL,1,'2019-04-03 23:26:59','2019-04-03 23:26:59',40,'AC_OTH_AUTO','Tiers SA ROUILLE COULON créé','2019-04-03 23:27:00','2021-12-12 22:57:52',7,NULL,NULL,1122,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SA ROUILLE COULON créé\nAuteur: KAREN',1122,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1955,'1955',NULL,1,'2019-04-03 23:32:14','2019-04-03 23:32:14',40,'AC_OTH_AUTO','Tiers MAIRIE DE SAINT GELY DU FESC créé','2019-04-03 23:32:14','2021-12-12 22:57:52',7,NULL,NULL,1123,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SAINT GELY DU FESC créé\nAuteur: KAREN',1123,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1956,'1956',NULL,1,'2019-04-03 23:46:56','2019-04-03 23:46:56',40,'AC_OTH_AUTO','Tiers MISSION LOCALE DU CENTRE HERAULT créé','2019-04-03 23:46:56','2021-12-12 22:57:52',7,NULL,NULL,1124,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MISSION LOCALE DU CENTRE HERAULT créé\nAuteur: KAREN',1124,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1957,'1957',NULL,1,'2019-04-03 23:50:53','2019-04-03 23:50:53',40,'AC_OTH_AUTO','Tiers MAIRIE DE MONTPELLIER créé','2019-04-03 23:50:53','2021-12-12 22:57:52',7,NULL,NULL,1125,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE MONTPELLIER créé\nAuteur: KAREN',1125,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1958,'1958',NULL,1,'2019-04-04 00:03:02','2019-04-04 00:03:02',40,'AC_OTH_AUTO','Tiers MU DU GRAND NARBONNE créé','2019-04-04 00:03:02','2021-12-12 22:57:52',7,NULL,NULL,1126,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MU DU GRAND NARBONNE créé\nAuteur: KAREN',1126,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1959,'1959',NULL,1,'2019-04-04 00:04:02','2019-04-04 00:04:02',40,'AC_OTH_AUTO','Tiers AQUIPRINT REPRO créé','2019-04-04 00:04:02','2021-12-12 22:57:52',3,NULL,NULL,1127,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AQUIPRINT REPRO créé\nAuteur: ppressenda',1127,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1960,'1960',NULL,1,'2019-04-04 01:00:53','2019-04-04 01:00:53',40,'AC_OTH_AUTO','Tiers AIRBUS MOBILITY SAS créé','2019-04-04 01:00:53','2021-12-12 22:57:52',4,NULL,NULL,1128,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AIRBUS MOBILITY SAS créé\nAuteur: Jennifer GUILBAUD',1128,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1961,'1961',NULL,1,'2019-04-04 01:07:11','2019-04-04 01:07:11',40,'AC_OTH_AUTO','Tiers ADAPEI DE L\'ARIEGE créé','2019-04-04 01:07:11','2021-12-12 22:57:52',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ADAPEI DE L\'ARIEGE créé\nAuteur: admin',1129,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1962,'1962',NULL,1,'2019-04-04 01:07:34','2019-04-04 01:07:34',40,'AC_OTH_AUTO','Tiers INFOMIL créé','2019-04-04 01:07:35','2021-12-12 22:57:52',4,NULL,NULL,1130,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers INFOMIL créé\nAuteur: Jennifer GUILBAUD',1130,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1963,'1963',NULL,1,'2019-04-04 01:17:29','2019-04-04 01:17:29',40,'AC_OTH_AUTO','Tiers PATRIMOINE DE FRANCE créé','2019-04-04 01:17:29','2021-12-12 22:57:52',4,NULL,NULL,1131,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PATRIMOINE DE FRANCE créé\nAuteur: Jennifer GUILBAUD',1131,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1964,'1964',NULL,1,'2019-04-04 01:22:34','2019-04-04 01:22:34',40,'AC_OTH_AUTO','Tiers FONTVIELLE Pierre Louis créé','2019-04-04 01:22:34','2021-12-12 22:57:52',4,NULL,NULL,1132,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FONTVIELLE Pierre Louis créé\nAuteur: Jennifer GUILBAUD',1132,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1965,'1965',NULL,1,'2019-04-04 01:26:54','2019-04-04 01:26:54',40,'AC_OTH_AUTO','Tiers VINOVALIE créé','2019-04-04 01:26:54','2021-12-12 22:57:52',4,NULL,NULL,1133,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers VINOVALIE créé\nAuteur: Jennifer GUILBAUD',1133,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1966,'1966',NULL,1,'2019-04-04 03:37:37','2019-04-04 03:37:37',40,'AC_OTH_AUTO','Tiers MAIRIE DE BALMA créé','2019-04-04 03:37:37','2021-12-12 22:57:52',4,NULL,NULL,1134,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE BALMA créé\nAuteur: Jennifer GUILBAUD',1134,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1967,'1967',NULL,1,'2019-04-04 19:48:09','2019-04-04 19:48:09',40,'AC_OTH_AUTO','Tiers MISSION LOCALE D INSERTION D\'HERAULT créé','2019-04-04 19:48:09','2021-12-12 22:57:52',7,NULL,NULL,1135,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MISSION LOCALE D INSERTION D\'HERAULT créé\nAuteur: KAREN',1135,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1968,'1968',NULL,1,'2019-04-04 19:53:20','2019-04-04 19:53:20',40,'AC_OTH_AUTO','Tiers MAIRIE DE SAINT PARDON DE CONQUES créé','2019-04-04 19:53:20','2021-12-12 22:57:52',7,NULL,NULL,1136,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SAINT PARDON DE CONQUES créé\nAuteur: KAREN',1136,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1969,'1969',NULL,1,'2019-04-04 19:57:05','2019-04-04 19:57:05',40,'AC_OTH_AUTO','Tiers COLLEGE DU SABARTHES créé','2019-04-04 19:57:05','2021-12-12 22:57:52',7,NULL,NULL,1137,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COLLEGE DU SABARTHES créé\nAuteur: KAREN',1137,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1970,'1970',NULL,1,'2019-04-04 21:01:54','2019-04-04 21:01:54',40,'AC_OTH_AUTO','Tiers MAISON DE RETRAITE EUGENE AUJALEU créé','2019-04-04 21:01:54','2021-12-12 22:57:52',7,NULL,NULL,1138,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAISON DE RETRAITE EUGENE AUJALEU créé\nAuteur: KAREN',1138,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1973,'1973',NULL,1,'2019-04-04 21:39:32','2019-04-04 21:39:32',40,'AC_OTH_AUTO','Tiers COLLEGE CAMILLE CLAUDEL créé','2019-04-04 21:39:32','2021-12-12 22:57:52',7,NULL,NULL,1141,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COLLEGE CAMILLE CLAUDEL créé\nAuteur: KAREN',1141,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1974,'1974',NULL,1,'2019-04-04 21:54:59','2019-04-04 21:54:59',40,'AC_OTH_AUTO','Tiers CDC VALS SAINTONGE créé','2019-04-04 21:54:59','2021-12-12 22:57:52',7,NULL,NULL,1142,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CDC VALS SAINTONGE créé\nAuteur: KAREN',1142,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1975,'1975',NULL,1,'2019-04-04 22:00:22','2019-04-04 22:00:22',40,'AC_OTH_AUTO','Tiers MAIRIE DE CARMAUX créé','2019-04-04 22:00:22','2021-12-12 22:57:52',7,NULL,NULL,1143,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE CARMAUX créé\nAuteur: KAREN',1143,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1976,'1976',NULL,1,'2019-04-04 22:45:32','2019-04-04 22:45:32',40,'AC_OTH_AUTO','Tiers PYRENEES SERVICES PUBLICS créé','2019-04-04 22:45:32','2021-12-12 22:57:52',7,NULL,NULL,1144,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PYRENEES SERVICES PUBLICS créé\nAuteur: KAREN',1144,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1977,'1977',NULL,1,'2019-04-04 22:47:41','2019-04-04 22:47:41',40,'AC_OTH_AUTO','Tiers LEAP LA ROUATIERE créé','2019-04-04 22:47:41','2021-12-12 22:57:52',7,NULL,NULL,1145,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LEAP LA ROUATIERE créé\nAuteur: KAREN',1145,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1978,'1978',NULL,1,'2019-04-04 22:54:33','2019-04-04 22:54:33',40,'AC_OTH_AUTO','Tiers MAIRIE DE BALARUC LES BAINS créé','2019-04-04 22:54:33','2021-12-12 22:57:52',7,NULL,NULL,1146,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE BALARUC LES BAINS créé\nAuteur: KAREN',1146,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1979,'1979',NULL,1,'2019-04-04 22:59:24','2019-04-04 22:59:24',40,'AC_OTH_AUTO','Tiers MAIRIE DE MOUSSAN créé','2019-04-04 22:59:24','2021-12-12 22:57:52',7,NULL,NULL,1147,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE MOUSSAN créé\nAuteur: KAREN',1147,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1980,'1980',NULL,1,'2019-04-04 23:02:32','2019-04-04 23:02:32',40,'AC_OTH_AUTO','Tiers MAIRIE DE VILLEMOUSTAUSSOU créé','2019-04-04 23:02:32','2021-12-12 22:57:52',7,NULL,NULL,1148,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE VILLEMOUSTAUSSOU créé\nAuteur: KAREN',1148,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1981,'1981',NULL,1,'2019-04-04 23:04:43','2019-04-04 23:04:43',40,'AC_OTH_AUTO','Tiers MAIRIE DE MAZERES créé','2019-04-04 23:04:43','2021-12-12 22:57:52',7,NULL,NULL,1149,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE MAZERES créé\nAuteur: KAREN',1149,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1982,'1982',NULL,1,'2019-04-04 23:07:34','2019-04-04 23:07:34',40,'AC_OTH_AUTO','Tiers MAIRIE DE CARIGNAN DE BORDEAUX créé','2019-04-04 23:07:35','2021-12-12 22:57:52',7,NULL,NULL,1150,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE CARIGNAN DE BORDEAUX créé\nAuteur: KAREN',1150,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1983,'1983',NULL,1,'2019-04-04 23:10:39','2019-04-04 23:10:39',40,'AC_OTH_AUTO','Tiers COLLEGE A PERBOSC créé','2019-04-04 23:10:39','2021-12-12 22:57:52',7,NULL,NULL,1151,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COLLEGE A PERBOSC créé\nAuteur: KAREN',1151,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1984,'1984',NULL,1,'2019-04-04 23:13:33','2019-04-04 23:13:33',40,'AC_OTH_AUTO','Tiers AIR COST CONTROL créé','2019-04-04 23:13:33','2021-12-12 22:57:52',7,NULL,NULL,1152,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AIR COST CONTROL créé\nAuteur: KAREN',1152,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1985,'1985',NULL,1,'2019-04-08 14:54:32','2019-04-08 14:54:32',40,'AC_OTH_AUTO','Facture FA1903-0269 passée à payée','2019-04-08 14:54:32','2021-12-12 22:57:52',1,NULL,NULL,1064,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0269 passée à payée\nAuteur: admin',325,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1986,'1986',NULL,1,'2019-04-08 20:48:27','2019-04-08 20:48:27',40,'AC_OTH_AUTO','Tiers MAIRIE DE DOMENE créé','2019-04-08 20:48:27','2021-12-12 22:57:52',1,NULL,NULL,1153,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE DOMENE créé\nAuteur: admin',1153,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1987,'1987',NULL,1,'2019-04-08 20:54:53','2019-04-08 20:54:53',40,'AC_OTH_AUTO','Tiers MAIRIE DE CHASSE SUR RHONE créé','2019-04-08 20:54:53','2021-12-12 22:57:52',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE CHASSE SUR RHONE créé\nAuteur: admin',1154,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1988,'1988',NULL,1,'2019-04-08 21:38:04','2019-04-08 21:38:04',40,'AC_OTH_AUTO','Facture FA1904-0279 validée','2019-04-08 21:38:04','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0279 validée\nAuteur: admin',336,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1989,'1989',NULL,1,'2019-04-08 21:40:07','2019-04-08 21:40:07',40,'AC_OTH_AUTO','Facture FA1904-0280 validée','2019-04-08 21:40:07','2021-12-12 22:57:52',1,NULL,NULL,72,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0280 validée\nAuteur: admin',337,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1990,'1990',NULL,1,'2019-04-08 21:44:06','2019-04-08 21:44:06',40,'AC_OTH_AUTO','Facture FA1904-0281 validée','2019-04-08 21:44:06','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0281 validée\nAuteur: admin',338,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1991,'1991',NULL,1,'2019-04-08 22:38:14','2019-04-08 22:38:14',40,'AC_OTH_AUTO','Tiers SUD-OUEST PVC FERMETURES créé','2019-04-08 22:38:14','2021-12-12 22:57:52',5,NULL,NULL,1155,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SUD-OUEST PVC FERMETURES créé\nAuteur: François',1155,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1992,'1992',NULL,1,'2019-04-08 22:55:25','2019-04-08 22:55:25',40,'AC_OTH_AUTO','Tiers MB SOLUTIONS créé','2019-04-08 22:55:25','2021-12-12 22:57:52',6,NULL,NULL,1156,NULL,0,6,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MB SOLUTIONS créé\nAuteur: Tanguy',1156,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1993,'1993',NULL,1,'2019-04-10 23:43:20','2019-04-10 23:43:20',40,'AC_OTH_AUTO','Tiers MARCASSUS SPORT créé','2019-04-10 23:43:20','2021-12-12 22:57:52',5,NULL,NULL,1157,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MARCASSUS SPORT créé\nAuteur: François',1157,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1994,'1994',NULL,1,'2019-04-11 14:09:11','2019-04-11 14:09:11',40,'AC_OTH_AUTO','Facture FA1902-0254 passée à payée','2019-04-11 14:09:11','2021-12-12 22:57:52',1,NULL,NULL,888,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1902-0254 passée à payée\nAuteur: admin',308,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1995,'1995',NULL,1,'2019-04-11 14:11:11','2019-04-11 14:11:11',40,'AC_OTH_AUTO','Facture AC1606-0007 passée à payée','2019-04-11 14:11:11','2021-12-12 22:57:52',1,NULL,NULL,335,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1606-0007 passée à payée\nAuteur: admin',57,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1996,'1996',NULL,1,'2019-04-11 14:17:14','2019-04-11 14:17:14',40,'AC_OTH_AUTO','Facture FA1904-0282 validée','2019-04-11 14:17:14','2021-12-12 22:57:52',1,NULL,NULL,335,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0282 validée\nAuteur: admin',344,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1997,'1997',NULL,1,'2019-04-11 14:17:33','2019-04-11 14:17:33',40,'AC_OTH_AUTO','Facture FA1904-0282 repassée en brouillon','2019-04-11 14:17:33','2021-12-12 22:57:52',1,NULL,NULL,335,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0282 repassée en brouillon\nAuteur: admin',344,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1998,'1998',NULL,1,'2019-04-11 14:17:51','2019-04-11 14:17:51',40,'AC_OTH_AUTO','Facture FA1904-0282 validée','2019-04-11 14:17:51','2021-12-12 22:57:52',1,NULL,NULL,335,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0282 validée\nAuteur: admin',344,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(1999,'1999',NULL,1,'2019-04-11 14:22:19','2019-04-11 14:22:19',40,'AC_OTH_AUTO','Facture FA1903-0262 passée à payée','2019-04-11 14:22:19','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0262 passée à payée\nAuteur: admin',318,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2000,'2000',NULL,1,'2019-04-11 15:59:15','2019-04-11 15:59:15',40,'AC_OTH_AUTO','Tiers FIX AUTO FRANCE créé','2019-04-11 15:59:15','2021-12-12 22:57:52',5,NULL,NULL,1158,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FIX AUTO FRANCE créé\nAuteur: François',1158,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2001,'2001',NULL,1,'2019-04-11 16:07:29','2019-04-11 16:07:29',40,'AC_OTH_AUTO','Tiers FITTINGBOX créé','2019-04-11 16:07:29','2021-12-12 22:57:52',5,NULL,NULL,1159,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FITTINGBOX créé\nAuteur: François',1159,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2002,'2002',NULL,1,'2019-04-12 05:32:18','2019-04-12 05:32:18',40,'AC_OTH_AUTO','Facture FA1904-0283 validée','2019-04-12 05:32:18','2021-12-12 22:57:52',2,NULL,NULL,368,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0283 validée\nAuteur: romainparouti',345,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2003,'2003',NULL,1,'2019-04-12 15:33:20','2019-04-12 15:33:20',40,'AC_OTH_AUTO','Tiers ASSOCIATION DE SANTE AU TRAVAIL INTERENTREPRISES ET DE L ARTISANAT créé','2019-04-12 15:33:20','2021-12-12 22:57:52',5,NULL,NULL,1160,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ASSOCIATION DE SANTE AU TRAVAIL INTERENTREPRISES ET DE L ARTISANAT créé\nAuteur: François',1160,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2004,'2004',NULL,1,'2019-04-16 16:20:14','2019-04-16 16:20:14',40,'AC_OTH_AUTO','Tiers ENVOI-OPS créé','2019-04-16 16:20:14','2021-12-12 22:57:52',5,NULL,NULL,1161,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ENVOI-OPS créé\nAuteur: François',1161,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2005,'2005',NULL,1,'2019-06-03 10:00:00',NULL,1,'AC_TEL','Appel téléphonique','2019-04-18 21:11:00','2021-12-12 22:57:52',3,NULL,NULL,458,NULL,0,3,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2006,'2006',NULL,1,'2019-04-23 10:00:00',NULL,1,'AC_TEL','Appel téléphonique','2019-04-18 21:15:01','2021-12-12 22:57:52',3,NULL,NULL,315,NULL,0,3,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2007,'2007',NULL,1,'2019-06-03 10:15:00',NULL,1,'AC_TEL','POUR FIXER RDV','2019-04-18 21:42:54','2021-12-12 22:57:52',3,NULL,NULL,306,492,0,3,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2009,'2009',NULL,1,'2019-04-19 00:30:10','2019-04-19 00:30:10',40,'AC_OTH_AUTO','Tiers AC-ENVIRONNEMENT créé','2019-04-19 00:30:10','2021-12-12 22:57:52',1,NULL,NULL,1162,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AC-ENVIRONNEMENT créé\nAuteur: admin',1162,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2010,'2010',NULL,1,'2019-04-19 22:39:54','2019-04-19 22:39:54',40,'AC_OTH_AUTO','Facture AC1904-0011 validée','2019-04-19 22:39:54','2021-12-12 22:57:52',2,NULL,NULL,1059,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1904-0011 validée\nAuteur: romainparouti',346,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2011,'2011',NULL,1,'2019-04-19 22:48:27','2019-04-19 22:48:27',40,'AC_OTH_AUTO','Facture AC1904-0012 validée','2019-04-19 22:48:28','2021-12-12 22:57:52',2,NULL,NULL,1058,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1904-0012 validée\nAuteur: romainparouti',347,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2012,'2012',NULL,1,'2019-04-24 00:43:39','2019-04-24 00:43:39',40,'AC_OTH_AUTO','Tiers BOUCHERIE CHARCUTERIE BAREIL créé','2019-04-24 00:43:39','2021-12-12 22:57:52',2,NULL,NULL,1163,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BOUCHERIE CHARCUTERIE BAREIL créé\nAuteur: romainparouti',1163,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2013,'2013',NULL,1,'2019-04-24 22:50:01','2019-04-24 22:50:01',40,'AC_OTH_AUTO','Facture FA1903-0270 passée à payée','2019-04-24 22:50:01','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0270 passée à payée\nAuteur: admin',327,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2014,'2014',NULL,1,'2019-04-24 22:51:22','2019-04-24 22:51:22',40,'AC_OTH_AUTO','Facture FA1904-0281 passée à payée','2019-04-24 22:51:22','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0281 passée à payée\nAuteur: admin',338,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2015,'2015',NULL,1,'2019-04-24 23:51:13','2019-04-24 23:51:13',40,'AC_OTH_AUTO','Tiers HOTEL & TOURISM BUSINESS SCHOOL créé','2019-04-24 23:51:13','2021-12-12 22:57:52',3,NULL,NULL,1164,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HOTEL & TOURISM BUSINESS SCHOOL créé\nAuteur: ppressenda',1164,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2016,'2016',NULL,1,'2019-04-24 23:55:56','2019-04-24 23:55:56',40,'AC_OTH_AUTO','Tiers VIDELOT-VSS créé','2019-04-24 23:55:56','2021-12-12 22:57:52',3,NULL,NULL,1165,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers VIDELOT-VSS créé\nAuteur: ppressenda',1165,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2017,'2017',NULL,1,'2019-04-24 23:59:27','2019-04-24 23:59:27',40,'AC_OTH_AUTO','Tiers STERIS SAS créé','2019-04-24 23:59:27','2021-12-12 22:57:52',3,NULL,NULL,1166,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers STERIS SAS créé\nAuteur: ppressenda',1166,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2018,'2018',NULL,1,'2020-01-13 14:00:00',NULL,1,'AC_TEL','POUR RDV','2019-04-25 00:02:44','2021-12-12 22:57:52',3,NULL,NULL,1166,NULL,0,3,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2019,'2019',NULL,1,'2019-04-25 00:04:59','2019-04-25 00:04:59',40,'AC_OTH_AUTO','Tiers GROUPE CANCÉ créé','2019-04-25 00:04:59','2021-12-12 22:57:52',3,NULL,NULL,1167,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE CANCÉ créé\nAuteur: ppressenda',1167,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2020,'2020',NULL,1,'2019-04-25 00:08:01','2019-04-25 00:08:01',40,'AC_OTH_AUTO','Tiers MEDECIN SANS FRONTIERES LOGISTIQUE créé','2019-04-25 00:08:01','2021-12-12 22:57:52',3,NULL,NULL,1168,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MEDECIN SANS FRONTIERES LOGISTIQUE créé\nAuteur: ppressenda',1168,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2021,'2021',NULL,1,'2019-04-25 00:12:26','2019-04-25 00:12:26',40,'AC_OTH_AUTO','Tiers CENTRE HOSPITALIER SUD GIRONDE créé','2019-04-25 00:12:26','2021-12-12 22:57:52',3,NULL,NULL,1169,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE HOSPITALIER SUD GIRONDE créé\nAuteur: ppressenda',1169,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2022,'2022',NULL,1,'2019-04-25 00:16:59','2019-04-25 00:16:59',40,'AC_OTH_AUTO','Tiers SOPPEC créé','2019-04-25 00:16:59','2021-12-12 22:57:52',3,NULL,NULL,1170,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SOPPEC créé\nAuteur: ppressenda',1170,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2023,'2023',NULL,1,'2019-04-25 00:40:55','2019-04-25 00:40:55',40,'AC_OTH_AUTO','Facture FA1904-0284 validée','2019-04-25 00:40:55','2021-12-12 22:57:52',4,NULL,NULL,974,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0284 validée\nAuteur: Jennifer GUILBAUD',348,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2024,'2024',NULL,1,'2019-04-25 14:13:46','2019-04-25 14:13:46',40,'AC_OTH_AUTO','Tiers NATAIS créé','2019-04-25 14:13:46','2021-12-12 22:57:52',5,NULL,NULL,1171,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers NATAIS créé\nAuteur: François',1171,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2025,'2025',NULL,1,'2019-04-25 14:39:50','2019-04-25 14:39:50',40,'AC_OTH_AUTO','Facture FA1903-0275 repassée en brouillon','2019-04-25 14:39:50','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0275 repassée en brouillon\nAuteur: admin',332,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2026,'2026',NULL,1,'2019-04-25 14:40:08','2019-04-25 14:40:08',40,'AC_OTH_AUTO','Facture FA1903-0275 validée','2019-04-25 14:40:08','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0275 validée\nAuteur: admin',332,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2027,'2027',NULL,1,'2019-04-25 14:40:48','2019-04-25 14:40:48',40,'AC_OTH_AUTO','Facture FA1903-0275 repassée en brouillon','2019-04-25 14:40:48','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0275 repassée en brouillon\nAuteur: admin',332,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2028,'2028',NULL,1,'2019-04-25 14:41:39','2019-04-25 14:41:39',40,'AC_OTH_AUTO','Facture FA1903-0275 validée','2019-04-25 14:41:39','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0275 validée\nAuteur: admin',332,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2029,'2029',NULL,1,'2019-04-25 15:07:07','2019-04-25 15:07:07',40,'AC_OTH_AUTO','Facture FA1903-0277 repassée en brouillon','2019-04-25 15:07:07','2021-12-12 22:57:52',1,NULL,NULL,754,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0277 repassée en brouillon\nAuteur: admin',334,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2030,'2030',NULL,1,'2019-04-25 15:07:29','2019-04-25 15:07:29',40,'AC_OTH_AUTO','Facture FA1903-0277 validée','2019-04-25 15:07:29','2021-12-12 22:57:52',1,NULL,NULL,754,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0277 validée\nAuteur: admin',334,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2031,'2031',NULL,1,'2019-04-25 15:16:23','2019-04-25 15:16:23',40,'AC_OTH_AUTO','Tiers APIXIS créé','2019-04-25 15:16:23','2021-12-12 22:57:52',1,NULL,NULL,1172,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers APIXIS créé\nAuteur: admin',1172,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2032,'2032',NULL,1,'2019-04-25 22:16:43','2019-04-25 22:16:43',40,'AC_OTH_AUTO','Tiers TEREGA créé','2019-04-25 22:16:43','2021-12-12 22:57:52',3,NULL,NULL,1173,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers TEREGA créé\nAuteur: ppressenda',1173,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2033,'2033',NULL,1,'2019-04-26 17:14:41','2019-04-26 17:14:41',40,'AC_OTH_AUTO','Facture FA1904-0284 validée','2019-04-26 17:14:41','2021-12-12 22:57:52',3,NULL,NULL,378,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0284 validée\nAuteur: ppressenda',351,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2034,'2034',NULL,1,'2019-04-27 01:14:57','2019-04-27 01:14:57',40,'AC_OTH_AUTO','Facture FA1904-0285 validée','2019-04-27 01:14:57','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0285 validée\nAuteur: admin',352,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2035,'2035',NULL,1,'2019-04-30 15:20:46','2019-04-30 15:20:46',40,'AC_OTH_AUTO','Facture FA1904-0286 validée','2019-04-30 15:20:46','2021-12-12 22:57:52',4,NULL,NULL,950,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0286 validée\nAuteur: Jennifer GUILBAUD',353,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2036,'2036',NULL,1,'2019-04-30 22:00:01','2019-04-30 22:00:01',40,'AC_OTH_AUTO','Tiers OFFICE NOTARIAL DU JEU DE PAUME créé','2019-04-30 22:00:01','2021-12-12 22:57:52',3,NULL,NULL,1174,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers OFFICE NOTARIAL DU JEU DE PAUME créé\nAuteur: ppressenda',1174,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2037,'2037',NULL,1,'2019-04-30 22:40:43','2019-04-30 22:40:43',40,'AC_OTH_AUTO','Facture FA1903-0263 passée à payée','2019-04-30 22:40:43','2021-12-12 22:57:52',1,NULL,NULL,335,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0263 passée à payée\nAuteur: admin',319,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2038,'2038',NULL,1,'2019-04-30 22:41:09','2019-04-30 22:41:09',40,'AC_OTH_AUTO','Facture FA1903-0265 passée à payée','2019-04-30 22:41:09','2021-12-12 22:57:52',1,NULL,NULL,332,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0265 passée à payée\nAuteur: admin',321,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2039,'2039',NULL,1,'2019-04-30 22:41:40','2019-04-30 22:41:40',40,'AC_OTH_AUTO','Facture FA1903-0267 passée à payée','2019-04-30 22:41:40','2021-12-12 22:57:52',1,NULL,NULL,334,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0267 passée à payée\nAuteur: admin',323,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2040,'2040',NULL,1,'2019-05-01 18:45:43','2019-05-01 18:45:43',40,'AC_OTH_AUTO','Facture FA1905-0287 validée','2019-05-01 18:45:43','2021-12-12 22:57:52',4,NULL,NULL,741,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0287 validée\nAuteur: Jennifer GUILBAUD',354,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2041,'2041',NULL,1,'2019-05-02 23:28:44','2019-05-02 23:28:44',40,'AC_OTH_AUTO','Tiers MAIRIE DE QUILLAN créé','2019-05-02 23:28:44','2021-12-12 22:57:52',7,NULL,NULL,1175,NULL,0,7,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE QUILLAN créé\nAuteur: KAREN',1175,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2042,'2042',NULL,1,'2019-05-06 21:13:01','2019-05-06 21:13:01',40,'AC_OTH_AUTO','Facture FA1905-0288 validée','2019-05-06 21:13:01','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0288 validée\nAuteur: admin',355,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2043,'2043',NULL,1,'2019-05-06 21:21:09','2019-05-06 21:21:09',40,'AC_OTH_AUTO','Facture FA1903-0260 passée à payée','2019-05-06 21:21:09','2021-12-12 22:57:52',1,NULL,NULL,72,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0260 passée à payée\nAuteur: admin',315,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2044,'2044',NULL,1,'2019-05-06 21:21:09','2019-05-06 21:21:09',40,'AC_OTH_AUTO','Facture FA1904-0280 passée à payée','2019-05-06 21:21:09','2021-12-12 22:57:52',1,NULL,NULL,72,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0280 passée à payée\nAuteur: admin',337,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2045,'2045',NULL,1,'2019-05-06 21:23:32','2019-05-06 21:23:32',40,'AC_OTH_AUTO','Facture FA1905-0289 validée','2019-05-06 21:23:32','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0289 validée\nAuteur: admin',356,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2046,'2046',NULL,1,'2019-05-06 21:26:13','2019-05-06 21:26:13',40,'AC_OTH_AUTO','Facture FA1905-0289 passée à payée','2019-05-06 21:26:13','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0289 passée à payée\nAuteur: admin',356,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2047,'2047',NULL,1,'2019-05-06 21:27:48','2019-05-06 21:27:48',40,'AC_OTH_AUTO','Facture FA1905-0290 validée','2019-05-06 21:27:48','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0290 validée\nAuteur: admin',357,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2048,'2048',NULL,1,'2019-05-06 21:57:24','2019-05-06 21:57:24',40,'AC_OTH_AUTO','Tiers FACTUM FINANCES créé','2019-05-06 21:57:24','2021-12-12 22:57:52',1,NULL,NULL,1176,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FACTUM FINANCES créé\nAuteur: admin',1176,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2049,'2049',NULL,1,'2019-05-09 20:17:02','2019-05-09 20:17:02',40,'AC_OTH_AUTO','Facture FA1905-0288 passée à payée','2019-05-09 20:17:02','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0288 passée à payée\nAuteur: admin',355,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2050,'2050',NULL,1,'2019-05-09 23:04:31','2019-05-09 23:04:31',40,'AC_OTH_AUTO','Tiers UNITHER LIQUID MANUFACTURING créé','2019-05-09 23:04:31','2021-12-12 22:57:52',5,NULL,NULL,1177,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers UNITHER LIQUID MANUFACTURING créé\nAuteur: François',1177,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2051,'2051',NULL,1,'2019-05-09 23:10:20','2019-05-09 23:10:20',40,'AC_OTH_AUTO','Facture FA1903-0268 passée à payée','2019-05-09 23:10:20','2021-12-12 22:57:52',1,NULL,NULL,973,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0268 passée à payée\nAuteur: admin',324,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2052,'2052',NULL,1,'2019-05-10 15:44:04','2019-05-10 15:44:04',40,'AC_OTH_AUTO','Facture FA1905-0291 validée','2019-05-10 15:44:04','2021-12-12 22:57:52',5,NULL,NULL,937,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0291 validée\nAuteur: François',359,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2053,'2053',NULL,1,'2019-05-11 08:38:28','2019-05-11 08:38:28',40,'AC_OTH_AUTO','Facture FA1904-0279 passée à payée','2019-05-11 08:38:28','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0279 passée à payée\nAuteur: admin',336,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2054,'2054',NULL,1,'2019-05-11 08:38:28','2019-05-11 08:38:28',40,'AC_OTH_AUTO','Facture FA1905-0290 passée à payée','2019-05-11 08:38:28','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0290 passée à payée\nAuteur: admin',357,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2055,'2055',NULL,1,'2019-05-15 13:47:03','2019-05-15 13:47:03',40,'AC_OTH_AUTO','Facture FA1904-0284 passée à payée','2019-05-15 13:47:03','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0284 passée à payée\nAuteur: admin',351,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2056,'2056',NULL,1,'2019-05-15 13:47:44','2019-05-15 13:47:44',40,'AC_OTH_AUTO','Facture FA1904-0286 passée à payée','2019-05-15 13:47:44','2021-12-12 22:57:52',1,NULL,NULL,950,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0286 passée à payée\nAuteur: admin',353,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2057,'2057',NULL,1,'2019-05-15 14:21:58','2019-05-15 14:21:58',40,'AC_OTH_AUTO','Facture FA1903-0272 passée à payée','2019-05-15 14:21:58','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0272 passée à payée\nAuteur: admin',329,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2058,'2058',NULL,1,'2019-05-15 14:21:58','2019-05-15 14:21:58',40,'AC_OTH_AUTO','Facture FA1903-0273 passée à payée','2019-05-15 14:21:58','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0273 passée à payée\nAuteur: admin',330,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2059,'2059',NULL,1,'2019-05-15 14:27:20','2019-05-15 14:27:20',40,'AC_OTH_AUTO','Facture FA1903-0274 passée à payée','2019-05-15 14:27:20','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0274 passée à payée\nAuteur: admin',331,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2060,'2060',NULL,1,'2019-05-15 19:02:15','2019-05-15 19:02:15',40,'AC_OTH_AUTO','Facture FA1905-0292 validée','2019-05-15 19:02:15','2021-12-12 22:57:52',2,NULL,NULL,857,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0292 validée\nAuteur: romainparouti',360,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2061,'2061',NULL,1,'2019-05-15 19:06:11','2019-05-15 19:06:11',40,'AC_OTH_AUTO','Facture FA1905-0293 validée','2019-05-15 19:06:11','2021-12-12 22:57:52',2,NULL,NULL,859,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0293 validée\nAuteur: romainparouti',361,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2062,'2062',NULL,1,'2019-05-15 19:09:17','2019-05-15 19:09:17',40,'AC_OTH_AUTO','Facture FA1905-0294 validée','2019-05-15 19:09:17','2021-12-12 22:57:52',2,NULL,NULL,856,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0294 validée\nAuteur: romainparouti',362,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2063,'2063',NULL,1,'2019-05-15 21:00:53','2019-05-15 21:00:53',40,'AC_OTH_AUTO','Facture FA1905-0295 validée','2019-05-15 21:00:53','2021-12-12 22:57:52',2,NULL,NULL,876,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0295 validée\nAuteur: romainparouti',363,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2064,'2064',NULL,1,'2019-05-15 21:12:28','2019-05-15 21:12:28',40,'AC_OTH_AUTO','Facture FA1905-0296 validée','2019-05-15 21:12:28','2021-12-12 22:57:52',2,NULL,NULL,867,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0296 validée\nAuteur: romainparouti',364,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2065,'2065',NULL,1,'2019-05-15 21:30:55','2019-05-15 21:30:55',40,'AC_OTH_AUTO','Facture FA1905-0297 validée','2019-05-15 21:30:55','2021-12-12 22:57:52',2,NULL,NULL,853,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0297 validée\nAuteur: romainparouti',365,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2066,'2066',NULL,1,'2019-05-15 22:28:22','2019-05-15 22:28:22',40,'AC_OTH_AUTO','Facture FA1905-0298 validée','2019-05-15 22:28:22','2021-12-12 22:57:52',2,NULL,NULL,888,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0298 validée\nAuteur: romainparouti',366,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2067,'2067',NULL,1,'2019-05-15 23:39:13','2019-05-15 23:39:13',40,'AC_OTH_AUTO','Facture FA1905-0299 validée','2019-05-15 23:39:13','2021-12-12 22:57:52',2,NULL,NULL,866,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0299 validée\nAuteur: romainparouti',367,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2068,'2068',NULL,1,'2019-05-16 00:48:12','2019-05-16 00:48:12',40,'AC_OTH_AUTO','Facture FA1905-0300 validée','2019-05-16 00:48:12','2021-12-12 22:57:52',2,NULL,NULL,893,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0300 validée\nAuteur: romainparouti',368,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2069,'2069',NULL,1,'2019-05-17 00:50:42','2019-05-17 00:50:42',40,'AC_OTH_AUTO','Tiers PETROLE GAZ MAINTENANCE EQUIPEMENTS créé','2019-05-17 00:50:42','2021-12-12 22:57:52',5,NULL,NULL,1178,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PETROLE GAZ MAINTENANCE EQUIPEMENTS créé\nAuteur: François',1178,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2070,'2070',NULL,1,'2019-05-17 15:06:56','2019-05-17 15:06:56',40,'AC_OTH_AUTO','Facture FA1905-0291 passée à payée','2019-05-17 15:06:56','2021-12-12 22:57:52',1,NULL,NULL,937,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0291 passée à payée\nAuteur: admin',359,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2071,'2071',NULL,1,'2019-05-17 15:18:25','2019-05-17 15:18:25',40,'AC_OTH_AUTO','Facture AC1904-0012 passée à payée','2019-05-17 15:18:25','2021-12-12 22:57:52',1,NULL,NULL,1058,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1904-0012 passée à payée\nAuteur: admin',347,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2072,'2072',NULL,1,'2019-05-17 15:19:05','2019-05-17 15:19:05',40,'AC_OTH_AUTO','Facture FA1904-0285 passée à payée','2019-05-17 15:19:05','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0285 passée à payée\nAuteur: admin',352,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2073,'2073',NULL,1,'2019-05-17 21:26:48','2019-05-17 21:26:48',40,'AC_OTH_AUTO','Facture FA1904-0282 passée à payée','2019-05-17 21:26:48','2021-12-12 22:57:52',1,NULL,NULL,335,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0282 passée à payée\nAuteur: admin',344,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2074,'2074',NULL,1,'2019-05-17 22:35:49','2019-05-17 22:35:49',40,'AC_OTH_AUTO','Tiers MAIRIE DE SEYSSUEL créé','2019-05-17 22:35:49','2021-12-12 22:57:52',3,NULL,NULL,1179,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SEYSSUEL créé\nAuteur: ppressenda',1179,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2075,'2075',NULL,1,'2019-05-17 22:48:08','2019-05-17 22:48:08',40,'AC_OTH_AUTO','Tiers MAIRIE DE COURCHEVEL SAINT BON créé','2019-05-17 22:48:08','2021-12-12 22:57:52',3,NULL,NULL,1180,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE COURCHEVEL SAINT BON créé\nAuteur: ppressenda',1180,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2076,'2076',NULL,1,'2019-05-17 23:14:40','2019-05-17 23:14:40',40,'AC_OTH_AUTO','Tiers Communauté d\'agglomération - Provence Alpes agglomération créé','2019-05-17 23:14:40','2021-12-12 22:57:52',3,NULL,NULL,1181,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Communauté d\'agglomération - Provence Alpes agglomération créé\nAuteur: ppressenda',1181,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2077,'2077',NULL,1,'2019-05-17 23:31:01','2019-05-17 23:31:01',40,'AC_OTH_AUTO','Tiers MAIRIE DE ROUSSILLON créé','2019-05-17 23:31:01','2021-12-12 22:57:52',3,NULL,NULL,1182,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE ROUSSILLON créé\nAuteur: ppressenda',1182,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2078,'2078',NULL,1,'2019-05-17 23:46:33','2019-05-17 23:46:33',40,'AC_OTH_AUTO','Tiers MAIRIE DE LA TOUR D\'AIGUES créé','2019-05-17 23:46:33','2021-12-12 22:57:52',3,NULL,NULL,1183,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE LA TOUR D\'AIGUES créé\nAuteur: ppressenda',1183,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2079,'2079',NULL,1,'2019-05-17 23:53:19','2019-05-17 23:53:19',40,'AC_OTH_AUTO','Tiers MAIRIE DE SAINT PAULIEN créé','2019-05-17 23:53:19','2021-12-12 22:57:52',3,NULL,NULL,1184,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SAINT PAULIEN créé\nAuteur: ppressenda',1184,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2080,'2080',NULL,1,'2019-05-18 16:42:55','2019-05-18 16:42:55',40,'AC_OTH_AUTO','Facture FA1905-0301 validée','2019-05-18 16:42:55','2021-12-12 22:57:52',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0301 validée\nAuteur: Jennifer GUILBAUD',369,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2081,'2081',NULL,1,'2019-05-18 16:53:30','2019-05-18 16:53:30',40,'AC_OTH_AUTO','Facture FA1905-0302 validée','2019-05-18 16:53:30','2021-12-12 22:57:52',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0302 validée\nAuteur: Jennifer GUILBAUD',370,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2082,'2082',NULL,1,'2019-05-20 14:16:29','2019-05-20 14:16:29',40,'AC_OTH_AUTO','Facture FA1903-0276 passée à payée','2019-05-20 14:16:29','2021-12-12 22:57:52',1,NULL,NULL,29,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0276 passée à payée\nAuteur: admin',333,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2083,'2083',NULL,1,'2019-05-20 21:53:39','2019-05-20 21:53:39',40,'AC_OTH_AUTO','Facture FA1903-0278 passée à payée','2019-05-20 21:53:39','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0278 passée à payée\nAuteur: admin',335,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2084,'2084',NULL,1,'2019-05-20 22:56:53','2019-05-20 22:56:53',40,'AC_OTH_AUTO','Facture FA1905-0303 validée','2019-05-20 22:56:53','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0303 validée\nAuteur: admin',371,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2085,'2085',NULL,1,'2019-05-22 05:33:08','2019-05-22 05:33:08',40,'AC_OTH_AUTO','Facture FA1903-0277 passée à payée','2019-05-22 05:33:08','2021-12-12 22:57:52',1,NULL,NULL,754,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0277 passée à payée\nAuteur: admin',334,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2086,'2086',NULL,1,'2019-05-22 15:18:06','2019-05-22 15:18:06',40,'AC_OTH_AUTO','Facture FA1904-0283 passée à payée','2019-05-22 15:18:06','2021-12-12 22:57:52',1,NULL,NULL,368,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1904-0283 passée à payée\nAuteur: admin',345,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2087,'2087',NULL,1,'2019-05-22 22:27:15','2019-05-22 22:27:15',40,'AC_OTH_AUTO','Tiers SMATIS créé','2019-05-22 22:27:15','2021-12-12 22:57:52',3,NULL,NULL,1185,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SMATIS créé\nAuteur: ppressenda',1185,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2088,'2088',NULL,1,'2019-08-28 10:00:00',NULL,1,'AC_TEL','TEL POU RDV','2019-05-23 16:29:56','2021-12-12 22:57:52',3,NULL,NULL,1185,NULL,0,3,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2089,'2089',NULL,1,'2019-05-24 15:25:32','2019-05-24 15:25:32',40,'AC_OTH_AUTO','Tiers PATRIMOINE LANGUEDOCIENNE SOCIETE ANONYME D\'HABITATIONS A LOYER MODERE créé','2019-05-24 15:25:32','2021-12-12 22:57:52',5,NULL,NULL,1186,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PATRIMOINE LANGUEDOCIENNE SOCIETE ANONYME D\'HABITATIONS A LOYER MODERE créé\nAuteur: François',1186,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2090,'2090',NULL,1,'2019-05-24 16:07:33','2019-05-24 16:07:33',40,'AC_OTH_AUTO','Tiers MIDI HABITAT -ADB créé','2019-05-24 16:07:34','2021-12-12 22:57:52',5,NULL,NULL,1187,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MIDI HABITAT -ADB créé\nAuteur: François',1187,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2091,'2091',NULL,1,'2019-05-24 17:17:48','2019-05-24 17:17:48',40,'AC_OTH_AUTO','Tiers POUEY INTERNATIONAL créé','2019-05-24 17:17:48','2021-12-12 22:57:52',3,NULL,NULL,1188,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POUEY INTERNATIONAL créé\nAuteur: ppressenda',1188,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2092,'2092',NULL,1,'2019-05-25 18:51:57','2019-05-25 18:51:57',40,'AC_OTH_AUTO','Tiers ALU DESIGNS créé','2019-05-25 18:51:57','2021-12-12 22:57:52',1,NULL,NULL,1189,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ALU DESIGNS créé\nAuteur: admin',1189,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2093,'2093',NULL,1,'2019-05-27 15:52:58','2019-05-27 15:52:58',40,'AC_OTH_AUTO','Facture FA1905-0304 validée','2019-05-27 15:52:58','2021-12-12 22:57:52',5,NULL,NULL,605,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0304 validée\nAuteur: François',372,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2094,'2094',NULL,1,'2019-05-27 15:53:32','2019-05-27 15:53:32',40,'AC_OTH_AUTO','Facture FA1905-0304 repassée en brouillon','2019-05-27 15:53:32','2021-12-12 22:57:52',5,NULL,NULL,605,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0304 repassée en brouillon\nAuteur: François',372,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2095,'2095',NULL,1,'2019-05-27 15:54:53','2019-05-27 15:54:53',40,'AC_OTH_AUTO','Facture FA1905-0304 validée','2019-05-27 15:54:53','2021-12-12 22:57:52',5,NULL,NULL,605,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0304 validée\nAuteur: François',372,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2096,'2096',NULL,1,'2019-05-27 16:31:57','2019-05-27 16:31:57',40,'AC_OTH_AUTO','Tiers GMD créé','2019-05-27 16:31:57','2021-12-12 22:57:52',3,NULL,NULL,1190,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GMD créé\nAuteur: ppressenda',1190,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2097,'2097',NULL,1,'2019-12-16 10:00:00',NULL,1,'AC_TEL','TEL POUR RDV','2019-05-27 16:51:51','2021-12-12 22:57:52',3,NULL,NULL,1190,NULL,0,3,1,NULL,0,0,-1,'',NULL,NULL,'TEL MR DE TOFFOLI POUR RDV PRESENTATION CLB',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2098,'2098',NULL,1,'2019-05-29 15:45:43','2019-05-29 15:45:43',40,'AC_OTH_AUTO','Facture FA1903-0275 passée à payée','2019-05-29 15:45:43','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1903-0275 passée à payée\nAuteur: admin',332,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2099,'2099',NULL,1,'2019-05-29 20:15:50','2019-05-29 20:15:50',40,'AC_OTH_AUTO','Facture FA1905-0301 passée à payée','2019-05-29 20:15:50','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0301 passée à payée\nAuteur: admin',369,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2100,'2100',NULL,1,'2019-06-03 23:05:44','2019-06-03 23:05:44',40,'AC_OTH_AUTO','Facture FA1906-0305 validée','2019-06-03 23:05:44','2021-12-12 22:57:52',4,NULL,NULL,601,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0305 validée\nAuteur: Jennifer GUILBAUD',373,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2101,'2101',NULL,1,'2019-06-04 00:40:53','2019-06-04 00:40:53',40,'AC_OTH_AUTO','Tiers URBASOLAR créé','2019-06-04 00:40:53','2021-12-12 22:57:52',4,NULL,NULL,1191,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers URBASOLAR créé\nAuteur: Jennifer GUILBAUD',1191,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2102,'2102',NULL,1,'2019-06-04 00:53:31','2019-06-04 00:53:31',40,'AC_OTH_AUTO','Tiers CIRAD créé','2019-06-04 00:53:31','2021-12-12 22:57:52',4,NULL,NULL,1192,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CIRAD créé\nAuteur: Jennifer GUILBAUD',1192,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2103,'2103',NULL,1,'2019-06-04 01:03:15','2019-06-04 01:03:15',40,'AC_OTH_AUTO','Tiers ASP SERVEUR créé','2019-06-04 01:03:15','2021-12-12 22:57:52',4,NULL,NULL,1193,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ASP SERVEUR créé\nAuteur: Jennifer GUILBAUD',1193,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2104,'2104',NULL,1,'2019-06-05 16:33:15','2019-06-05 16:33:15',40,'AC_OTH_AUTO','Tiers SCEA TERRE PATRIMOINES créé','2019-06-05 16:33:15','2021-12-12 22:57:52',4,NULL,NULL,1194,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SCEA TERRE PATRIMOINES créé\nAuteur: Jennifer GUILBAUD',1194,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2106,'2106',NULL,1,'2019-06-05 22:45:41','2019-06-05 22:45:41',40,'AC_OTH_AUTO','Tiers LOGÉVIE créé','2019-06-05 22:45:41','2021-12-12 22:57:52',3,NULL,NULL,1196,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LOGÉVIE créé\nAuteur: ppressenda',1196,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2107,'2107',NULL,1,'2019-06-05 23:54:04','2019-06-05 23:54:04',40,'AC_OTH_AUTO','Facture FA1905-0306 validée','2019-06-05 23:54:04','2021-12-12 22:57:52',4,NULL,NULL,974,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0306 validée\nAuteur: Jennifer GUILBAUD',374,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2108,'2108',NULL,1,'2019-06-05 23:55:58','2019-06-05 23:55:58',40,'AC_OTH_AUTO','Facture FA1906-0307 validée','2019-06-05 23:55:58','2021-12-12 22:57:52',4,NULL,NULL,974,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0307 validée\nAuteur: Jennifer GUILBAUD',375,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2109,'2109',NULL,1,'2019-06-06 00:37:18','2019-06-06 00:37:18',40,'AC_OTH_AUTO','Facture FA1905-0287 passée à payée','2019-06-06 00:37:18','2021-12-12 22:57:52',1,NULL,NULL,741,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0287 passée à payée\nAuteur: admin',354,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2110,'2110',NULL,1,'2019-06-06 00:38:31','2019-06-06 00:38:31',40,'AC_OTH_AUTO','Facture FA1905-0306 passée à payée','2019-06-06 00:38:31','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0306 passée à payée\nAuteur: admin',374,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2111,'2111',NULL,1,'2019-06-06 00:40:45','2019-06-06 00:40:45',40,'AC_OTH_AUTO','Facture FA1906-0307 passée à payée','2019-06-06 00:40:45','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0307 passée à payée\nAuteur: admin',375,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2112,'2112',NULL,1,'2019-06-06 00:41:34','2019-06-06 00:41:34',40,'AC_OTH_AUTO','Facture FA1905-0306 passée à payée','2019-06-06 00:41:34','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0306 passée à payée\nAuteur: admin',374,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2113,'2113',NULL,1,'2019-06-08 00:03:54','2019-06-08 00:03:54',40,'AC_OTH_AUTO','Tiers MAIRIE DE FRONTONAS créé','2019-06-08 00:03:54','2021-12-12 22:57:52',1,NULL,NULL,1197,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE FRONTONAS créé\nAuteur: admin',1197,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2114,'2114',NULL,1,'2019-06-08 00:38:08','2019-06-08 00:38:08',40,'AC_OTH_AUTO','Tiers MAIRIE DE GRIGNY créé','2019-06-08 00:38:08','2021-12-12 22:57:52',1,NULL,NULL,1198,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE GRIGNY créé\nAuteur: admin',1198,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2115,'2115',NULL,1,'2019-06-11 20:53:15','2019-06-11 20:53:15',40,'AC_OTH_AUTO','Facture FA1905-0299 passée à payée','2019-06-11 20:53:15','2021-12-12 22:57:52',1,NULL,NULL,866,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0299 passée à payée\nAuteur: admin',367,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2116,'2116',NULL,1,'2019-06-12 15:19:12','2019-06-12 15:19:12',40,'AC_OTH_AUTO','Tiers AQUA ENERGIE CONCEPT créé','2019-06-12 15:19:12','2021-12-12 22:57:52',1,NULL,NULL,1199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AQUA ENERGIE CONCEPT créé\nAuteur: admin',1199,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2117,'2117',NULL,1,'2019-06-12 15:38:22','2019-06-12 15:38:22',40,'AC_OTH_AUTO','Facture FA1906-0308 validée','2019-06-12 15:38:22','2021-12-12 22:57:52',3,NULL,NULL,1081,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0308 validée\nAuteur: ppressenda',376,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2118,'2118',NULL,1,'2019-06-13 16:38:55','2019-06-13 16:38:55',40,'AC_OTH_AUTO','Tiers AGENCE DE L\'EAU ADOUR GARONNE créé','2019-06-13 16:38:55','2021-12-12 22:57:52',5,NULL,NULL,1200,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AGENCE DE L\'EAU ADOUR GARONNE créé\nAuteur: François',1200,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2119,'2119',NULL,1,'2019-06-14 14:01:48','2019-06-14 14:01:48',40,'AC_OTH_AUTO','Facture FA1905-0293 passée à payée','2019-06-14 14:01:48','2021-12-12 22:57:52',1,NULL,NULL,859,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0293 passée à payée\nAuteur: admin',361,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2120,'2120',NULL,1,'2019-06-14 14:25:56','2019-06-14 14:25:56',40,'AC_OTH_AUTO','Facture FA1906-0309 validée','2019-06-14 14:25:56','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0309 validée\nAuteur: admin',377,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2121,'2121',NULL,1,'2019-06-14 14:34:01','2019-06-14 14:34:01',40,'AC_OTH_AUTO','Facture FA1906-0310 validée','2019-06-14 14:34:01','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0310 validée\nAuteur: admin',378,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2122,'2122',NULL,1,'2019-06-14 14:44:57','2019-06-14 14:44:57',40,'AC_OTH_AUTO','Facture FA1906-0311 validée','2019-06-14 14:44:57','2021-12-12 22:57:52',1,NULL,NULL,83,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0311 validée\nAuteur: admin',379,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2123,'2123',NULL,1,'2019-06-14 15:03:51','2019-06-14 15:03:51',40,'AC_OTH_AUTO','Tiers P S L créé','2019-06-14 15:03:51','2021-12-12 22:57:52',5,NULL,NULL,1201,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers P S L créé\nAuteur: François',1201,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2124,'2124',NULL,1,'2019-06-14 15:09:29','2019-06-14 15:09:29',40,'AC_OTH_AUTO','Tiers EXCENT FRANCE créé','2019-06-14 15:09:29','2021-12-12 22:57:52',5,NULL,NULL,1202,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EXCENT FRANCE créé\nAuteur: François',1202,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2125,'2125',NULL,1,'2019-06-14 15:10:22','2019-06-14 15:10:22',40,'AC_OTH_AUTO','Tiers EXCENT FRANCE créé','2019-06-14 15:10:22','2021-12-12 22:57:52',5,NULL,NULL,1203,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EXCENT FRANCE créé\nAuteur: François',1203,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2126,'2126',NULL,1,'2019-06-14 21:05:04','2019-06-14 21:05:04',40,'AC_OTH_AUTO','Tiers ASSOCIATION NOTRE DAME DE PITIÉ créé','2019-06-14 21:05:04','2021-12-12 22:57:52',3,NULL,NULL,1204,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ASSOCIATION NOTRE DAME DE PITIÉ créé\nAuteur: ppressenda',1204,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2127,'2127',NULL,1,'2020-02-03 10:00:00',NULL,1,'AC_TEL','POUR RDV APRES RESTRUCTURATION DES SITES','2019-06-14 21:13:54','2021-12-12 22:57:52',3,NULL,NULL,1204,NULL,0,3,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2128,'2128',NULL,1,'2019-06-14 21:44:00','2019-06-14 21:44:00',40,'AC_OTH_AUTO','Facture FA1906-0311 passée à payée','2019-06-14 21:44:00','2021-12-12 22:57:52',1,NULL,NULL,83,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0311 passée à payée\nAuteur: admin',379,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2129,'2129',NULL,1,'2019-06-14 23:55:12','2019-06-14 23:55:12',40,'AC_OTH_AUTO','Facture FA1906-0309 passée à payée','2019-06-14 23:55:12','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0309 passée à payée\nAuteur: admin',377,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2130,'2130',NULL,1,'2019-06-15 02:40:17','2019-06-15 02:40:17',40,'AC_OTH_AUTO','Facture FA1905-0304 passée à payée','2019-06-15 02:40:17','2021-12-12 22:57:52',1,NULL,NULL,605,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0304 passée à payée\nAuteur: admin',372,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2131,'2131',NULL,1,'2019-06-15 02:55:56','2019-06-15 02:55:56',40,'AC_OTH_AUTO','Facture AC1904-0011 repassée en brouillon','2019-06-15 02:55:56','2021-12-12 22:57:52',1,NULL,NULL,1059,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1904-0011 repassée en brouillon\nAuteur: admin',346,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2132,'2132',NULL,1,'2019-06-15 02:56:08','2019-06-15 02:56:08',40,'AC_OTH_AUTO','Facture AC1904-0011 validée','2019-06-15 02:56:08','2021-12-12 22:57:52',1,NULL,NULL,1059,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1904-0011 validée\nAuteur: admin',346,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2133,'2133',NULL,1,'2019-06-17 22:24:54','2019-06-17 22:24:54',40,'AC_OTH_AUTO','Tiers COMPAGNIE FIDUCIAIRE créé','2019-06-17 22:24:54','2021-12-12 22:57:52',3,NULL,NULL,1205,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers COMPAGNIE FIDUCIAIRE créé\nAuteur: ppressenda',1205,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2134,'2134',NULL,1,'2019-06-17 22:46:06','2019-06-17 22:46:06',40,'AC_OTH_AUTO','Tiers STI créé','2019-06-17 22:46:06','2021-12-12 22:57:52',3,NULL,NULL,1206,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers STI créé\nAuteur: ppressenda',1206,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2135,'2135',NULL,1,'2019-06-19 21:18:58','2019-06-19 21:18:58',40,'AC_OTH_AUTO','Facture FA1906-0308 repassée en brouillon','2019-06-19 21:18:58','2021-12-12 22:57:52',3,NULL,NULL,1081,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0308 repassée en brouillon\nAuteur: ppressenda',376,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2136,'2136',NULL,1,'2019-06-19 21:21:47','2019-06-19 21:21:47',40,'AC_OTH_AUTO','Facture FA1906-0308 validée','2019-06-19 21:21:47','2021-12-12 22:57:52',3,NULL,NULL,1081,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0308 validée\nAuteur: ppressenda',376,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2137,'2137',NULL,1,'2019-06-19 21:22:47','2019-06-19 21:22:47',40,'AC_OTH_AUTO','Facture FA1906-0308 repassée en brouillon','2019-06-19 21:22:47','2021-12-12 22:57:52',3,NULL,NULL,1081,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0308 repassée en brouillon\nAuteur: ppressenda',376,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2138,'2138',NULL,1,'2019-06-19 21:29:23','2019-06-19 21:29:23',40,'AC_OTH_AUTO','Facture FA1906-0312 validée','2019-06-19 21:29:23','2021-12-12 22:57:52',3,NULL,NULL,378,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0312 validée\nAuteur: ppressenda',380,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2139,'2139',NULL,1,'2019-06-19 21:32:08','2019-06-19 21:32:08',40,'AC_OTH_AUTO','Facture FA1906-0308 validée','2019-06-19 21:32:08','2021-12-12 22:57:52',3,NULL,NULL,1081,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0308 validée\nAuteur: ppressenda',376,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2140,'2140',NULL,1,'2019-06-19 21:40:08','2019-06-19 21:40:08',40,'AC_OTH_AUTO','Facture FA1906-0313 validée','2019-06-19 21:40:08','2021-12-12 22:57:52',3,NULL,NULL,885,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0313 validée\nAuteur: ppressenda',381,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2141,'2141',NULL,1,'2019-06-19 21:43:51','2019-06-19 21:43:51',40,'AC_OTH_AUTO','Facture FA1906-0313 repassée en brouillon','2019-06-19 21:43:51','2021-12-12 22:57:52',3,NULL,NULL,885,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0313 repassée en brouillon\nAuteur: ppressenda',381,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2142,'2142',NULL,1,'2019-06-19 21:51:52','2019-06-19 21:51:52',40,'AC_OTH_AUTO','Facture FA1906-0313 validée','2019-06-19 21:51:52','2021-12-12 22:57:52',3,NULL,NULL,885,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0313 validée\nAuteur: ppressenda',382,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2143,'2143',NULL,1,'2019-06-20 14:51:40','2019-06-20 14:51:40',40,'AC_OTH_AUTO','Facture FA1905-0294 passée à payée','2019-06-20 14:51:40','2021-12-12 22:57:52',1,NULL,NULL,856,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0294 passée à payée\nAuteur: admin',362,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2144,'2144',NULL,1,'2019-06-20 15:50:58','2019-06-20 15:50:58',40,'AC_OTH_AUTO','Facture FA1906-0314 validée','2019-06-20 15:50:58','2021-12-12 22:57:52',1,NULL,NULL,850,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0314 validée\nAuteur: admin',383,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2145,'2145',NULL,1,'2019-06-24 14:54:48','2019-06-24 14:54:48',40,'AC_OTH_AUTO','Facture FA1905-0298 passée à payée','2019-06-24 14:54:48','2021-12-12 22:57:52',1,NULL,NULL,888,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0298 passée à payée\nAuteur: admin',366,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2146,'2146',NULL,1,'2019-06-24 15:12:19','2019-06-24 15:12:19',40,'AC_OTH_AUTO','Facture FA1906-0315 validée','2019-06-24 15:12:19','2021-12-12 22:57:52',1,NULL,NULL,182,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0315 validée\nAuteur: admin',384,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2147,'2147',NULL,1,'2019-06-24 15:15:33','2019-06-24 15:15:33',40,'AC_OTH_AUTO','Facture FA1906-0316 validée','2019-06-24 15:15:33','2021-12-12 22:57:52',1,NULL,NULL,10,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0316 validée\nAuteur: admin',385,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2148,'2148',NULL,1,'2019-06-24 15:35:40','2019-06-24 15:35:40',40,'AC_OTH_AUTO','Tiers GROUPE CM EXEDRA créé','2019-06-24 15:35:40','2021-12-12 22:57:52',3,NULL,NULL,1207,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE CM EXEDRA créé\nAuteur: ppressenda',1207,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2149,'2149',NULL,1,'2019-06-24 15:47:42','2019-06-24 15:47:42',40,'AC_OTH_AUTO','Tiers ASSOCIATION ENSEIGNEMENT CATHOLIQUE de GIRONDE créé','2019-06-24 15:47:42','2021-12-12 22:57:52',3,NULL,NULL,1208,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ASSOCIATION ENSEIGNEMENT CATHOLIQUE de GIRONDE créé\nAuteur: ppressenda',1208,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2150,'2150',NULL,1,'2019-06-24 15:59:46','2019-06-24 15:59:46',40,'AC_OTH_AUTO','Tiers IN CITÉ BORDEAUX LA CUB créé','2019-06-24 15:59:46','2021-12-12 22:57:52',3,NULL,NULL,1209,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers IN CITÉ BORDEAUX LA CUB créé\nAuteur: ppressenda',1209,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2151,'2151',NULL,1,'2019-06-24 16:14:05','2019-06-24 16:14:05',40,'AC_OTH_AUTO','Facture FA1906-0317 validée','2019-06-24 16:14:05','2021-12-12 22:57:52',1,NULL,NULL,4,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0317 validée\nAuteur: admin',386,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2152,'2152',NULL,1,'2019-06-24 16:28:39','2019-06-24 16:28:39',40,'AC_OTH_AUTO','Facture FA1906-0318 validée','2019-06-24 16:28:39','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0318 validée\nAuteur: admin',387,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2153,'2153',NULL,1,'2019-06-25 00:22:27','2019-06-25 00:22:27',40,'AC_OTH_AUTO','Facture FA1906-0319 validée','2019-06-25 00:22:27','2021-12-12 22:57:52',1,NULL,NULL,875,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0319 validée\nAuteur: admin',388,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2154,'2154',NULL,1,'2019-06-25 20:30:13','2019-06-25 20:30:13',40,'AC_OTH_AUTO','Tiers MAIRIE DE SAINTE TULLE créé','2019-06-25 20:30:13','2021-12-12 22:57:52',1,NULL,NULL,1210,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE DE SAINTE TULLE créé\nAuteur: admin',1210,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2155,'2155',NULL,1,'2019-06-25 20:43:39','2019-06-25 20:43:39',40,'AC_OTH_AUTO','Tiers PROVENCE ALPES AGGLOMERATION créé','2019-06-25 20:43:39','2021-12-12 22:57:52',1,NULL,NULL,1211,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers PROVENCE ALPES AGGLOMERATION créé\nAuteur: admin',1211,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2156,'2156',NULL,1,'2019-06-25 20:50:41','2019-06-25 20:50:41',40,'AC_OTH_AUTO','Facture FA1906-0315 passée à payée','2019-06-25 20:50:41','2021-12-12 22:57:52',1,NULL,NULL,182,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0315 passée à payée\nAuteur: admin',384,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2157,'2157',NULL,1,'2019-06-25 22:36:40','2019-06-25 22:36:40',40,'AC_OTH_AUTO','Facture FA1905-0302 passée à payée','2019-06-25 22:36:40','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0302 passée à payée\nAuteur: admin',370,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2158,'2158',NULL,1,'2019-06-25 22:51:02','2019-06-25 22:51:02',40,'AC_OTH_AUTO','Facture FA1906-0308 passée à payée','2019-06-25 22:51:03','2021-12-12 22:57:52',1,NULL,NULL,1081,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0308 passée à payée\nAuteur: admin',376,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2159,'2159',NULL,1,'2019-06-26 15:11:48','2019-06-26 15:11:48',40,'AC_OTH_AUTO','Facture FA1906-0320 validée','2019-06-26 15:11:48','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0320 validée\nAuteur: admin',389,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2160,'2160',NULL,1,'2019-06-26 16:21:16','2019-06-26 16:21:16',40,'AC_OTH_AUTO','Facture FA1906-0321 validée','2019-06-26 16:21:16','2021-12-12 22:57:52',1,NULL,NULL,893,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0321 validée\nAuteur: admin',390,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2161,'2161',NULL,1,'2019-06-26 16:38:02','2019-06-26 16:38:02',40,'AC_OTH_AUTO','Facture FA1906-0322 validée','2019-06-26 16:38:02','2021-12-12 22:57:52',1,NULL,NULL,843,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0322 validée\nAuteur: admin',391,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2162,'2162',NULL,1,'2019-06-26 16:54:13','2019-06-26 16:54:13',40,'AC_OTH_AUTO','Facture FA1906-0323 validée','2019-06-26 16:54:13','2021-12-12 22:57:52',1,NULL,NULL,853,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0323 validée\nAuteur: admin',392,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2163,'2163',NULL,1,'2019-06-26 17:06:22','2019-06-26 17:06:22',40,'AC_OTH_AUTO','Facture FA1906-0324 validée','2019-06-26 17:06:22','2021-12-12 22:57:52',1,NULL,NULL,866,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0324 validée\nAuteur: admin',393,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2164,'2164',NULL,1,'2019-06-26 17:15:34','2019-06-26 17:15:34',40,'AC_OTH_AUTO','Facture FA1906-0325 validée','2019-06-26 17:15:34','2021-12-12 22:57:52',1,NULL,NULL,867,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0325 validée\nAuteur: admin',394,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2165,'2165',NULL,1,'2019-06-26 17:31:54','2019-06-26 17:31:54',40,'AC_OTH_AUTO','Facture FA1906-0326 validée','2019-06-26 17:31:54','2021-12-12 22:57:52',1,NULL,NULL,862,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0326 validée\nAuteur: admin',395,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2166,'2166',NULL,1,'2019-06-26 17:42:38','2019-06-26 17:42:38',40,'AC_OTH_AUTO','Facture FA1906-0327 validée','2019-06-26 17:42:38','2021-12-12 22:57:52',1,NULL,NULL,856,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0327 validée\nAuteur: admin',396,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2167,'2167',NULL,1,'2019-06-26 17:50:21','2019-06-26 17:50:21',40,'AC_OTH_AUTO','Facture FA1906-0328 validée','2019-06-26 17:50:21','2021-12-12 22:57:52',1,NULL,NULL,850,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0328 validée\nAuteur: admin',397,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2168,'2168',NULL,1,'2019-06-26 17:51:17','2019-06-26 17:51:17',40,'AC_OTH_AUTO','Facture FA1906-0328 repassée en brouillon','2019-06-26 17:51:17','2021-12-12 22:57:52',1,NULL,NULL,850,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0328 repassée en brouillon\nAuteur: admin',397,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2169,'2169',NULL,1,'2019-06-26 17:52:47','2019-06-26 17:52:47',40,'AC_OTH_AUTO','Facture FA1906-0328 validée','2019-06-26 17:52:47','2021-12-12 22:57:52',1,NULL,NULL,850,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0328 validée\nAuteur: admin',397,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2170,'2170',NULL,1,'2019-06-26 17:55:15','2019-06-26 17:55:15',40,'AC_OTH_AUTO','Facture FA1906-0328 repassée en brouillon','2019-06-26 17:55:15','2021-12-12 22:57:52',1,NULL,NULL,850,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0328 repassée en brouillon\nAuteur: admin',397,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2171,'2171',NULL,1,'2019-06-26 17:55:57','2019-06-26 17:55:57',40,'AC_OTH_AUTO','Facture FA1906-0328 validée','2019-06-26 17:55:57','2021-12-12 22:57:52',1,NULL,NULL,850,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0328 validée\nAuteur: admin',397,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2172,'2172',NULL,1,'2019-06-26 21:05:36','2019-06-26 21:05:36',40,'AC_OTH_AUTO','Facture FA1906-0312 passée à payée','2019-06-26 21:05:36','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0312 passée à payée\nAuteur: admin',380,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2173,'2173',NULL,1,'2019-06-28 19:53:24','2019-06-28 19:53:24',40,'AC_OTH_AUTO','Facture FA1906-0329 validée','2019-06-28 19:53:24','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0329 validée\nAuteur: admin',398,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2174,'2174',NULL,1,'2019-07-03 18:43:04','2019-07-03 18:43:04',40,'AC_OTH_AUTO','Tiers MAISON FMF BORDEAUX créé','2019-07-03 18:43:04','2021-12-12 22:57:52',3,NULL,NULL,1212,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAISON FMF BORDEAUX créé\nAuteur: ppressenda',1212,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2175,'2175',NULL,1,'2019-07-03 22:11:21','2019-07-03 22:11:21',40,'AC_OTH_AUTO','Tiers CA PROVENCE-ALPES-AGGLOMERATION créé','2019-07-03 22:11:21','2021-12-12 22:57:52',1,NULL,NULL,1213,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CA PROVENCE-ALPES-AGGLOMERATION créé\nAuteur: admin',1213,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2176,'2176',NULL,1,'2019-07-04 14:40:36','2019-07-04 14:40:36',40,'AC_OTH_AUTO','Facture FA1906-0325 passée à payée','2019-07-04 14:40:36','2021-12-12 22:57:52',1,NULL,NULL,867,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0325 passée à payée\nAuteur: admin',394,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2177,'2177',NULL,1,'2019-07-08 14:56:56','2019-07-08 14:56:56',40,'AC_OTH_AUTO','Facture FA1906-0318 passée à payée','2019-07-08 14:56:56','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0318 passée à payée\nAuteur: admin',387,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2178,'2178',NULL,1,'2019-07-08 14:58:00','2019-07-08 14:58:00',40,'AC_OTH_AUTO','Facture FA1906-0314 passée à payée','2019-07-08 14:58:00','2021-12-12 22:57:52',1,NULL,NULL,850,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0314 passée à payée\nAuteur: admin',383,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2179,'2179',NULL,1,'2019-07-08 14:58:00','2019-07-08 14:58:00',40,'AC_OTH_AUTO','Facture FA1906-0328 passée à payée','2019-07-08 14:58:00','2021-12-12 22:57:52',1,NULL,NULL,850,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0328 passée à payée\nAuteur: admin',397,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2180,'2180',NULL,1,'2019-07-08 15:23:22','2019-07-08 15:23:22',40,'AC_OTH_AUTO','Facture FA1907-0330 validée','2019-07-08 15:23:22','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0330 validée\nAuteur: admin',399,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2181,'2181',NULL,1,'2019-07-08 15:28:15','2019-07-08 15:28:15',40,'AC_OTH_AUTO','Facture FA1907-0331 validée','2019-07-08 15:28:15','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0331 validée\nAuteur: admin',400,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2182,'2182',NULL,1,'2019-07-08 15:28:41','2019-07-08 15:28:41',40,'AC_OTH_AUTO','Facture FA1907-0331 passée à payée','2019-07-08 15:28:41','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0331 passée à payée\nAuteur: admin',400,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2183,'2183',NULL,1,'2019-07-08 15:42:49','2019-07-08 15:42:49',40,'AC_OTH_AUTO','Facture FA1907-0332 validée','2019-07-08 15:42:49','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0332 validée\nAuteur: admin',401,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2184,'2184',NULL,1,'2019-07-08 15:48:24','2019-07-08 15:48:24',40,'AC_OTH_AUTO','Facture FA1907-0333 validée','2019-07-08 15:48:24','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0333 validée\nAuteur: admin',402,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2185,'2185',NULL,1,'2019-07-08 15:58:23','2019-07-08 15:58:23',40,'AC_OTH_AUTO','Facture FA1907-0334 validée','2019-07-08 15:58:23','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0334 validée\nAuteur: admin',403,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2186,'2186',NULL,1,'2019-07-08 16:00:39','2019-07-08 16:00:39',40,'AC_OTH_AUTO','Facture FA1907-0334 repassée en brouillon','2019-07-08 16:00:39','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0334 repassée en brouillon\nAuteur: admin',403,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2187,'2187',NULL,1,'2019-07-08 16:01:35','2019-07-08 16:01:35',40,'AC_OTH_AUTO','Facture FA1907-0334 validée','2019-07-08 16:01:35','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0334 validée\nAuteur: admin',403,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2188,'2188',NULL,1,'2019-07-09 15:25:27','2019-07-09 15:25:27',40,'AC_OTH_AUTO','Facture FA1906-0324 passée à payée','2019-07-09 15:25:27','2021-12-12 22:57:52',1,NULL,NULL,866,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0324 passée à payée\nAuteur: admin',393,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2189,'2189',NULL,1,'2019-07-09 15:28:20','2019-07-09 15:28:20',40,'AC_OTH_AUTO','Facture FA1906-0324 passée à payée','2019-07-09 15:28:20','2021-12-12 22:57:52',1,NULL,NULL,866,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0324 passée à payée\nAuteur: admin',393,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2190,'2190',NULL,1,'2019-07-10 22:01:50','2019-07-10 22:01:50',40,'AC_OTH_AUTO','Facture AC1904-0011 passée à payée','2019-07-10 22:01:50','2021-12-12 22:57:52',1,NULL,NULL,1059,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AC1904-0011 passée à payée\nAuteur: admin',346,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2191,'2191',NULL,1,'2019-07-11 06:08:38','2019-07-11 06:08:38',40,'AC_OTH_AUTO','Facture FA1907-0335 validée','2019-07-11 06:08:38','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0335 validée\nAuteur: romainparouti',404,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2192,'2192',NULL,1,'2019-07-12 23:45:40','2019-07-12 23:45:40',40,'AC_OTH_AUTO','Facture FA1907-0336 validée','2019-07-12 23:45:40','2021-12-12 22:57:52',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0336 validée\nAuteur: Jennifer GUILBAUD',405,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2193,'2193',NULL,1,'2019-07-13 20:49:43','2019-07-13 20:49:43',40,'AC_OTH_AUTO','Facture FA1907-0333 passée à payée','2019-07-13 20:49:43','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0333 passée à payée\nAuteur: admin',402,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2194,'2194',NULL,1,'2019-07-15 22:04:09','2019-07-15 22:04:09',40,'AC_OTH_AUTO','Facture FA1905-0292 passée à payée','2019-07-15 22:04:09','2021-12-12 22:57:52',1,NULL,NULL,857,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0292 passée à payée\nAuteur: admin',360,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2195,'2195',NULL,1,'2019-07-16 18:08:58','2019-07-16 18:08:58',40,'AC_OTH_AUTO','Tiers MAIRIE USTARITZ créé','2019-07-16 18:08:58','2021-12-12 22:57:52',3,NULL,NULL,1214,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE USTARITZ créé\nAuteur: ppressenda',1214,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2196,'2196',NULL,1,'2019-09-03 00:09:00',NULL,1,'AC_TEL','PROJET GED','2019-07-16 19:04:29','2021-12-12 22:57:52',3,3,NULL,1214,1819,0,3,1,NULL,0,0,-1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2197,'2197',NULL,1,'2019-07-16 19:09:28','2019-07-16 19:09:28',40,'AC_OTH_AUTO','Tiers EHPAD RÉSIDENCE BELLE-CROIX créé','2019-07-16 19:09:28','2021-12-12 22:57:52',3,NULL,NULL,1215,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EHPAD RÉSIDENCE BELLE-CROIX créé\nAuteur: ppressenda',1215,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2198,'2198',NULL,1,'2019-07-18 00:03:34','2019-07-18 00:03:34',40,'AC_OTH_AUTO','Facture FA1906-0329 passée à payée','2019-07-18 00:03:34','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0329 passée à payée\nAuteur: admin',398,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2199,'2199',NULL,1,'2019-07-19 15:23:35','2019-07-19 15:23:35',40,'AC_OTH_AUTO','Facture FA1907-0330 passée à payée','2019-07-19 15:23:35','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0330 passée à payée\nAuteur: admin',399,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2200,'2200',NULL,1,'2019-07-19 20:10:51','2019-07-19 20:10:51',40,'AC_OTH_AUTO','Facture FA1907-0336 passée à payée','2019-07-19 20:10:51','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0336 passée à payée\nAuteur: admin',405,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2201,'2201',NULL,1,'2019-07-22 14:07:46','2019-07-22 14:07:46',40,'AC_OTH_AUTO','Tiers FONDATION GEORGES BEMBERG créé','2019-07-22 14:07:46','2021-12-12 22:57:52',5,NULL,NULL,1216,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FONDATION GEORGES BEMBERG créé\nAuteur: François',1216,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2202,'2202',NULL,1,'2019-07-29 22:13:54','2019-07-29 22:13:54',40,'AC_OTH_AUTO','Facture FA1907-0337 validée','2019-07-29 22:13:54','2021-12-12 22:57:52',2,NULL,NULL,863,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0337 validée\nAuteur: romainparouti',406,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2203,'2203',NULL,1,'2019-08-01 20:37:52','2019-08-01 20:37:52',40,'AC_OTH_AUTO','Tiers ALOPOSE créé','2019-08-01 20:37:52','2021-12-12 22:57:52',1,NULL,NULL,1217,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ALOPOSE créé\nAuteur: admin',1217,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2204,'2204',NULL,1,'2019-08-01 21:38:24','2019-08-01 21:38:24',40,'AC_OTH_AUTO','Facture FA1908-0338 validée','2019-08-01 21:38:24','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0338 validée\nAuteur: admin',407,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2205,'2205',NULL,1,'2019-08-01 22:57:54','2019-08-01 22:57:54',40,'AC_OTH_AUTO','Facture FA1908-0339 validée','2019-08-01 22:57:54','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0339 validée\nAuteur: romainparouti',408,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2206,'2206',NULL,1,'2019-08-02 15:40:28','2019-08-02 15:40:28',40,'AC_OTH_AUTO','Facture FA1906-0322 passée à payée','2019-08-02 15:40:28','2021-12-12 22:57:52',1,NULL,NULL,843,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0322 passée à payée\nAuteur: admin',391,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2207,'2207',NULL,1,'2019-08-02 15:57:50','2019-08-02 15:57:50',40,'AC_OTH_AUTO','Facture FA1908-0340 validée','2019-08-02 15:57:50','2021-12-12 22:57:52',1,NULL,NULL,875,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0340 validée\nAuteur: admin',409,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2208,'2208',NULL,1,'2019-08-02 23:54:39','2019-08-02 23:54:39',40,'AC_OTH_AUTO','Facture FA1908-0338 passée à payée','2019-08-02 23:54:39','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0338 passée à payée\nAuteur: admin',407,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2209,'2209',NULL,1,'2019-08-14 18:18:58','2019-08-14 18:18:58',40,'AC_OTH_AUTO','Facture FA1905-0296 passée à payée','2019-08-14 18:18:58','2021-12-12 22:57:52',1,NULL,NULL,867,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0296 passée à payée\nAuteur: admin',364,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2210,'2210',NULL,1,'2019-08-14 18:26:38','2019-08-14 18:26:38',40,'AC_OTH_AUTO','Facture FA1906-0323 passée à payée','2019-08-14 18:26:38','2021-12-12 22:57:52',1,NULL,NULL,853,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0323 passée à payée\nAuteur: admin',392,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2211,'2211',NULL,1,'2019-08-14 18:29:59','2019-08-14 18:29:59',40,'AC_OTH_AUTO','Facture FA1906-0305 passée à payée','2019-08-14 18:29:59','2021-12-12 22:57:52',1,NULL,NULL,601,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0305 passée à payée\nAuteur: admin',373,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2212,'2212',NULL,1,'2019-08-14 18:37:04','2019-08-14 18:37:04',40,'AC_OTH_AUTO','Facture FA1907-0332 passée à payée','2019-08-14 18:37:04','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0332 passée à payée\nAuteur: admin',401,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2213,'2213',NULL,1,'2019-08-14 18:40:11','2019-08-14 18:40:11',40,'AC_OTH_AUTO','Facture FA1908-0341 validée','2019-08-14 18:40:11','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0341 validée\nAuteur: admin',410,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2214,'2214',NULL,1,'2019-08-14 18:45:17','2019-08-14 18:45:17',40,'AC_OTH_AUTO','Facture FA1908-0342 validée','2019-08-14 18:45:17','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0342 validée\nAuteur: admin',411,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2215,'2215',NULL,1,'2019-08-14 18:48:03','2019-08-14 18:48:03',40,'AC_OTH_AUTO','Facture FA1908-0342 passée à payée','2019-08-14 18:48:03','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0342 passée à payée\nAuteur: admin',411,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2216,'2216',NULL,1,'2019-08-14 18:48:32','2019-08-14 18:48:32',40,'AC_OTH_AUTO','Facture FA1908-0341 passée à payée','2019-08-14 18:48:32','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0341 passée à payée\nAuteur: admin',410,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2217,'2217',NULL,1,'2019-08-14 18:51:31','2019-08-14 18:51:31',40,'AC_OTH_AUTO','Facture FA1908-0343 validée','2019-08-14 18:51:31','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0343 validée\nAuteur: admin',412,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2218,'2218',NULL,1,'2019-08-14 18:59:39','2019-08-14 18:59:39',40,'AC_OTH_AUTO','Facture FA1908-0344 validée','2019-08-14 18:59:39','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0344 validée\nAuteur: admin',413,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2219,'2219',NULL,1,'2019-08-14 19:05:27','2019-08-14 19:05:27',40,'AC_OTH_AUTO','Facture FA1908-0339 passée à payée','2019-08-14 19:05:27','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0339 passée à payée\nAuteur: admin',408,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2220,'2220',NULL,1,'2019-08-16 20:52:00','2019-08-16 20:52:00',40,'AC_OTH_AUTO','Facture FA1906-0326 passée à payée','2019-08-16 20:52:00','2021-12-12 22:57:52',1,NULL,NULL,862,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0326 passée à payée\nAuteur: admin',395,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2221,'2221',NULL,1,'2019-08-19 17:09:07','2019-08-19 17:09:07',40,'AC_OTH_AUTO','Facture FA1908-0345 validée','2019-08-19 17:09:07','2021-12-12 22:57:52',1,NULL,NULL,165,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0345 validée\nAuteur: admin',414,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2222,'2222',NULL,1,'2019-08-19 22:51:10','2019-08-19 22:51:10',40,'AC_OTH_AUTO','Facture FA1908-0346 validée','2019-08-19 22:51:10','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0346 validée\nAuteur: admin',415,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2223,'2223',NULL,1,'2019-08-19 22:52:34','2019-08-19 22:52:34',40,'AC_OTH_AUTO','Facture FA1906-0317 repassée en brouillon','2019-08-19 22:52:34','2021-12-12 22:57:52',1,NULL,NULL,4,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0317 repassée en brouillon\nAuteur: admin',386,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2224,'2224',NULL,1,'2019-08-19 22:54:58','2019-08-19 22:54:58',40,'AC_OTH_AUTO','Facture FA1906-0317 validée','2019-08-19 22:54:58','2021-12-12 22:57:52',1,NULL,NULL,4,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0317 validée\nAuteur: admin',386,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2225,'2225',NULL,1,'2019-08-19 22:55:10','2019-08-19 22:55:10',40,'AC_OTH_AUTO','Facture FA1906-0317 passée à payée','2019-08-19 22:55:10','2021-12-12 22:57:52',1,NULL,NULL,4,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0317 passée à payée\nAuteur: admin',386,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2226,'2226',NULL,1,'2019-08-20 17:13:08','2019-08-20 17:13:08',40,'AC_OTH_AUTO','Facture FA1908-0347 validée','2019-08-20 17:13:08','2021-12-12 22:57:52',1,NULL,NULL,881,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0347 validée\nAuteur: admin',416,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2227,'2227',NULL,1,'2019-08-20 17:41:07','2019-08-20 17:41:07',40,'AC_OTH_AUTO','Facture FA1908-0348 validée','2019-08-20 17:41:07','2021-12-12 22:57:52',1,NULL,NULL,864,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0348 validée\nAuteur: admin',417,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2228,'2228',NULL,1,'2019-08-20 19:45:37','2019-08-20 19:45:37',40,'AC_OTH_AUTO','Facture FA1908-0349 validée','2019-08-20 19:45:37','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0349 validée\nAuteur: admin',418,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2229,'2229',NULL,1,'2019-08-20 19:55:19','2019-08-20 19:55:19',40,'AC_OTH_AUTO','Facture FA1908-0349 passée à payée','2019-08-20 19:55:19','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0349 passée à payée\nAuteur: admin',418,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2230,'2230',NULL,1,'2019-08-20 21:07:07','2019-08-20 21:07:07',40,'AC_OTH_AUTO','Facture FA1905-0303 passée à payée','2019-08-20 21:07:07','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0303 passée à payée\nAuteur: admin',371,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2231,'2231',NULL,1,'2019-08-26 15:23:06','2019-08-26 15:23:06',40,'AC_OTH_AUTO','Facture FA1908-0344 passée à payée','2019-08-26 15:23:06','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0344 passée à payée\nAuteur: admin',413,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2232,'2232',NULL,1,'2019-08-26 17:02:46','2019-08-26 17:02:46',40,'AC_OTH_AUTO','Facture FA1908-0350 validée','2019-08-26 17:02:46','2021-12-12 22:57:52',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0350 validée\nAuteur: Jennifer GUILBAUD',419,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2233,'2233',NULL,1,'2019-08-28 23:37:19','2019-08-28 23:37:19',40,'AC_OTH_AUTO','Facture FA1908-0350 passée à payée','2019-08-28 23:37:19','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0350 passée à payée\nAuteur: admin',419,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2234,'2234',NULL,1,'2019-08-29 15:18:38','2019-08-29 15:18:38',40,'AC_OTH_AUTO','Facture FA1906-0310 passée à payée','2019-08-29 15:18:38','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0310 passée à payée\nAuteur: admin',378,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2235,'2235',NULL,1,'2019-08-29 15:18:38','2019-08-29 15:18:38',40,'AC_OTH_AUTO','Facture FA1907-0334 passée à payée','2019-08-29 15:18:39','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0334 passée à payée\nAuteur: admin',403,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2236,'2236',NULL,1,'2019-08-29 15:18:39','2019-08-29 15:18:39',40,'AC_OTH_AUTO','Facture FA1908-0343 passée à payée','2019-08-29 15:18:39','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0343 passée à payée\nAuteur: admin',412,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2237,'2237',NULL,1,'2019-08-29 16:27:08','2019-08-29 16:27:08',40,'AC_OTH_AUTO','Tiers ALTEAD créé','2019-08-29 16:27:08','2021-12-12 22:57:52',1,NULL,NULL,1218,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ALTEAD créé\nAuteur: admin',1218,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2238,'2238',NULL,1,'2019-08-30 20:28:42','2019-08-30 20:28:42',40,'AC_OTH_AUTO','Facture FA1908-0345 repassée en brouillon','2019-08-30 20:28:42','2021-12-12 22:57:52',1,NULL,NULL,165,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0345 repassée en brouillon\nAuteur: admin',414,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2239,'2239',NULL,1,'2019-08-30 20:29:18','2019-08-30 20:29:18',40,'AC_OTH_AUTO','Facture FA1908-0345 validée','2019-08-30 20:29:18','2021-12-12 22:57:52',1,NULL,NULL,165,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0345 validée\nAuteur: admin',414,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2240,'2240',NULL,1,'2019-09-02 20:53:04','2019-09-02 20:53:04',40,'AC_OTH_AUTO','Facture FA1906-0320 passée à payée','2019-09-02 20:53:04','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0320 passée à payée\nAuteur: admin',389,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2241,'2241',NULL,1,'2019-09-03 00:07:12','2019-09-03 00:07:12',40,'AC_OTH_AUTO','Facture FA1907-0337 passée à payée','2019-09-03 00:07:12','2021-12-12 22:57:52',1,NULL,NULL,863,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0337 passée à payée\nAuteur: admin',406,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2242,'2242',NULL,1,'2019-09-03 19:39:30','2019-09-03 19:39:30',40,'AC_OTH_AUTO','Facture FA1906-0319 passée à payée','2019-09-03 19:39:30','2021-12-12 22:57:52',1,NULL,NULL,875,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0319 passée à payée\nAuteur: admin',388,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2243,'2243',NULL,1,'2019-09-03 19:39:30','2019-09-03 19:39:30',40,'AC_OTH_AUTO','Facture FA1908-0340 passée à payée','2019-09-03 19:39:30','2021-12-12 22:57:52',1,NULL,NULL,875,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0340 passée à payée\nAuteur: admin',409,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2244,'2244',NULL,1,'2019-09-04 16:24:29','2019-09-04 16:24:29',40,'AC_OTH_AUTO','Tiers STBA créé','2019-09-04 16:24:29','2021-12-12 22:57:52',1,NULL,NULL,1219,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers STBA créé\nAuteur: admin',1219,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2245,'2245',NULL,1,'2019-09-05 23:38:44','2019-09-05 23:38:44',40,'AC_OTH_AUTO','Facture FA1909-0351 validée','2019-09-05 23:38:44','2021-12-12 22:57:52',2,NULL,NULL,893,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0351 validée\nAuteur: romainparouti',421,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2246,'2246',NULL,1,'2019-09-06 21:51:23','2019-09-06 21:51:23',40,'AC_OTH_AUTO','Facture FA1909-0352 validée','2019-09-06 21:51:23','2022-01-12 09:44:00',4,NULL,NULL,1429,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0352 validée\nAuteur: Jennifer GUILBAUD',422,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2247,'2247',NULL,1,'2019-09-07 17:01:57','2019-09-07 17:01:57',40,'AC_OTH_AUTO','Tiers AFH Menuiserie créé','2019-09-07 17:01:57','2021-12-12 22:57:52',1,NULL,NULL,1220,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AFH Menuiserie créé\nAuteur: admin',1220,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2248,'2248',NULL,1,'2019-09-07 17:42:00','2019-09-07 17:42:00',40,'AC_OTH_AUTO','Facture FA1909-0353 validée','2019-09-07 17:42:00','2021-12-12 22:57:52',4,NULL,NULL,974,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0353 validée\nAuteur: Jennifer GUILBAUD',424,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2249,'2249',NULL,1,'2019-09-07 17:48:45','2019-09-07 17:48:45',40,'AC_OTH_AUTO','Facture FA1909-0354 validée','2019-09-07 17:48:45','2021-12-12 22:57:52',4,NULL,NULL,363,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0354 validée\nAuteur: Jennifer GUILBAUD',425,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2250,'2250',NULL,1,'2019-09-07 18:01:36','2019-09-07 18:01:36',40,'AC_OTH_AUTO','Facture FA1909-0353 repassée en brouillon','2019-09-07 18:01:36','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0353 repassée en brouillon\nAuteur: admin',424,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2251,'2251',NULL,1,'2019-09-07 18:03:42','2019-09-07 18:03:42',40,'AC_OTH_AUTO','Facture FA1909-0353 validée','2019-09-07 18:03:42','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0353 validée\nAuteur: admin',424,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2252,'2252',NULL,1,'2019-09-07 18:20:54','2019-09-07 18:20:54',40,'AC_OTH_AUTO','Facture FA1909-0355 validée','2019-09-07 18:20:54','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0355 validée\nAuteur: admin',426,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2253,'2253',NULL,1,'2019-09-07 18:25:26','2019-09-07 18:25:26',40,'AC_OTH_AUTO','Facture FA1909-0356 validée','2019-09-07 18:25:26','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0356 validée\nAuteur: admin',427,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2254,'2254',NULL,1,'2019-09-07 18:29:44','2019-09-07 18:29:44',40,'AC_OTH_AUTO','Facture FA1909-0357 validée','2019-09-07 18:29:44','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0357 validée\nAuteur: admin',428,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2255,'2255',NULL,1,'2019-09-07 18:30:08','2019-09-07 18:30:08',40,'AC_OTH_AUTO','Facture FA1909-0357 repassée en brouillon','2019-09-07 18:30:08','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0357 repassée en brouillon\nAuteur: admin',428,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2256,'2256',NULL,1,'2019-09-07 18:30:30','2019-09-07 18:30:30',40,'AC_OTH_AUTO','Facture FA1909-0357 validée','2019-09-07 18:30:30','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0357 validée\nAuteur: admin',428,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2257,'2257',NULL,1,'2019-09-09 16:50:55','2019-09-09 16:50:55',40,'AC_OTH_AUTO','Facture FA1909-0358 validée','2019-09-09 16:50:55','2021-12-12 22:57:52',4,NULL,NULL,854,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0358 validée\nAuteur: Jennifer GUILBAUD',423,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2258,'2258',NULL,1,'2019-09-11 02:05:40','2019-09-11 02:05:40',40,'AC_OTH_AUTO','Facture FA1909-0359 validée','2019-09-11 02:05:40','2021-12-12 22:57:52',4,NULL,NULL,492,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0359 validée\nAuteur: Jennifer GUILBAUD',429,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2259,'2259',NULL,1,'2019-09-12 16:52:07','2019-09-12 16:52:07',40,'AC_OTH_AUTO','Tiers DISTRITEC créé','2019-09-12 16:52:07','2021-12-12 22:57:52',1,NULL,NULL,1221,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers DISTRITEC créé\nAuteur: admin',1221,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2260,'2260',NULL,1,'2019-09-12 17:28:39','2019-09-12 17:28:39',40,'AC_OTH_AUTO','Facture FA1909-0360 validée','2019-09-12 17:28:39','2021-12-12 22:57:52',1,NULL,NULL,869,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0360 validée\nAuteur: admin',430,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2261,'2261',NULL,1,'2019-09-16 21:07:05','2019-09-16 21:07:05',40,'AC_OTH_AUTO','Facture FA1909-0361 validée','2019-09-16 21:07:05','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0361 validée\nAuteur: admin',431,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2262,'2262',NULL,1,'2019-09-16 21:42:16','2019-09-16 21:42:16',40,'AC_OTH_AUTO','Facture FA1909-0362 validée','2019-09-16 21:42:16','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0362 validée\nAuteur: admin',432,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2263,'2263',NULL,1,'2019-09-17 17:08:17','2019-09-17 17:08:17',40,'AC_OTH_AUTO','Facture FA1905-0297 passée à payée','2019-09-17 17:08:17','2021-12-12 22:57:52',1,NULL,NULL,853,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0297 passée à payée\nAuteur: admin',365,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2264,'2264',NULL,1,'2019-09-17 17:09:04','2019-09-17 17:09:04',40,'AC_OTH_AUTO','Facture FA1905-0300 passée à payée','2019-09-17 17:09:04','2021-12-12 22:57:52',1,NULL,NULL,893,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1905-0300 passée à payée\nAuteur: admin',368,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2265,'2265',NULL,1,'2019-09-17 20:15:48','2019-09-17 20:15:48',40,'AC_OTH_AUTO','Facture FA1909-0363 validée','2019-09-17 20:15:48','2021-12-12 22:57:52',1,NULL,NULL,786,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0363 validée\nAuteur: admin',433,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2266,'2266',NULL,1,'2019-09-18 15:31:41','2019-09-18 15:31:41',40,'AC_OTH_AUTO','Facture FA1909-0364 validée','2019-09-18 15:31:41','2021-12-12 22:57:52',3,NULL,NULL,1064,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0364 validée\nAuteur: ppressenda',435,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2267,'2267',NULL,1,'2019-09-18 17:35:02','2019-09-18 17:35:02',40,'AC_OTH_AUTO','Tiers POLYCLINIQUE DE LIMOGES créé','2019-09-18 17:35:02','2021-12-12 22:57:52',8,NULL,NULL,1222,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Tiers POLYCLINIQUE DE LIMOGES créé\nAuteur: Alice',1222,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2268,'2268',NULL,1,'2019-09-18 18:07:09','2019-09-18 18:07:09',40,'AC_OTH_AUTO','Tiers CLINIQUE D\'ORANGE créé','2019-09-18 18:07:09','2021-12-12 22:57:52',8,NULL,NULL,1223,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CLINIQUE D\'ORANGE créé\nAuteur: Alice',1223,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2269,'2269',NULL,1,'2019-09-18 18:21:21','2019-09-18 18:21:21',40,'AC_OTH_AUTO','Tiers FONTVERT AVIGNON NORD créé','2019-09-18 18:21:21','2021-12-12 22:57:52',8,NULL,NULL,1224,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Tiers FONTVERT AVIGNON NORD créé\nAuteur: Alice',1224,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2270,'2270',NULL,1,'2019-09-18 20:23:33','2019-09-18 20:23:33',40,'AC_OTH_AUTO','Tiers HAD SAINT ANTOINE créé','2019-09-18 20:23:33','2021-12-12 22:57:52',8,NULL,NULL,1225,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Tiers HAD SAINT ANTOINE créé\nAuteur: Alice',1225,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2271,'2271',NULL,1,'2019-09-18 20:47:17','2019-09-18 20:47:17',40,'AC_OTH_AUTO','Facture FA1908-0348 passée à payée','2019-09-18 20:47:17','2021-12-12 22:57:52',1,NULL,NULL,864,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0348 passée à payée\nAuteur: admin',417,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2272,'2272',NULL,1,'2019-09-18 20:49:00','2019-09-18 20:49:00',40,'AC_OTH_AUTO','Tiers CENTRE DE NEPHROLOGIE LES FLEURS créé','2019-09-18 20:49:00','2021-12-12 22:57:52',8,NULL,NULL,1226,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE DE NEPHROLOGIE LES FLEURS créé\nAuteur: Alice',1226,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2273,'2273',NULL,1,'2019-09-18 20:56:16','2019-09-18 20:56:16',40,'AC_OTH_AUTO','Tiers RADIOLOGIE LIBERALE STEPHANOISE créé','2019-09-18 20:56:16','2021-12-12 22:57:52',8,NULL,NULL,1227,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Tiers RADIOLOGIE LIBERALE STEPHANOISE créé\nAuteur: Alice',1227,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2274,'2274',NULL,1,'2019-09-18 21:04:28','2019-09-18 21:04:28',40,'AC_OTH_AUTO','Tiers IMAGERIE MEDICALE FIRMINY FAURIEL créé','2019-09-18 21:04:28','2021-12-12 22:57:52',8,NULL,NULL,1228,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Tiers IMAGERIE MEDICALE FIRMINY FAURIEL créé\nAuteur: Alice',1228,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2275,'2275',NULL,1,'2019-09-18 21:11:48','2019-09-18 21:11:48',40,'AC_OTH_AUTO','Tiers CENTRE AQUITAIN POUR LE DÉVELOPPEMENT DE LA DIALYSE A DOMICILE créé','2019-09-18 21:11:48','2021-12-12 22:57:52',8,NULL,NULL,1229,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CENTRE AQUITAIN POUR LE DÉVELOPPEMENT DE LA DIALYSE A DOMICILE créé\nAuteur: Alice',1229,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2276,'2276',NULL,1,'2019-09-18 22:26:22','2019-09-18 22:26:22',40,'AC_OTH_AUTO','Facture FA1909-0365 validée','2019-09-18 22:26:22','2021-12-12 22:57:52',3,NULL,NULL,1212,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0365 validée\nAuteur: ppressenda',436,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2277,'2277',NULL,1,'2019-09-18 22:27:24','2019-09-18 22:27:24',40,'AC_OTH_AUTO','Facture FA1909-0365 repassée en brouillon','2019-09-18 22:27:24','2021-12-12 22:57:52',3,NULL,NULL,1212,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0365 repassée en brouillon\nAuteur: ppressenda',436,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2278,'2278',NULL,1,'2019-09-18 22:28:15','2019-09-18 22:28:15',40,'AC_OTH_AUTO','Facture FA1909-0365 validée','2019-09-18 22:28:15','2021-12-12 22:57:52',3,NULL,NULL,1212,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0365 validée\nAuteur: ppressenda',436,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2279,'2279',NULL,1,'2019-09-19 15:15:50','2019-09-19 15:15:50',40,'AC_OTH_AUTO','Facture FA1909-0366 validée','2019-09-19 15:15:50','2021-12-12 22:57:52',2,NULL,NULL,335,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0366 validée\nAuteur: romainparouti',437,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2280,'2280',NULL,1,'2019-09-19 15:18:23','2019-09-19 15:18:23',40,'AC_OTH_AUTO','Facture FA1909-0367 validée','2019-09-19 15:18:23','2021-12-12 22:57:52',2,NULL,NULL,333,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0367 validée\nAuteur: romainparouti',438,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2281,'2281',NULL,1,'2019-09-19 15:20:04','2019-09-19 15:20:04',40,'AC_OTH_AUTO','Facture FA1909-0367 repassée en brouillon','2019-09-19 15:20:04','2021-12-12 22:57:52',2,NULL,NULL,333,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0367 repassée en brouillon\nAuteur: romainparouti',438,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2282,'2282',NULL,1,'2019-09-19 15:20:36','2019-09-19 15:20:36',40,'AC_OTH_AUTO','Facture FA1909-0367 validée','2019-09-19 15:20:36','2021-12-12 22:57:52',2,NULL,NULL,333,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0367 validée\nAuteur: romainparouti',438,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2283,'2283',NULL,1,'2019-09-19 15:23:00','2019-09-19 15:23:00',40,'AC_OTH_AUTO','Facture FA1909-0368 validée','2019-09-19 15:23:00','2021-12-12 22:57:52',2,NULL,NULL,332,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0368 validée\nAuteur: romainparouti',439,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2284,'2284',NULL,1,'2019-09-19 15:25:43','2019-09-19 15:25:43',40,'AC_OTH_AUTO','Facture FA1909-0369 validée','2019-09-19 15:25:43','2021-12-12 22:57:52',2,NULL,NULL,334,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0369 validée\nAuteur: romainparouti',440,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2285,'2285',NULL,1,'2019-09-19 15:27:53','2019-09-19 15:27:53',40,'AC_OTH_AUTO','Facture FA1909-0370 validée','2019-09-19 15:27:53','2021-12-12 22:57:52',2,NULL,NULL,218,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0370 validée\nAuteur: romainparouti',441,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2286,'2286',NULL,1,'2019-09-19 21:19:40','2019-09-19 21:19:40',40,'AC_OTH_AUTO','Facture AV1909-0015 validée','2019-09-19 21:19:40','2021-12-12 22:57:52',4,NULL,NULL,854,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1909-0015 validée\nAuteur: Jennifer GUILBAUD',443,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2287,'2287',NULL,1,'2019-09-20 00:12:33','2019-09-20 00:12:33',40,'AC_OTH_AUTO','Facture FA1907-0335 passée à payée','2019-09-20 00:12:33','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1907-0335 passée à payée\nAuteur: admin',404,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2288,'2288',NULL,1,'2019-09-20 00:13:44','2019-09-20 00:13:44',40,'AC_OTH_AUTO','Facture FA1909-0353 passée à payée','2019-09-20 00:13:44','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0353 passée à payée\nAuteur: admin',424,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2289,'2289',NULL,1,'2019-09-20 00:15:12','2019-09-20 00:15:12',40,'AC_OTH_AUTO','Facture FA1909-0354 passée à payée','2019-09-20 00:15:12','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0354 passée à payée\nAuteur: admin',425,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2290,'2290',NULL,1,'2019-09-20 00:20:25','2019-09-20 00:20:25',40,'AC_OTH_AUTO','Facture FA1909-0357 passée à payée','2019-09-20 00:20:25','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0357 passée à payée\nAuteur: admin',428,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2291,'2291',NULL,1,'2019-09-23 14:57:15','2019-09-23 14:57:15',40,'AC_OTH_AUTO','Tiers SOC EXPLOIT CLINIQUE MIREMONT créé','2019-09-23 14:57:15','2021-12-12 22:57:52',5,NULL,NULL,1230,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SOC EXPLOIT CLINIQUE MIREMONT créé\nAuteur: François',1230,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2292,'2292',NULL,1,'2019-09-23 15:10:37','2019-09-23 15:10:37',40,'AC_OTH_AUTO','Tiers CAP SANTE créé','2019-09-23 15:10:37','2021-12-12 22:57:52',5,NULL,NULL,1231,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CAP SANTE créé\nAuteur: François',1231,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2293,'2293',NULL,1,'2019-09-23 15:25:20','2019-09-23 15:25:20',40,'AC_OTH_AUTO','Tiers GROUPE LA DEPECHE DU MIDI créé','2019-09-23 15:25:20','2021-12-12 22:57:52',5,NULL,NULL,1232,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE LA DEPECHE DU MIDI créé\nAuteur: François',1232,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2294,'2294',NULL,1,'2019-09-24 20:12:23','2019-09-24 20:12:23',40,'AC_OTH_AUTO','Facture FA1906-0316 passée à payée','2019-09-24 20:12:23','2021-12-12 22:57:52',1,NULL,NULL,10,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0316 passée à payée\nAuteur: admin',385,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2295,'2295',NULL,1,'2019-09-24 20:14:32','2019-09-24 20:14:32',40,'AC_OTH_AUTO','Facture FA1906-0316 passée à payée','2019-09-24 20:14:32','2021-12-12 22:57:52',1,NULL,NULL,10,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0316 passée à payée\nAuteur: admin',385,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2296,'2296',NULL,1,'2019-09-24 20:15:40','2019-09-24 20:15:40',40,'AC_OTH_AUTO','Facture FA1909-0371 validée','2019-09-24 20:15:40','2021-12-12 22:57:52',1,NULL,NULL,10,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0371 validée\nAuteur: admin',444,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2297,'2297',NULL,1,'2019-09-24 20:15:58','2019-09-24 20:15:58',40,'AC_OTH_AUTO','Facture FA1909-0371 passée à payée','2019-09-24 20:15:58','2021-12-12 22:57:52',1,NULL,NULL,10,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0371 passée à payée\nAuteur: admin',444,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2298,'2298',NULL,1,'2019-09-24 22:17:38','2019-09-24 22:17:38',40,'AC_OTH_AUTO','Tiers Communauté de Communes des 4B créé','2019-09-24 22:17:38','2021-12-12 22:57:52',3,NULL,NULL,1233,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers Communauté de Communes des 4B créé\nAuteur: ppressenda',1233,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2299,'2299',NULL,1,'2019-09-25 20:31:08','2019-09-25 20:31:08',40,'AC_OTH_AUTO','Facture FA1909-0372 validée','2019-09-25 20:31:08','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0372 validée\nAuteur: admin',445,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2300,'2300',NULL,1,'2019-09-25 20:45:06','2019-09-25 20:45:06',40,'AC_OTH_AUTO','Facture FA1909-0362 repassée en brouillon','2019-09-25 20:45:06','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0362 repassée en brouillon\nAuteur: admin',432,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2301,'2301',NULL,1,'2019-09-25 20:45:32','2019-09-25 20:45:32',40,'AC_OTH_AUTO','Facture FA1909-0362 validée','2019-09-25 20:45:32','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0362 validée\nAuteur: admin',432,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2302,'2302',NULL,1,'2019-09-26 16:02:13','2019-09-26 16:02:13',40,'AC_OTH_AUTO','Tiers SOCIETE DES TRAVAUX ACROBATIQUES & MONTAGNARDS (STAM CENTRE LIMOUSIN) créé','2019-09-26 16:02:13','2021-12-12 22:57:52',5,NULL,NULL,1234,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SOCIETE DES TRAVAUX ACROBATIQUES & MONTAGNARDS (STAM CENTRE LIMOUSIN) créé\nAuteur: François',1234,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2303,'2303',NULL,1,'2019-09-27 22:12:28','2019-09-27 22:12:28',40,'AC_OTH_AUTO','Facture FA1909-0372 passée à payée','2019-09-27 22:12:28','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0372 passée à payée\nAuteur: admin',445,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2304,'2304',NULL,1,'2019-09-27 22:13:02','2019-09-27 22:13:02',40,'AC_OTH_AUTO','Facture FA1908-0345 passée à payée','2019-09-27 22:13:02','2021-12-12 22:57:52',1,NULL,NULL,165,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0345 passée à payée\nAuteur: admin',414,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2305,'2305',NULL,1,'2019-09-27 22:15:37','2019-09-27 22:15:37',40,'AC_OTH_AUTO','Facture FA1909-0362 passée à payée','2019-09-27 22:15:37','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0362 passée à payée\nAuteur: admin',432,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2306,'2306',NULL,1,'2019-09-28 19:58:53','2019-09-28 19:58:53',40,'AC_OTH_AUTO','Facture FA1909-0367 passée à payée','2019-09-28 19:58:53','2021-12-12 22:57:52',1,NULL,NULL,333,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0367 passée à payée\nAuteur: admin',438,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2307,'2307',NULL,1,'2019-09-30 16:46:24','2019-09-30 16:46:24',40,'AC_OTH_AUTO','Facture FA1909-0364 passée à payée','2019-09-30 16:46:24','2021-12-12 22:57:52',1,NULL,NULL,1064,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0364 passée à payée\nAuteur: admin',435,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2308,'2308',NULL,1,'2019-10-01 20:58:45','2019-10-01 20:58:45',40,'AC_OTH_AUTO','Facture FA1909-0370 passée à payée','2019-10-01 20:58:45','2021-12-12 22:57:52',1,NULL,NULL,218,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0370 passée à payée\nAuteur: admin',441,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2309,'2309',NULL,1,'2019-10-01 20:59:18','2019-10-01 20:59:18',40,'AC_OTH_AUTO','Facture FA1909-0361 passée à payée','2019-10-01 20:59:18','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0361 passée à payée\nAuteur: admin',431,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2310,'2310',NULL,1,'2019-10-01 21:48:49','2019-10-01 21:48:49',40,'AC_OTH_AUTO','Facture FA1910-0373 validée','2019-10-01 21:48:49','2021-12-12 22:57:52',1,NULL,NULL,541,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0373 validée\nAuteur: admin',446,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2311,'2311',NULL,1,'2019-10-01 22:59:17','2019-10-01 22:59:17',40,'AC_OTH_AUTO','Facture FA1910-0374 validée','2019-10-01 22:59:17','2021-12-12 22:57:52',2,NULL,NULL,850,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0374 validée\nAuteur: romainparouti',447,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2312,'2312',NULL,1,'2019-10-01 23:39:24','2019-10-01 23:39:24',40,'AC_OTH_AUTO','Tiers NUTRITION ET SANTE créé','2019-10-01 23:39:24','2021-12-12 22:57:52',1,NULL,NULL,1235,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers NUTRITION ET SANTE créé\nAuteur: admin',1235,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2313,'2313',NULL,1,'2019-10-01 23:49:06','2019-10-01 23:49:06',40,'AC_OTH_AUTO','Facture FA1910-0374 repassée en brouillon','2019-10-01 23:49:06','2021-12-12 22:57:52',1,NULL,NULL,850,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0374 repassée en brouillon\nAuteur: admin',447,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2314,'2314',NULL,1,'2019-10-01 23:49:36','2019-10-01 23:49:36',40,'AC_OTH_AUTO','Facture FA1910-0374 validée','2019-10-01 23:49:36','2021-12-12 22:57:52',1,NULL,NULL,850,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0374 validée\nAuteur: admin',447,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2315,'2315',NULL,1,'2019-10-02 00:06:51','2019-10-02 00:06:51',40,'AC_OTH_AUTO','Facture FA1910-0375 validée','2019-10-02 00:06:51','2021-12-12 22:57:52',1,NULL,NULL,845,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0375 validée\nAuteur: admin',448,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2316,'2316',NULL,1,'2019-10-02 14:41:22','2019-10-02 14:41:22',40,'AC_OTH_AUTO','Facture FA1906-0321 passée à payée','2019-10-02 14:41:22','2021-12-12 22:57:52',1,NULL,NULL,893,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0321 passée à payée\nAuteur: admin',390,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2317,'2317',NULL,1,'2019-10-02 17:43:14','2019-10-02 17:43:14',40,'AC_OTH_AUTO','Tiers MAIRIE D\'ALBEFEUILLE-LAGARDE créé','2019-10-02 17:43:14','2021-12-12 22:57:52',4,NULL,NULL,1236,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MAIRIE D\'ALBEFEUILLE-LAGARDE créé\nAuteur: Jennifer GUILBAUD',1236,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2318,'2318',NULL,1,'2019-10-05 16:21:22','2019-10-05 16:21:22',40,'AC_OTH_AUTO','Facture FA1910-0376 validée','2019-10-05 16:21:22','2021-12-12 22:57:52',1,NULL,NULL,905,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0376 validée\nAuteur: admin',449,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2319,'2319',NULL,1,'2019-10-07 22:04:20','2019-10-07 22:04:20',40,'AC_OTH_AUTO','Facture FA1906-0327 passée à payée','2019-10-07 22:04:20','2021-12-12 22:57:52',1,NULL,NULL,856,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0327 passée à payée\nAuteur: admin',396,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2320,'2320',NULL,1,'2019-10-07 22:08:53','2019-10-07 22:08:53',40,'AC_OTH_AUTO','Facture FA1910-0377 validée','2019-10-07 22:08:53','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0377 validée\nAuteur: admin',450,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2321,'2321',NULL,1,'2019-10-07 22:35:54','2019-10-07 22:35:54',40,'AC_OTH_AUTO','Facture FA1910-0378 validée','2019-10-07 22:35:55','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0378 validée\nAuteur: admin',451,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2322,'2322',NULL,1,'2019-10-07 22:42:26','2019-10-07 22:42:26',40,'AC_OTH_AUTO','Facture FA1909-0356 passée à payée','2019-10-07 22:42:26','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0356 passée à payée\nAuteur: admin',427,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2323,'2323',NULL,1,'2019-10-07 22:53:58','2019-10-07 22:53:58',40,'AC_OTH_AUTO','Facture FA1910-0379 validée','2019-10-07 22:53:58','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0379 validée\nAuteur: admin',452,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2324,'2324',NULL,1,'2019-10-07 22:57:51','2019-10-07 22:57:51',40,'AC_OTH_AUTO','Facture FA1910-0380 validée','2019-10-07 22:57:51','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0380 validée\nAuteur: admin',453,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2325,'2325',NULL,1,'2019-10-07 23:02:38','2019-10-07 23:02:38',40,'AC_OTH_AUTO','Facture FA1910-0381 validée','2019-10-07 23:02:38','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0381 validée\nAuteur: admin',454,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2326,'2326',NULL,1,'2019-10-08 03:25:47','2019-10-08 03:25:47',40,'AC_OTH_AUTO','Facture FA1910-0382 validée','2019-10-08 03:25:47','2021-12-12 22:57:52',2,NULL,NULL,411,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0382 validée\nAuteur: romainparouti',455,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2327,'2327',NULL,1,'2019-10-10 22:23:39','2019-10-10 22:23:39',40,'AC_OTH_AUTO','Facture FA1909-0355 passée à payée','2019-10-10 22:23:39','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0355 passée à payée\nAuteur: admin',426,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2328,'2328',NULL,1,'2019-10-11 23:36:13','2019-10-11 23:36:13',40,'AC_OTH_AUTO','Facture FA1910-0383 validée','2019-10-11 23:36:13','2021-12-12 22:57:52',1,NULL,NULL,1217,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0383 validée\nAuteur: admin',456,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2329,'2329',NULL,1,'2019-10-11 23:42:19','2019-10-11 23:42:19',40,'AC_OTH_AUTO','Facture FA1910-0383 passée à payée','2019-10-11 23:42:19','2021-12-12 22:57:52',1,NULL,NULL,1217,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0383 passée à payée\nAuteur: admin',456,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2330,'2330',NULL,1,'2019-10-11 23:42:53','2019-10-11 23:42:53',40,'AC_OTH_AUTO','Facture FA1908-0346 passée à payée','2019-10-11 23:42:53','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0346 passée à payée\nAuteur: admin',415,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2331,'2331',NULL,1,'2019-10-11 23:43:41','2019-10-11 23:43:41',40,'AC_OTH_AUTO','Facture FA1906-0313 passée à payée','2019-10-11 23:43:41','2021-12-12 22:57:52',1,NULL,NULL,885,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1906-0313 passée à payée\nAuteur: admin',382,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2332,'2332',NULL,1,'2019-10-11 23:44:51','2019-10-11 23:44:51',40,'AC_OTH_AUTO','Facture FA1910-0381 passée à payée','2019-10-11 23:44:51','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0381 passée à payée\nAuteur: admin',454,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2333,'2333',NULL,1,'2019-10-11 23:45:15','2019-10-11 23:45:15',40,'AC_OTH_AUTO','Facture FA1910-0380 passée à payée','2019-10-11 23:45:15','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0380 passée à payée\nAuteur: admin',453,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2334,'2334',NULL,1,'2019-10-11 23:45:40','2019-10-11 23:45:40',40,'AC_OTH_AUTO','Facture FA1910-0377 passée à payée','2019-10-11 23:45:40','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0377 passée à payée\nAuteur: admin',450,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2335,'2335',NULL,1,'2019-10-12 16:37:08','2019-10-12 16:37:08',40,'AC_OTH_AUTO','Facture FA1909-0352 passée à payée','2019-10-12 16:37:08','2022-01-12 09:44:00',1,NULL,NULL,1429,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0352 passée à payée\nAuteur: admin',422,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2336,'2336',NULL,1,'2019-10-14 23:23:45','2019-10-14 23:23:45',40,'AC_OTH_AUTO','Tiers AMS GRAND SUD créé','2019-10-14 23:23:45','2021-12-12 22:57:52',1,NULL,NULL,1237,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AMS GRAND SUD créé\nAuteur: admin',1237,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2337,'2337',NULL,1,'2019-10-16 14:51:45','2019-10-16 14:51:45',40,'AC_OTH_AUTO','Facture FA1909-0360 passée à payée','2019-10-16 14:51:46','2021-12-12 22:57:52',1,NULL,NULL,869,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0360 passée à payée\nAuteur: admin',430,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2338,'2338',NULL,1,'2019-10-20 22:40:54','2019-10-20 22:40:54',40,'AC_OTH_AUTO','Facture FA1910-0384 validée','2019-10-20 22:40:54','2021-12-12 22:57:52',2,NULL,NULL,910,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0384 validée\nAuteur: romainparouti',457,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2339,'2339',NULL,1,'2019-10-20 22:50:51','2019-10-20 22:50:51',40,'AC_OTH_AUTO','Facture FA1910-0385 validée','2019-10-20 22:50:51','2021-12-12 22:57:52',2,NULL,NULL,862,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0385 validée\nAuteur: romainparouti',459,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2340,'2340',NULL,1,'2019-10-20 22:58:20','2019-10-20 22:58:20',40,'AC_OTH_AUTO','Facture FA1910-0386 validée','2019-10-20 22:58:20','2021-12-12 22:57:52',2,NULL,NULL,947,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0386 validée\nAuteur: romainparouti',460,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2341,'2341',NULL,1,'2019-10-20 23:00:22','2019-10-20 23:00:22',40,'AC_OTH_AUTO','Facture FA1910-0385 repassée en brouillon','2019-10-20 23:00:22','2021-12-12 22:57:52',2,NULL,NULL,862,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0385 repassée en brouillon\nAuteur: romainparouti',459,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2342,'2342',NULL,1,'2019-10-20 23:01:28','2019-10-20 23:01:28',40,'AC_OTH_AUTO','Facture FA1910-0385 validée','2019-10-20 23:01:28','2021-12-12 22:57:52',2,NULL,NULL,862,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0385 validée\nAuteur: romainparouti',459,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2343,'2343',NULL,1,'2019-10-20 23:04:18','2019-10-20 23:04:18',40,'AC_OTH_AUTO','Facture FA1910-0384 repassée en brouillon','2019-10-20 23:04:18','2021-12-12 22:57:52',2,NULL,NULL,910,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0384 repassée en brouillon\nAuteur: romainparouti',457,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2344,'2344',NULL,1,'2019-10-20 23:05:05','2019-10-20 23:05:05',40,'AC_OTH_AUTO','Facture FA1910-0384 validée','2019-10-20 23:05:05','2021-12-12 22:57:52',2,NULL,NULL,910,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0384 validée\nAuteur: romainparouti',457,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2345,'2345',NULL,1,'2019-10-20 23:18:45','2019-10-20 23:18:45',40,'AC_OTH_AUTO','Facture FA1910-0386 repassée en brouillon','2019-10-20 23:18:45','2021-12-12 22:57:52',2,NULL,NULL,947,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0386 repassée en brouillon\nAuteur: romainparouti',460,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2346,'2346',NULL,1,'2019-10-21 00:26:57','2019-10-21 00:26:57',40,'AC_OTH_AUTO','Facture FA1910-0387 validée','2019-10-21 00:26:57','2021-12-12 22:57:52',2,NULL,NULL,931,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0387 validée\nAuteur: romainparouti',461,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2347,'2347',NULL,1,'2019-10-21 23:55:35','2019-10-21 23:55:35',40,'AC_OTH_AUTO','Facture FA1910-0382 passée à payée','2019-10-21 23:55:35','2021-12-12 22:57:52',1,NULL,NULL,411,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0382 passée à payée\nAuteur: admin',455,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2348,'2348',NULL,1,'2019-10-25 15:06:22','2019-10-25 15:06:22',40,'AC_OTH_AUTO','Facture FA1910-0386 validée','2019-10-25 15:06:22','2021-12-12 22:57:52',1,NULL,NULL,947,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0386 validée\nAuteur: admin',460,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2349,'2349',NULL,1,'2019-10-25 15:07:19','2019-10-25 15:07:19',40,'AC_OTH_AUTO','Facture FA1909-0365 passée à payée','2019-10-25 15:07:19','2021-12-12 22:57:52',1,NULL,NULL,1212,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0365 passée à payée\nAuteur: admin',436,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2350,'2350',NULL,1,'2019-10-26 17:51:14','2019-10-26 17:51:14',40,'AC_OTH_AUTO','Facture FA1910-0388 validée','2019-10-26 17:51:14','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0388 validée\nAuteur: admin',462,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2351,'2351',NULL,1,'2019-10-26 17:53:47','2019-10-26 17:53:47',40,'AC_OTH_AUTO','Facture FA1910-0389 validée','2019-10-26 17:53:47','2021-12-12 22:57:52',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0389 validée\nAuteur: admin',463,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2352,'2352',NULL,1,'2019-10-31 15:02:57','2019-10-31 15:02:57',40,'AC_OTH_AUTO','Facture FA1909-0358 passée à payée','2019-10-31 15:02:57','2021-12-12 22:57:52',1,NULL,NULL,854,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0358 passée à payée\nAuteur: admin',423,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2353,'2353',NULL,1,'2019-10-31 15:03:44','2019-10-31 15:03:44',40,'AC_OTH_AUTO','Facture AV1909-0015 passée à payée','2019-10-31 15:03:44','2021-12-12 22:57:52',1,NULL,NULL,854,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1909-0015 passée à payée\nAuteur: admin',443,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2354,'2354',NULL,1,'2019-10-31 15:04:57','2019-10-31 15:04:57',40,'AC_OTH_AUTO','Facture FA1909-0363 passée à payée','2019-10-31 15:04:57','2021-12-12 22:57:52',1,NULL,NULL,786,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0363 passée à payée\nAuteur: admin',433,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2355,'2355',NULL,1,'2019-10-31 15:07:48','2019-10-31 15:07:48',40,'AC_OTH_AUTO','Facture FA1909-0366 passée à payée','2019-10-31 15:07:48','2021-12-12 22:57:52',1,NULL,NULL,335,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0366 passée à payée\nAuteur: admin',437,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2356,'2356',NULL,1,'2019-10-31 15:08:31','2019-10-31 15:08:31',40,'AC_OTH_AUTO','Facture FA1910-0379 passée à payée','2019-10-31 15:08:31','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0379 passée à payée\nAuteur: admin',452,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2357,'2357',NULL,1,'2019-11-04 16:03:54','2019-11-04 16:03:54',40,'AC_OTH_AUTO','Facture FA1909-0369 passée à payée','2019-11-04 16:03:54','2021-12-12 22:57:52',1,NULL,NULL,334,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0369 passée à payée\nAuteur: admin',440,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2358,'2358',NULL,1,'2019-11-04 16:04:31','2019-11-04 16:04:31',40,'AC_OTH_AUTO','Facture FA1909-0368 passée à payée','2019-11-04 16:04:31','2021-12-12 22:57:52',1,NULL,NULL,332,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0368 passée à payée\nAuteur: admin',439,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2359,'2359',NULL,1,'2019-11-05 00:57:07','2019-11-05 00:57:07',40,'AC_OTH_AUTO','Facture FA1911-0390 validée','2019-11-05 00:57:07','2021-12-12 22:57:52',4,NULL,NULL,974,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0390 validée\nAuteur: Jennifer GUILBAUD',464,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2360,'2360',NULL,1,'2019-11-05 00:59:38','2019-11-05 00:59:38',40,'AC_OTH_AUTO','Facture FA1911-0391 validée','2019-11-05 00:59:38','2021-12-12 22:57:52',4,NULL,NULL,363,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0391 validée\nAuteur: Jennifer GUILBAUD',465,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2361,'2361',NULL,1,'2019-11-05 16:11:40','2019-11-05 16:11:40',40,'AC_OTH_AUTO','Facture FA1910-0376 passée à payée','2019-11-05 16:11:40','2021-12-12 22:57:52',1,NULL,NULL,905,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0376 passée à payée\nAuteur: admin',449,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2362,'2362',NULL,1,'2019-11-06 15:38:43','2019-11-06 15:38:43',40,'AC_OTH_AUTO','Facture FA1910-0389 passée à payée','2019-11-06 15:38:43','2021-12-12 22:57:52',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0389 passée à payée\nAuteur: admin',463,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2363,'2363',NULL,1,'2019-11-06 15:39:22','2019-11-06 15:39:22',40,'AC_OTH_AUTO','Facture FA1911-0391 passée à payée','2019-11-06 15:39:22','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0391 passée à payée\nAuteur: admin',465,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2364,'2364',NULL,1,'2019-11-06 15:39:47','2019-11-06 15:39:47',40,'AC_OTH_AUTO','Facture FA1911-0390 passée à payée','2019-11-06 15:39:47','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0390 passée à payée\nAuteur: admin',464,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2365,'2365',NULL,1,'2019-11-06 15:40:24','2019-11-06 15:40:24',40,'AC_OTH_AUTO','Facture FA1910-0388 passée à payée','2019-11-06 15:40:24','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0388 passée à payée\nAuteur: admin',462,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2366,'2366',NULL,1,'2019-11-11 16:48:34','2019-11-11 16:48:34',40,'AC_OTH_AUTO','Tiers GRANVILLE NTHEPE ARCHITECTES créé','2019-11-11 16:48:34','2021-12-12 22:57:52',1,NULL,NULL,1238,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GRANVILLE NTHEPE ARCHITECTES créé\nAuteur: admin',1238,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2367,'2367',NULL,1,'2019-11-12 16:27:04','2019-11-12 16:27:04',40,'AC_OTH_AUTO','Tiers CREDIT AGRICOLE MUTUEL PYRENEES GASCOGNE créé','2019-11-12 16:27:04','2021-12-12 22:57:52',5,NULL,NULL,1239,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CREDIT AGRICOLE MUTUEL PYRENEES GASCOGNE créé\nAuteur: François',1239,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2368,'2368',NULL,1,'2019-11-12 18:40:11','2019-11-12 18:40:11',40,'AC_OTH_AUTO','Facture FA1910-0378 passée à payée','2019-11-12 18:40:11','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0378 passée à payée\nAuteur: admin',451,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2369,'2369',NULL,1,'2019-11-12 18:41:29','2019-11-12 18:41:29',40,'AC_OTH_AUTO','Facture FA1911-0392 validée','2019-11-12 18:41:30','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0392 validée\nAuteur: admin',466,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2370,'2370',NULL,1,'2019-11-12 19:06:29','2019-11-12 19:06:29',40,'AC_OTH_AUTO','Facture FA1911-0393 validée','2019-11-12 19:06:29','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0393 validée\nAuteur: admin',467,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2371,'2371',NULL,1,'2019-11-12 19:10:54','2019-11-12 19:10:54',40,'AC_OTH_AUTO','Facture FA1911-0394 validée','2019-11-12 19:10:54','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0394 validée\nAuteur: admin',468,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2372,'2372',NULL,1,'2019-11-12 19:14:09','2019-11-12 19:14:09',40,'AC_OTH_AUTO','Facture FA1911-0394 passée à payée','2019-11-12 19:14:09','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0394 passée à payée\nAuteur: admin',468,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2373,'2373',NULL,1,'2019-11-13 01:44:04','2019-11-13 01:44:04',40,'AC_OTH_AUTO','Facture FA1910-0387 repassée en brouillon','2019-11-13 01:44:04','2021-12-12 22:57:52',2,NULL,NULL,931,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0387 repassée en brouillon\nAuteur: romainparouti',461,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2374,'2374',NULL,1,'2019-11-13 01:44:47','2019-11-13 01:44:47',40,'AC_OTH_AUTO','Facture FA1910-0387 validée','2019-11-13 01:44:47','2021-12-12 22:57:52',2,NULL,NULL,931,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0387 validée\nAuteur: romainparouti',461,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2375,'2375',NULL,1,'2019-11-13 01:55:27','2019-11-13 01:55:27',40,'AC_OTH_AUTO','Facture FA1911-0395 validée','2019-11-13 01:55:27','2021-12-12 22:57:52',2,NULL,NULL,931,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0395 validée\nAuteur: romainparouti',469,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2376,'2376',NULL,1,'2019-11-18 16:45:25','2019-11-18 16:45:25',40,'AC_OTH_AUTO','Tiers AUDEO EXPERTS créé','2019-11-18 16:45:25','2021-12-12 22:57:52',1,NULL,NULL,1240,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AUDEO EXPERTS créé\nAuteur: admin',1240,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2377,'2377',NULL,1,'2019-11-20 22:10:56','2019-11-20 22:10:56',40,'AC_OTH_AUTO','Facture FA1911-0396 validée','2019-11-20 22:10:56','2021-12-12 22:57:52',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0396 validée\nAuteur: Jennifer GUILBAUD',470,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2378,'2378',NULL,1,'2019-11-22 23:04:26','2019-11-22 23:04:26',40,'AC_OTH_AUTO','Facture FA1911-0397 validée','2019-11-22 23:04:26','2021-12-12 22:57:52',2,NULL,NULL,869,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0397 validée\nAuteur: romainparouti',471,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2379,'2379',NULL,1,'2019-11-25 16:42:18','2019-11-25 16:42:18',40,'AC_OTH_AUTO','Facture FA1911-0398 validée','2019-11-25 16:42:18','2021-12-12 22:57:52',1,NULL,NULL,869,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0398 validée\nAuteur: admin',472,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2380,'2380',NULL,1,'2019-11-25 18:21:54','2019-11-25 18:21:54',40,'AC_OTH_AUTO','Tiers SELARL SOGEXFO GEOMETRES EXPERTS ASSOCIES créé','2019-11-25 18:21:54','2021-12-12 22:57:52',5,NULL,NULL,1241,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SELARL SOGEXFO GEOMETRES EXPERTS ASSOCIES créé\nAuteur: François',1241,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2381,'2381',NULL,1,'2019-11-25 19:00:24','2019-11-25 19:00:24',40,'AC_OTH_AUTO','Facture FA1912-0399 validée','2019-11-25 19:00:24','2021-12-12 22:57:52',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0399 validée\nAuteur: admin',473,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2382,'2382',NULL,1,'2019-11-27 21:25:12','2019-11-27 21:25:12',40,'AC_OTH_AUTO','Tiers SARL POOL HOUSE IRRIGATION créé','2019-11-27 21:25:12','2021-12-12 22:57:52',3,NULL,NULL,1242,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SARL POOL HOUSE IRRIGATION créé\nAuteur: ppressenda',1242,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2383,'2383',NULL,1,'2019-11-30 16:50:44','2019-11-30 16:50:44',40,'AC_OTH_AUTO','Facture FA1911-0396 passée à payée','2019-11-30 16:50:44','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0396 passée à payée\nAuteur: admin',470,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2384,'2384',NULL,1,'2019-11-30 16:51:18','2019-11-30 16:51:18',40,'AC_OTH_AUTO','Facture FA1911-0392 passée à payée','2019-11-30 16:51:18','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0392 passée à payée\nAuteur: admin',466,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2385,'2385',NULL,1,'2019-12-02 18:35:45','2019-12-02 18:35:45',40,'AC_OTH_AUTO','Facture FA1912-0400 validée','2019-12-02 18:35:45','2022-01-12 09:44:00',4,NULL,NULL,1429,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0400 validée\nAuteur: Jennifer GUILBAUD',474,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2386,'2386',NULL,1,'2019-12-02 22:10:57','2019-12-02 22:10:57',40,'AC_OTH_AUTO','Facture FA1908-0347 passée à payée','2019-12-02 22:10:57','2021-12-12 22:57:52',1,NULL,NULL,881,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1908-0347 passée à payée\nAuteur: admin',416,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2387,'2387',NULL,1,'2019-12-02 23:29:12','2019-12-02 23:29:12',40,'AC_OTH_AUTO','Facture FA1912-0401 validée','2019-12-02 23:29:12','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0401 validée\nAuteur: admin',475,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2388,'2388',NULL,1,'2019-12-03 02:21:33','2019-12-03 02:21:33',40,'AC_OTH_AUTO','Tiers SPORTING GROUPE créé','2019-12-03 02:21:33','2021-12-12 22:57:52',1,NULL,NULL,1243,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SPORTING GROUPE créé\nAuteur: admin',1243,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2389,'2389',NULL,1,'2019-12-03 16:38:48','2019-12-03 16:38:48',40,'AC_OTH_AUTO','Facture FA1910-0386 passée à payée','2019-12-03 16:38:48','2021-12-12 22:57:52',1,NULL,NULL,947,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0386 passée à payée\nAuteur: admin',460,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2390,'2390',NULL,1,'2019-12-03 23:54:33','2019-12-03 23:54:33',40,'AC_OTH_AUTO','Facture FA1910-0384 passée à payée','2019-12-03 23:54:33','2021-12-12 22:57:52',1,NULL,NULL,910,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0384 passée à payée\nAuteur: admin',457,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2391,'2391',NULL,1,'2019-12-05 15:57:46','2019-12-05 15:57:46',40,'AC_OTH_AUTO','Facture FA1910-0374 passée à payée','2019-12-05 15:57:46','2021-12-12 22:57:52',1,NULL,NULL,850,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0374 passée à payée\nAuteur: admin',447,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2392,'2392',NULL,1,'2019-12-05 15:58:21','2019-12-05 15:58:21',40,'AC_OTH_AUTO','Facture FA1910-0375 passée à payée','2019-12-05 15:58:21','2021-12-12 22:57:52',1,NULL,NULL,845,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0375 passée à payée\nAuteur: admin',448,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2393,'2393',NULL,1,'2019-12-05 15:59:08','2019-12-05 15:59:08',40,'AC_OTH_AUTO','Facture FA1912-0401 passée à payée','2019-12-05 15:59:08','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0401 passée à payée\nAuteur: admin',475,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2394,'2394',NULL,1,'2019-12-05 16:12:50','2019-12-05 16:12:50',40,'AC_OTH_AUTO','Facture FA1912-0402 validée','2019-12-05 16:12:50','2021-12-12 22:57:52',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0402 validée\nAuteur: François',476,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2395,'2395',NULL,1,'2019-12-05 16:23:00','2019-12-05 16:23:00',40,'AC_OTH_AUTO','Facture FA1912-0402 repassée en brouillon','2019-12-05 16:23:00','2021-12-12 22:57:52',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0402 repassée en brouillon\nAuteur: François',476,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2396,'2396',NULL,1,'2019-12-05 16:25:15','2019-12-05 16:25:15',40,'AC_OTH_AUTO','Facture FA1912-0402 validée','2019-12-05 16:25:15','2021-12-12 22:57:52',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0402 validée\nAuteur: François',476,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2397,'2397',NULL,1,'2019-12-05 16:27:25','2019-12-05 16:27:25',40,'AC_OTH_AUTO','Facture FA1912-0402 repassée en brouillon','2019-12-05 16:27:25','2021-12-12 22:57:52',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0402 repassée en brouillon\nAuteur: François',476,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2398,'2398',NULL,1,'2019-12-05 16:48:26','2019-12-05 16:48:26',40,'AC_OTH_AUTO','Facture FA1912-0402 validée','2019-12-05 16:48:26','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0402 validée\nAuteur: admin',476,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2399,'2399',NULL,1,'2019-12-06 15:45:15','2019-12-06 15:45:15',40,'AC_OTH_AUTO','Facture FA1910-0387 passée à payée','2019-12-06 15:45:15','2021-12-12 22:57:52',1,NULL,NULL,931,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0387 passée à payée\nAuteur: admin',461,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2400,'2400',NULL,1,'2019-12-06 15:45:15','2019-12-06 15:45:15',40,'AC_OTH_AUTO','Facture FA1911-0395 passée à payée','2019-12-06 15:45:15','2021-12-12 22:57:52',1,NULL,NULL,931,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0395 passée à payée\nAuteur: admin',469,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2401,'2401',NULL,1,'2019-12-07 01:14:03','2019-12-07 01:14:03',40,'AC_OTH_AUTO','Tiers YRCAM créé','2019-12-07 01:14:03','2021-12-12 22:57:52',1,NULL,NULL,1244,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers YRCAM créé\nAuteur: admin',1244,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2402,'2402',NULL,1,'2019-12-07 16:02:00','2019-12-07 16:02:00',40,'AC_OTH_AUTO','Facture FA1912-0403 validée','2019-12-07 16:02:00','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0403 validée\nAuteur: admin',477,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2403,'2403',NULL,1,'2019-12-07 16:03:51','2019-12-07 16:03:51',40,'AC_OTH_AUTO','Facture FA1912-0404 validée','2019-12-07 16:03:51','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0404 validée\nAuteur: admin',478,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2404,'2404',NULL,1,'2019-12-07 16:08:42','2019-12-07 16:08:42',40,'AC_OTH_AUTO','Facture FA1912-0405 validée','2019-12-07 16:08:42','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0405 validée\nAuteur: admin',479,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2405,'2405',NULL,1,'2019-12-07 16:15:11','2019-12-07 16:15:11',40,'AC_OTH_AUTO','Facture FA1912-0403 passée à payée','2019-12-07 16:15:11','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0403 passée à payée\nAuteur: admin',477,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2406,'2406',NULL,1,'2019-12-07 16:15:34','2019-12-07 16:15:34',40,'AC_OTH_AUTO','Facture FA1912-0404 passée à payée','2019-12-07 16:15:34','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0404 passée à payée\nAuteur: admin',478,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2407,'2407',NULL,1,'2019-12-07 16:15:55','2019-12-07 16:15:55',40,'AC_OTH_AUTO','Facture FA1912-0405 passée à payée','2019-12-07 16:15:55','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0405 passée à payée\nAuteur: admin',479,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2408,'2408',NULL,1,'2019-12-07 16:17:43','2019-12-07 16:17:43',40,'AC_OTH_AUTO','Facture FA1912-0406 validée','2019-12-07 16:17:43','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0406 validée\nAuteur: admin',480,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2409,'2409',NULL,1,'2019-12-07 16:32:14','2019-12-07 16:32:14',40,'AC_OTH_AUTO','Facture FA1912-0407 validée','2019-12-07 16:32:14','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0407 validée\nAuteur: admin',481,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2410,'2410',NULL,1,'2019-12-09 21:29:32','2019-12-09 21:29:32',40,'AC_OTH_AUTO','Facture FA1912-0408 validée','2019-12-09 21:29:32','2021-12-12 22:57:52',1,NULL,NULL,243,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0408 validée\nAuteur: admin',482,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2411,'2411',NULL,1,'2019-12-09 21:33:23','2019-12-09 21:33:23',40,'AC_OTH_AUTO','Facture FA1912-0408 repassée en brouillon','2019-12-09 21:33:23','2021-12-12 22:57:52',1,NULL,NULL,243,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0408 repassée en brouillon\nAuteur: admin',482,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2412,'2412',NULL,1,'2019-12-09 21:33:35','2019-12-09 21:33:35',40,'AC_OTH_AUTO','Facture FA1912-0408 validée','2019-12-09 21:33:35','2021-12-12 22:57:52',1,NULL,NULL,243,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0408 validée\nAuteur: admin',482,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2413,'2413',NULL,1,'2019-12-09 21:39:00','2019-12-09 21:39:00',40,'AC_OTH_AUTO','Facture FA1912-0399 repassée en brouillon','2019-12-09 21:39:00','2021-12-12 22:57:52',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0399 repassée en brouillon\nAuteur: admin',473,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2414,'2414',NULL,1,'2019-12-09 21:43:38','2019-12-09 21:43:38',40,'AC_OTH_AUTO','Facture FA1912-0399 validée','2019-12-09 21:43:38','2021-12-12 22:57:52',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0399 validée\nAuteur: admin',473,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2415,'2415',NULL,1,'2019-12-10 16:15:06','2019-12-10 16:15:06',40,'AC_OTH_AUTO','Tiers GROUPE ROSSI AERO créé','2019-12-10 16:15:06','2021-12-12 22:57:52',5,NULL,NULL,1245,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers GROUPE ROSSI AERO créé\nAuteur: François',1245,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2416,'2416',NULL,1,'2019-12-10 17:42:24','2019-12-10 17:42:24',40,'AC_OTH_AUTO','Facture FA1912-0409 validée','2019-12-10 17:42:24','2021-12-12 22:57:52',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0409 validée\nAuteur: Jennifer GUILBAUD',483,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2417,'2417',NULL,1,'2019-12-10 18:21:54','2019-12-10 18:21:54',40,'AC_OTH_AUTO','Facture FA1912-0410 validée','2019-12-10 18:21:54','2021-12-12 22:57:52',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0410 validée\nAuteur: Jennifer GUILBAUD',484,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2418,'2418',NULL,1,'2019-12-13 21:20:51','2019-12-13 21:20:51',40,'AC_OTH_AUTO','Facture FA1911-0393 passée à payée','2019-12-13 21:20:51','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0393 passée à payée\nAuteur: admin',467,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2419,'2419',NULL,1,'2019-12-13 22:06:11','2019-12-13 22:06:11',40,'AC_OTH_AUTO','Facture FA1912-0411 validée','2019-12-13 22:06:11','2021-12-12 22:57:52',1,NULL,NULL,906,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0411 validée\nAuteur: admin',485,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2420,'2420',NULL,1,'2019-12-13 22:21:51','2019-12-13 22:21:51',40,'AC_OTH_AUTO','Facture FA1912-0411 repassée en brouillon','2019-12-13 22:21:51','2021-12-12 22:57:52',1,NULL,NULL,906,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0411 repassée en brouillon\nAuteur: admin',485,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2421,'2421',NULL,1,'2019-12-13 22:22:13','2019-12-13 22:22:13',40,'AC_OTH_AUTO','Facture FA1912-0411 validée','2019-12-13 22:22:13','2021-12-12 22:57:52',1,NULL,NULL,906,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0411 validée\nAuteur: admin',485,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2422,'2422',NULL,1,'2019-12-16 00:56:18','2019-12-16 00:56:18',40,'AC_OTH_AUTO','Facture FA1912-0412 validée','2019-12-16 00:56:18','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0412 validée\nAuteur: romainparouti',486,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2423,'2423',NULL,1,'2019-12-16 01:13:17','2019-12-16 01:13:17',40,'AC_OTH_AUTO','Facture FA1912-0413 validée','2019-12-16 01:13:17','2021-12-12 22:57:52',2,NULL,NULL,335,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0413 validée\nAuteur: romainparouti',487,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2424,'2424',NULL,1,'2019-12-16 15:49:00','2019-12-16 15:49:00',40,'AC_OTH_AUTO','Facture FA1910-0385 passée à payée','2019-12-16 15:49:00','2021-12-12 22:57:52',1,NULL,NULL,862,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0385 passée à payée\nAuteur: admin',459,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2425,'2425',NULL,1,'2019-12-16 23:34:55','2019-12-16 23:34:55',40,'AC_OTH_AUTO','Tiers EGSF créé','2019-12-16 23:34:55','2021-12-12 22:57:52',1,NULL,NULL,1246,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers EGSF créé\nAuteur: admin',1246,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2426,'2426',NULL,1,'2019-12-18 06:46:55','2019-12-18 06:46:55',40,'AC_OTH_AUTO','Tiers YCAR SELECTION créé','2019-12-18 06:46:55','2021-12-12 22:57:52',1,NULL,NULL,1247,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers YCAR SELECTION créé\nAuteur: admin',1247,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2427,'2427',NULL,1,'2019-12-18 23:10:01','2019-12-18 23:10:01',40,'AC_OTH_AUTO','Facture AV1912-0016 validée','2019-12-18 23:10:01','2021-12-12 22:57:52',4,NULL,NULL,492,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1912-0016 validée\nAuteur: Jennifer GUILBAUD',488,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2428,'2428',NULL,1,'2019-12-18 23:23:39','2019-12-18 23:23:39',40,'AC_OTH_AUTO','Facture FA1912-0414 validée','2019-12-18 23:23:39','2021-12-12 22:57:52',4,NULL,NULL,492,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0414 validée\nAuteur: Jennifer GUILBAUD',489,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2429,'2429',NULL,1,'2019-12-19 15:06:41','2019-12-19 15:06:41',40,'AC_OTH_AUTO','Facture FA1912-0409 passée à payée','2019-12-19 15:06:41','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0409 passée à payée\nAuteur: admin',483,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2430,'2430',NULL,1,'2019-12-20 15:50:17','2019-12-20 15:50:17',40,'AC_OTH_AUTO','Facture FA1912-0400 passée à payée','2019-12-20 15:50:17','2022-01-12 09:44:00',1,NULL,NULL,1429,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0400 passée à payée\nAuteur: admin',474,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2431,'2431',NULL,1,'2019-12-20 15:50:57','2019-12-20 15:50:57',40,'AC_OTH_AUTO','Facture FA1912-0399 passée à payée','2019-12-20 15:50:57','2021-12-12 22:57:52',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0399 passée à payée\nAuteur: admin',473,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2432,'2432',NULL,1,'2019-12-20 18:24:05','2019-12-20 18:24:05',40,'AC_OTH_AUTO','Facture FA1912-0415 validée','2019-12-20 18:24:05','2021-12-12 22:57:52',2,NULL,NULL,581,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0415 validée\nAuteur: romainparouti',490,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2433,'2433',NULL,1,'2019-12-20 23:43:25','2019-12-20 23:43:25',40,'AC_OTH_AUTO','Facture FA1909-0359 passée à payée','2019-12-20 23:43:25','2021-12-12 22:57:52',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1909-0359 passée à payée\nAuteur: admin',429,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2434,'2434',NULL,1,'2019-12-20 23:43:25','2019-12-20 23:43:25',40,'AC_OTH_AUTO','Facture FA1912-0414 passée à payée','2019-12-20 23:43:25','2021-12-12 22:57:52',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0414 passée à payée\nAuteur: admin',489,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2435,'2435',NULL,1,'2019-12-20 23:43:50','2019-12-20 23:43:50',40,'AC_OTH_AUTO','Facture AV1912-0016 passée à payée','2019-12-20 23:43:50','2021-12-12 22:57:52',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture AV1912-0016 passée à payée\nAuteur: admin',488,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2436,'2436',NULL,1,'2019-12-20 23:44:16','2019-12-20 23:44:16',40,'AC_OTH_AUTO','Facture FA1910-0373 passée à payée','2019-12-20 23:44:16','2021-12-12 22:57:52',1,NULL,NULL,541,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1910-0373 passée à payée\nAuteur: admin',446,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2437,'2437',NULL,1,'2019-12-22 01:27:34','2019-12-22 01:27:34',40,'AC_OTH_AUTO','Facture FA1912-0412 repassée en brouillon','2019-12-22 01:27:34','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0412 repassée en brouillon\nAuteur: romainparouti',486,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2438,'2438',NULL,1,'2019-12-22 01:28:14','2019-12-22 01:28:14',40,'AC_OTH_AUTO','Facture FA1912-0412 validée','2019-12-22 01:28:14','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0412 validée\nAuteur: romainparouti',486,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2439,'2439',NULL,1,'2019-12-22 01:48:57','2019-12-22 01:48:57',40,'AC_OTH_AUTO','Facture FA1912-0416 validée','2019-12-22 01:48:57','2021-12-12 22:57:52',2,NULL,NULL,868,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0416 validée\nAuteur: romainparouti',491,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2440,'2440',NULL,1,'2019-12-22 01:56:25','2019-12-22 01:56:25',40,'AC_OTH_AUTO','Facture FA1912-0417 validée','2019-12-22 01:56:25','2021-12-12 22:57:52',2,NULL,NULL,891,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0417 validée\nAuteur: romainparouti',492,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2441,'2441',NULL,1,'2019-12-23 17:59:26','2019-12-23 17:59:26',40,'AC_OTH_AUTO','Facture FA1912-0418 validée','2019-12-23 17:59:26','2021-12-12 22:57:52',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0418 validée\nAuteur: François',493,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2442,'2442',NULL,1,'2019-12-23 18:26:00','2019-12-23 18:26:00',40,'AC_OTH_AUTO','Facture FA1912-0419 validée','2019-12-23 18:26:06','2021-12-12 22:57:52',5,5,NULL,965,NULL,0,5,0,NULL,0,0,-1,NULL,NULL,NULL,'Facture FA1912-0419 validée\n\nAuteur: François',496,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2443,'2443',NULL,1,'2019-12-23 18:28:27','2019-12-23 18:28:27',40,'AC_OTH_AUTO','Facture FA1912-0420 validée','2019-12-23 18:28:27','2021-12-12 22:57:52',5,NULL,NULL,965,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0420 validée\nAuteur: François',497,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2444,'2444',NULL,1,'2019-12-23 18:35:40','2019-12-23 18:35:40',40,'AC_OTH_AUTO','Facture FA1912-0419 repassée en brouillon','2019-12-23 18:35:40','2021-12-12 22:57:52',5,NULL,NULL,965,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0419 repassée en brouillon\nAuteur: François',496,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2445,'2445',NULL,1,'2019-12-23 18:36:38','2019-12-23 18:36:38',40,'AC_OTH_AUTO','Facture FA1912-0419 validée','2019-12-23 18:36:38','2021-12-12 22:57:52',5,NULL,NULL,965,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0419 validée\nAuteur: François',496,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2446,'2446',NULL,1,'2019-12-23 18:38:21','2019-12-23 18:38:21',40,'AC_OTH_AUTO','Facture FA1912-0420 repassée en brouillon','2019-12-23 18:38:21','2021-12-12 22:57:52',5,NULL,NULL,965,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0420 repassée en brouillon\nAuteur: François',497,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2447,'2447',NULL,1,'2019-12-23 18:38:52','2019-12-23 18:38:52',40,'AC_OTH_AUTO','Facture FA1912-0420 validée','2019-12-23 18:38:52','2021-12-12 22:57:52',5,NULL,NULL,965,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0420 validée\nAuteur: François',497,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2448,'2448',NULL,1,'2019-12-23 19:30:44','2019-12-23 19:30:44',40,'AC_OTH_AUTO','Facture FA1912-0419 repassée en brouillon','2019-12-23 19:30:44','2021-12-12 22:57:52',1,NULL,NULL,965,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0419 repassée en brouillon\nAuteur: admin',496,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2449,'2449',NULL,1,'2019-12-23 19:31:36','2019-12-23 19:31:36',40,'AC_OTH_AUTO','Facture FA1912-0419 validée','2019-12-23 19:31:36','2021-12-12 22:57:52',1,NULL,NULL,965,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0419 validée\nAuteur: admin',496,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2450,'2450',NULL,1,'2019-12-23 19:31:58','2019-12-23 19:31:58',40,'AC_OTH_AUTO','Facture FA1912-0420 repassée en brouillon','2019-12-23 19:31:58','2021-12-12 22:57:52',1,NULL,NULL,965,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0420 repassée en brouillon\nAuteur: admin',497,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2451,'2451',NULL,1,'2019-12-23 19:33:13','2019-12-23 19:33:13',40,'AC_OTH_AUTO','Facture FA1912-0420 validée','2019-12-23 19:33:13','2021-12-12 22:57:52',1,NULL,NULL,965,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0420 validée\nAuteur: admin',497,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2452,'2452',NULL,1,'2019-12-23 19:34:15','2019-12-23 19:34:15',40,'AC_OTH_AUTO','Facture FA1912-0415 repassée en brouillon','2019-12-23 19:34:15','2021-12-12 22:57:52',1,NULL,NULL,581,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0415 repassée en brouillon\nAuteur: admin',490,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2453,'2453',NULL,1,'2019-12-23 19:34:44','2019-12-23 19:34:44',40,'AC_OTH_AUTO','Facture FA1912-0415 validée','2019-12-23 19:34:44','2021-12-12 22:57:52',1,NULL,NULL,581,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0415 validée\nAuteur: admin',490,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2454,'2454',NULL,1,'2019-12-23 21:23:07','2019-12-23 21:23:07',40,'AC_OTH_AUTO','Facture FA2001-0421 validée','2019-12-23 21:23:07','2021-12-12 22:57:52',5,NULL,NULL,1239,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0421 validée\nAuteur: François',499,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2455,'2455',NULL,1,'2019-12-24 16:44:10','2019-12-24 16:44:10',40,'AC_OTH_AUTO','Facture FA2001-0421 repassée en brouillon','2019-12-24 16:44:10','2021-12-12 22:57:52',1,NULL,NULL,1239,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0421 repassée en brouillon\nAuteur: admin',499,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2456,'2456',NULL,1,'2019-12-24 16:45:16','2019-12-24 16:45:16',40,'AC_OTH_AUTO','Facture FA2001-0421 validée','2019-12-24 16:45:16','2021-12-12 22:57:52',1,NULL,NULL,1239,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0421 validée\nAuteur: admin',499,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2457,'2457',NULL,1,'2019-12-24 16:48:12','2019-12-24 16:48:12',40,'AC_OTH_AUTO','Facture FA1912-0422 validée','2019-12-24 16:48:12','2021-12-12 22:57:52',1,NULL,NULL,1240,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0422 validée\nAuteur: admin',500,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2458,'2458',NULL,1,'2019-12-27 16:12:52','2019-12-27 16:12:52',40,'AC_OTH_AUTO','Facture FA1912-0412 passée à payée','2019-12-27 16:12:52','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0412 passée à payée\nAuteur: admin',486,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2459,'2459',NULL,1,'2019-12-27 16:41:57','2019-12-27 16:41:57',40,'AC_OTH_AUTO','Facture FA1912-0423 validée','2019-12-27 16:41:57','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0423 validée\nAuteur: admin',501,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2460,'2460',NULL,1,'2019-12-27 16:49:46','2019-12-27 16:49:46',40,'AC_OTH_AUTO','Facture FA1912-0407 passée à payée','2019-12-27 16:49:46','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0407 passée à payée\nAuteur: admin',481,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2461,'2461',NULL,1,'2020-01-01 17:45:03','2020-01-01 17:45:03',40,'AC_OTH_AUTO','Facture FA1912-0423 passée à payée','2020-01-01 17:45:03','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0423 passée à payée\nAuteur: admin',501,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2462,'2462',NULL,1,'2020-01-01 17:45:40','2020-01-01 17:45:40',40,'AC_OTH_AUTO','Facture FA1912-0410 passée à payée','2020-01-01 17:45:40','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0410 passée à payée\nAuteur: admin',484,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2463,'2463',NULL,1,'2020-01-03 16:50:49','2020-01-03 16:50:49',40,'AC_OTH_AUTO','Facture FA2001-0424 validée','2020-01-03 16:50:49','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0424 validée\nAuteur: Alice',502,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2464,'2464',NULL,1,'2020-01-03 16:55:34','2020-01-03 16:55:34',40,'AC_OTH_AUTO','Facture FA2001-0425 validée','2020-01-03 16:55:34','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0425 validée\nAuteur: Alice',503,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2465,'2465',NULL,1,'2020-01-03 16:59:36','2020-01-03 16:59:36',40,'AC_OTH_AUTO','Facture FA2001-0426 validée','2020-01-03 16:59:36','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0426 validée\nAuteur: Alice',504,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2466,'2466',NULL,1,'2020-01-03 17:02:29','2020-01-03 17:02:29',40,'AC_OTH_AUTO','Facture FA2001-0427 validée','2020-01-03 17:02:29','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0427 validée\nAuteur: Alice',505,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2467,'2467',NULL,1,'2020-01-03 17:03:28','2020-01-03 17:03:28',40,'AC_OTH_AUTO','Facture FA2001-0426 repassée en brouillon','2020-01-03 17:03:28','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0426 repassée en brouillon\nAuteur: Alice',504,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2468,'2468',NULL,1,'2020-01-03 17:03:57','2020-01-03 17:03:57',40,'AC_OTH_AUTO','Facture FA2001-0426 validée','2020-01-03 17:03:57','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0426 validée\nAuteur: Alice',504,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2469,'2469',NULL,1,'2020-01-03 17:06:26','2020-01-03 17:06:26',40,'AC_OTH_AUTO','Facture FA2001-0428 validée','2020-01-03 17:06:26','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0428 validée\nAuteur: Alice',506,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2470,'2470',NULL,1,'2020-01-03 17:11:33','2020-01-03 17:11:33',40,'AC_OTH_AUTO','Facture FA2001-0428 repassée en brouillon','2020-01-03 17:11:33','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0428 repassée en brouillon\nAuteur: Alice',506,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2471,'2471',NULL,1,'2020-01-03 17:11:50','2020-01-03 17:11:50',40,'AC_OTH_AUTO','Facture FA2001-0428 validée','2020-01-03 17:11:50','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0428 validée\nAuteur: Alice',506,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2472,'2472',NULL,1,'2020-01-03 17:14:34','2020-01-03 17:14:34',40,'AC_OTH_AUTO','Facture FA1912-0413 passée à payée','2020-01-03 17:14:34','2021-12-12 22:57:52',8,NULL,NULL,335,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0413 passée à payée\nAuteur: Alice',487,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2473,'2473',NULL,1,'2020-01-06 16:47:07','2020-01-06 16:47:07',40,'AC_OTH_AUTO','Facture FA2001-0428 passée à payée','2020-01-06 16:47:07','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0428 passée à payée\nAuteur: admin',506,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2474,'2474',NULL,1,'2020-01-06 16:47:35','2020-01-06 16:47:35',40,'AC_OTH_AUTO','Facture FA2001-0426 passée à payée','2020-01-06 16:47:35','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0426 passée à payée\nAuteur: admin',504,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2475,'2475',NULL,1,'2020-01-06 16:48:04','2020-01-06 16:48:04',40,'AC_OTH_AUTO','Facture FA2001-0427 passée à payée','2020-01-06 16:48:05','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0427 passée à payée\nAuteur: admin',505,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2476,'2476',NULL,1,'2020-01-06 19:15:59','2020-01-06 19:15:59',40,'AC_OTH_AUTO','Tiers AU DELA ÉVÉNEMENT créé','2020-01-06 19:15:59','2021-12-12 22:57:52',3,NULL,NULL,1248,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AU DELA ÉVÉNEMENT créé\nAuteur: ppressenda',1248,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2477,'2477',NULL,1,'2020-01-06 19:38:01','2020-01-06 19:38:01',40,'AC_OTH_AUTO','Facture FA2001-0429 validée','2020-01-06 19:38:01','2021-12-12 22:57:52',3,NULL,NULL,1248,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0429 validée\nAuteur: ppressenda',508,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2478,'2478',NULL,1,'2020-01-06 22:25:01','2020-01-06 22:25:01',40,'AC_OTH_AUTO','Facture FA2001-0430 validée','2020-01-06 22:25:01','2021-12-12 22:57:52',3,NULL,NULL,1212,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0430 validée\nAuteur: ppressenda',511,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2479,'2479',NULL,1,'2020-01-08 21:51:49','2020-01-08 21:51:49',40,'AC_OTH_AUTO','Tiers MIXAH créé','2020-01-08 21:51:49','2021-12-12 22:57:52',1,NULL,NULL,1249,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers MIXAH créé\nAuteur: admin',1249,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2480,'2480',NULL,1,'2020-01-08 23:46:35','2020-01-08 23:46:35',40,'AC_OTH_AUTO','Facture FA2001-0431 validée','2020-01-08 23:46:35','2021-12-12 22:57:52',4,NULL,NULL,950,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0431 validée\nAuteur: Jennifer GUILBAUD',512,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2481,'2481',NULL,1,'2020-01-09 00:30:55','2020-01-09 00:30:55',40,'AC_OTH_AUTO','Facture FA2001-0432 validée','2020-01-09 00:30:55','2021-12-12 22:57:52',2,NULL,NULL,905,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0432 validée\nAuteur: romainparouti',513,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2482,'2482',NULL,1,'2020-01-09 00:41:39','2020-01-09 00:41:39',40,'AC_OTH_AUTO','Facture FA2001-0433 validée','2020-01-09 00:41:39','2021-12-12 22:57:52',2,NULL,NULL,864,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0433 validée\nAuteur: romainparouti',514,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2483,'2483',NULL,1,'2020-01-09 00:55:51','2020-01-09 00:55:51',40,'AC_OTH_AUTO','Facture FA2001-0434 validée','2020-01-09 00:55:51','2021-12-12 22:57:52',2,NULL,NULL,875,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0434 validée\nAuteur: romainparouti',515,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2484,'2484',NULL,1,'2020-01-10 00:11:16','2020-01-10 00:11:16',40,'AC_OTH_AUTO','Facture FA2001-0434 repassée en brouillon','2020-01-10 00:11:16','2021-12-12 22:57:52',1,NULL,NULL,875,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0434 repassée en brouillon\nAuteur: admin',515,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2485,'2485',NULL,1,'2020-01-10 00:11:43','2020-01-10 00:11:43',40,'AC_OTH_AUTO','Facture FA2001-0434 validée','2020-01-10 00:11:43','2021-12-12 22:57:52',1,NULL,NULL,875,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0434 validée\nAuteur: admin',515,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2486,'2486',NULL,1,'2020-01-10 00:18:59','2020-01-10 00:18:59',40,'AC_OTH_AUTO','Facture FA2001-0433 repassée en brouillon','2020-01-10 00:18:59','2021-12-12 22:57:52',1,NULL,NULL,864,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0433 repassée en brouillon\nAuteur: admin',514,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2487,'2487',NULL,1,'2020-01-10 00:19:28','2020-01-10 00:19:28',40,'AC_OTH_AUTO','Facture FA2001-0433 validée','2020-01-10 00:19:28','2021-12-12 22:57:52',1,NULL,NULL,864,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0433 validée\nAuteur: admin',514,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2488,'2488',NULL,1,'2020-01-10 00:24:54','2020-01-10 00:24:54',40,'AC_OTH_AUTO','Facture FA2001-0432 repassée en brouillon','2020-01-10 00:24:54','2021-12-12 22:57:52',1,NULL,NULL,905,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0432 repassée en brouillon\nAuteur: admin',513,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2489,'2489',NULL,1,'2020-01-10 00:25:10','2020-01-10 00:25:10',40,'AC_OTH_AUTO','Facture FA2001-0432 validée','2020-01-10 00:25:10','2021-12-12 22:57:52',1,NULL,NULL,905,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0432 validée\nAuteur: admin',513,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2490,'2490',NULL,1,'2020-01-13 19:22:13','2020-01-13 19:22:13',40,'AC_OTH_AUTO','Tiers CABINET PHILIPPO ET PRESSECQ créé','2020-01-13 19:22:13','2021-12-12 22:57:52',1,NULL,NULL,1250,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers CABINET PHILIPPO ET PRESSECQ créé\nAuteur: admin',1250,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2491,'2491',NULL,1,'2020-01-14 18:00:40','2020-01-14 18:00:40',40,'AC_OTH_AUTO','Tiers BATILANG BSO créé','2020-01-14 18:00:40','2021-12-12 22:57:52',5,NULL,NULL,1251,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers BATILANG BSO créé\nAuteur: François',1251,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2492,'2492',NULL,1,'2020-01-16 21:52:41','2020-01-16 21:52:41',40,'AC_OTH_AUTO','Tiers SOCIETE ETUDES ET REALISATIONS ELECTRONIQUES ET MICRO-SYSTEMES PAR ABREVIATION : E.R.E.M.S., créé','2020-01-16 21:52:41','2021-12-12 22:57:52',5,NULL,NULL,1252,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SOCIETE ETUDES ET REALISATIONS ELECTRONIQUES ET MICRO-SYSTEMES PAR ABREVIATION : E.R.E.M.S., créé\nAuteur: François',1252,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2493,'2493',NULL,1,'2020-01-17 21:36:39','2020-01-17 21:36:39',40,'AC_OTH_AUTO','Tiers SYSTHERMIC créé','2020-01-17 21:36:39','2021-12-12 22:57:52',5,NULL,NULL,1253,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Tiers SYSTHERMIC créé\nAuteur: François',1253,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2494,'2494',NULL,1,'2020-01-20 17:33:19','2020-01-20 17:33:19',40,'AC_OTH_AUTO','Facture FA2001-0424 passée à payée','2020-01-20 17:33:19','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0424 passée à payée\nAuteur: admin',502,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2495,'2495',NULL,1,'2020-01-20 17:34:34','2020-01-20 17:34:34',40,'AC_OTH_AUTO','Facture FA1912-0408 passée à payée','2020-01-20 17:34:34','2021-12-12 22:57:52',1,NULL,NULL,243,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0408 passée à payée\nAuteur: admin',482,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2496,'2496',NULL,1,'2020-01-20 19:16:14','2020-01-20 19:16:14',40,'AC_OTH_AUTO','Tiers AREC créé','2020-01-20 19:16:14','2021-12-12 22:57:52',2,NULL,NULL,1254,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Tiers AREC créé\nAuteur: romainparouti',1254,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2497,'2497',NULL,1,'2020-01-21 16:02:58','2020-01-21 16:02:58',40,'AC_OTH_AUTO','Facture FA1911-0397 passée à payée','2020-01-21 16:02:58','2021-12-12 22:57:52',1,NULL,NULL,869,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0397 passée à payée\nAuteur: admin',471,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2498,'2498',NULL,1,'2020-01-21 16:02:58','2020-01-21 16:02:58',40,'AC_OTH_AUTO','Facture FA1911-0398 passée à payée','2020-01-21 16:02:58','2021-12-12 22:57:52',1,NULL,NULL,869,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1911-0398 passée à payée\nAuteur: admin',472,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2499,'2499',NULL,1,'2020-01-21 16:03:57','2020-01-21 16:03:57',40,'AC_OTH_AUTO','Facture FA1912-0416 passée à payée','2020-01-21 16:03:57','2021-12-12 22:57:52',1,NULL,NULL,868,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0416 passée à payée\nAuteur: admin',491,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2500,'2500',NULL,1,'2020-01-21 16:05:07','2020-01-21 16:05:07',40,'AC_OTH_AUTO','Facture FA1912-0406 passée à payée','2020-01-21 16:05:07','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0406 passée à payée\nAuteur: admin',480,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2501,'2501',NULL,1,'2020-01-21 16:05:07','2020-01-21 16:05:07',40,'AC_OTH_AUTO','Facture FA2001-0425 passée à payée','2020-01-21 16:05:07','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0425 passée à payée\nAuteur: admin',503,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2502,'2502',NULL,1,'2020-01-21 17:45:42','2020-01-21 17:45:42',40,'AC_OTH_AUTO','Facture FA1912-0419 repassée en brouillon','2020-01-21 17:45:42','2021-12-12 22:57:52',5,NULL,NULL,965,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0419 repassée en brouillon\nAuteur: François',496,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2503,'2503',NULL,1,'2020-01-21 17:46:20','2020-01-21 17:46:20',40,'AC_OTH_AUTO','Facture FA1912-0419 validée','2020-01-21 17:46:20','2021-12-12 22:57:52',5,NULL,NULL,965,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0419 validée\nAuteur: François',496,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2504,'2504',NULL,1,'2020-01-22 16:11:01','2020-01-22 16:11:01',40,'AC_OTH_AUTO','Facture FA1912-0411 passée à payée','2020-01-22 16:11:01','2021-12-12 22:57:52',1,NULL,NULL,906,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA1912-0411 passée à payée\nAuteur: admin',485,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2505,'2505',NULL,1,'2020-01-22 16:11:31','2020-01-22 16:11:31',40,'AC_OTH_AUTO','Facture FA2001-0431 passée à payée','2020-01-22 16:11:31','2021-12-12 22:57:52',1,NULL,NULL,950,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Facture FA2001-0431 passée à payée\nAuteur: admin',512,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2506,'2506',NULL,1,'2020-01-22 18:12:46','2020-01-22 18:12:46',40,'AC_OTH_AUTO','Tiers ASSOCIATION DE GESTION ET DE COMPTABILITÉ DU LOT créé','2020-01-22 18:12:46','2021-12-12 22:57:52',1,NULL,NULL,1255,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers ASSOCIATION DE GESTION ET DE COMPTABILITÉ DU LOT créé\nAuteur: admin',1255,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2507,'2507',NULL,1,'2020-01-22 21:23:27','2020-01-22 21:23:27',40,'AC_OTH_AUTO','Tiers LABORATOIRE DUCASTEL créé','2020-01-22 21:23:27','2021-12-12 22:57:52',1,NULL,NULL,1256,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Tiers LABORATOIRE DUCASTEL créé\nAuteur: admin',1256,'societe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2508,'2508',NULL,1,'2020-01-24 14:00:00','2020-01-24 15:00:00',5,'AC_RDV','THIERRY GAYRAL','2020-01-23 11:34:51','2021-12-12 22:57:52',1,NULL,NULL,NULL,NULL,0,1,1,NULL,0,0,-1,'FLOURENS',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2509,'2509',NULL,1,'2020-01-23 16:51:42','2020-01-23 16:51:42',40,'AC_COMPANY_CREATE','Tiers ASSOCIATION JEUNES HANDICAPES créé','2020-01-23 16:51:42','2021-12-12 22:57:52',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers ASSOCIATION JEUNES HANDICAPES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2510,'2510',NULL,1,'2020-01-23 17:40:14','2020-01-23 17:40:14',40,'AC_BILL_UNVALIDATE','Facture FA2001-0429 repassée en brouillon','2020-01-23 17:40:14','2021-12-12 22:57:52',3,NULL,NULL,1248,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2001-0429 repassée en brouillon',508,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2511,'2511',NULL,1,'2020-01-23 17:42:42','2020-01-23 17:42:42',40,'AC_BILL_VALIDATE','Facture FA2001-0429 validée','2020-01-23 17:42:42','2021-12-12 22:57:52',3,NULL,NULL,1248,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2001-0429 validée',508,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2512,'2512',NULL,1,'2020-01-23 17:43:08','2020-01-23 17:43:08',40,'AC_BILL_UNVALIDATE','Facture FA2001-0429 repassée en brouillon','2020-01-23 17:43:08','2021-12-12 22:57:52',3,NULL,NULL,1248,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2001-0429 repassée en brouillon',508,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2513,'2513',NULL,1,'2020-01-23 17:44:31','2020-01-23 17:44:31',40,'AC_BILL_VALIDATE','Facture FA2001-0429 validée','2020-01-23 17:44:31','2021-12-12 22:57:52',3,NULL,NULL,1248,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2001-0429 validée',508,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2514,'2514',NULL,1,'2020-01-24 11:28:07','2020-01-24 11:28:07',40,'AC_COMPANY_CREATE','Tiers GTPL créé','2020-01-24 11:28:07','2021-12-12 22:57:52',1,NULL,NULL,1258,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers GTPL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2515,'2515',NULL,1,'2020-01-24 17:27:51','2020-01-24 17:27:51',40,'AC_COMPANY_CREATE','Tiers T3M créé','2020-01-24 17:27:51','2021-12-12 22:57:52',1,NULL,NULL,1259,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers T3M créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2516,'2516',NULL,1,'2020-01-24 17:55:45','2020-01-24 17:55:45',40,'AC_COMPANY_CREATE','Tiers GROUPE B.T.C.F. créé','2020-01-24 17:55:45','2021-12-12 22:57:52',5,NULL,NULL,1260,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers GROUPE B.T.C.F. créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2517,'2517',NULL,1,'2020-01-24 18:02:39','2020-01-24 18:02:39',40,'AC_COMPANY_CREATE','Tiers MAISON ANTECH créé','2020-01-24 18:02:39','2021-12-12 22:57:52',5,NULL,NULL,1261,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers MAISON ANTECH créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2518,'2518',NULL,1,'2020-01-27 12:38:36','2020-01-27 12:38:36',40,'AC_BILL_VALIDATE','Facture FA2001-0435 validée','2020-01-27 12:38:36','2021-12-12 22:57:52',2,NULL,NULL,851,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2001-0435 validée',516,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2522,'2522',NULL,1,'2020-01-30 09:10:00',NULL,1,'AC_TEL','Appel téléphonique','2020-01-29 12:24:54','2021-12-12 22:57:52',1,NULL,NULL,1129,1695,0,1,1,NULL,0,0,-1,'BUREAU',NULL,NULL,'PRENDRE RDV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2524,'2524',NULL,1,'2020-01-29 17:53:04','2020-01-29 17:53:04',40,'AC_COMPANY_CREATE','Tiers POLYCLINIQUE DE NAVARRE créé','2020-01-29 17:53:04','2021-12-12 22:57:52',3,NULL,NULL,1264,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers POLYCLINIQUE DE NAVARRE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2525,'2525',NULL,1,'2020-01-29 18:03:57','2020-01-29 18:03:57',40,'AC_COMPANY_CREATE','Tiers POLYCLINIQUE MARZET créé','2020-01-29 18:03:57','2021-12-12 22:57:52',3,NULL,NULL,1265,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers POLYCLINIQUE MARZET créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2526,'2526',NULL,1,'2020-01-31 17:12:25','2020-01-31 17:12:25',40,'AC_COMPANY_CREATE','Tiers OGEU GROUPE créé','2020-01-31 17:12:25','2021-12-12 22:57:52',3,NULL,NULL,1266,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers OGEU GROUPE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2527,'2527',NULL,1,'2020-02-01 10:50:41','2020-02-01 10:50:41',40,'AC_BILL_VALIDATE','Facture FA2002-0436 validée','2020-02-01 10:50:41','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0436 validée',520,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2528,'2528',NULL,1,'2020-02-03 09:33:58','2020-02-03 09:33:58',40,'AC_BILL_PAYED','Facture FA1912-0402 passée à payée','2020-02-03 09:33:58','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA1912-0402 passée à payée',476,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2529,'2529',NULL,1,'2020-02-04 10:21:15','2020-02-04 10:21:15',40,'AC_COMPANY_CREATE','Tiers Chambre Régionale De Métiers Et De L\'artisanat Occitanie créé','2020-02-04 10:21:15','2021-12-12 22:57:52',9,NULL,NULL,1267,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers Chambre Régionale De Métiers Et De L\'artisanat Occitanie créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2530,'2530',NULL,1,'2020-03-02 10:00:00',NULL,1,'AC_TEL','Mme BOURGUOIN','2020-02-04 10:31:24','2021-12-12 22:57:52',9,NULL,NULL,NULL,NULL,0,9,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2531,'2531',NULL,1,'2020-02-04 17:27:28','2020-02-04 17:27:28',40,'AC_COMPANY_CREATE','Tiers POLYCLINIQUE CÔTE BASQUE SUD créé','2020-02-04 17:27:28','2021-12-12 22:57:52',3,NULL,NULL,1268,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers POLYCLINIQUE CÔTE BASQUE SUD créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2532,'2532',NULL,1,'2020-05-21 10:00:00',NULL,1,'AC_TEL','M. ASATHAL MAIRIE CHASSE SUR RHONE','2020-02-05 09:33:00','2021-12-12 22:57:52',9,NULL,NULL,NULL,NULL,0,9,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2533,'2533',NULL,1,'2020-04-21 10:00:00',NULL,1,'AC_TEL','Mme VERGNES MAIRIE FRONTONAS','2020-02-05 10:05:44','2021-12-12 22:57:52',9,NULL,NULL,NULL,NULL,0,9,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2534,'2534',NULL,1,'2020-02-07 10:00:00',NULL,1,'AC_TEL','BRUN-BELLUT','2020-02-05 10:28:10','2021-12-12 22:57:52',9,NULL,NULL,NULL,NULL,0,9,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2535,'2535',NULL,1,'2020-04-15 10:00:00',NULL,1,'AC_TEL','M. BALLATORE MAIRIE SAINTE TULLE (04)','2020-02-05 10:55:57','2021-12-12 22:57:52',9,NULL,NULL,NULL,NULL,0,9,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2536,'2536',NULL,1,'2020-02-05 18:02:04','2020-02-05 18:02:04',40,'AC_BILL_PAYED','Facture FA2001-0433 passée à payée','2020-02-05 18:02:04','2021-12-12 22:57:52',1,NULL,NULL,864,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2001-0433 passée à payée',514,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2537,'2537',NULL,1,'2020-02-06 10:50:18','2020-02-06 10:50:18',40,'AC_BILL_VALIDATE','Facture FA2002-0437 validée','2020-02-06 10:50:18','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2002-0437 validée',522,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2538,'2538',NULL,1,'2020-02-06 10:53:41','2020-02-06 10:53:41',40,'AC_BILL_PAYED','Facture FA2002-0437 passée à payée','2020-02-06 10:53:41','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0437 passée à payée',522,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2539,'2539',NULL,1,'2020-02-06 10:55:42','2020-02-06 10:55:42',40,'AC_BILL_VALIDATE','Facture FA2002-0438 validée','2020-02-06 10:55:42','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2002-0438 validée',523,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2540,'2540',NULL,1,'2020-02-06 10:57:59','2020-02-06 10:57:59',40,'AC_BILL_VALIDATE','Facture FA2002-0439 validée','2020-02-06 10:57:59','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2002-0439 validée',524,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2541,'2541',NULL,1,'2020-02-06 11:06:22','2020-02-06 11:06:22',40,'AC_BILL_VALIDATE','Facture FA2002-0440 validée','2020-02-06 11:06:22','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2002-0440 validée',525,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2542,'2542',NULL,1,'2020-02-06 11:48:15','2020-02-06 11:48:15',40,'AC_BILL_PAYED','Facture FA2002-0439 passée à payée','2020-02-06 11:48:15','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0439 passée à payée',524,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2543,'2543',NULL,1,'2020-02-06 11:49:43','2020-02-06 11:49:43',40,'AC_BILL_PAYED','Facture FA2002-0438 passée à payée','2020-02-06 11:49:43','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0438 passée à payée',523,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2544,'2544',NULL,1,'2020-02-06 17:30:05','2020-02-06 17:30:05',40,'AC_BILL_VALIDATE','Facture FA2002-0441 validée','2020-02-06 17:30:05','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0441 validée',527,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2545,'2545',NULL,1,'2020-02-06 17:30:23','2020-02-06 17:30:23',40,'AC_BILL_VALIDATE','Facture FA2002-0442 validée','2020-02-06 17:30:23','2021-12-12 22:57:52',1,NULL,NULL,786,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0442 validée',526,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2546,'2546',NULL,1,'2020-02-07 09:57:40','2020-02-07 09:57:40',40,'AC_BILL_VALIDATE','Facture FA2002-0443 validée','2020-02-07 09:57:40','2021-12-12 22:57:52',1,NULL,NULL,892,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0443 validée',528,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2547,'2547',NULL,1,'2020-02-07 10:00:12','2020-02-07 10:00:12',40,'AC_BILL_VALIDATE','Facture FA2002-0444 validée','2020-02-07 10:00:12','2021-12-12 22:57:52',1,NULL,NULL,909,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0444 validée',529,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2548,'2548',NULL,1,'2020-02-07 10:23:42','2020-02-07 10:23:42',40,'AC_BILL_VALIDATE','Facture FA2001-0445 validée','2020-02-07 10:23:42','2021-12-12 22:57:52',1,NULL,NULL,1253,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2001-0445 validée',519,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2549,'2549',NULL,1,'2020-02-07 16:41:50','2020-02-07 16:41:50',40,'AC_COMPANY_CREATE','Tiers TBS créé','2020-02-07 16:41:50','2021-12-12 22:57:52',1,NULL,NULL,1269,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers TBS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2550,'2550',NULL,1,'2020-02-07 16:52:39','2020-02-07 16:52:39',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE VIZILLE créé','2020-02-07 16:52:39','2021-12-12 22:57:52',9,NULL,NULL,1270,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE DE VIZILLE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2551,'2551',NULL,1,'2020-02-11 10:00:00',NULL,1,'AC_TEL','M. BARET','2020-02-07 17:01:28','2021-12-12 22:57:52',9,NULL,NULL,NULL,NULL,0,9,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2552,'2552',NULL,1,'2020-02-10 08:52:26','2020-02-10 08:52:26',40,'AC_BILL_PAYED','Facture FA1912-0415 passée à payée','2020-02-10 08:52:26','2021-12-12 22:57:52',1,NULL,NULL,581,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA1912-0415 passée à payée',490,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2553,'2553',NULL,1,'2020-02-10 09:43:18','2020-02-10 09:43:18',40,'AC_BILL_PAYED','Facture FA2002-0436 passée à payée','2020-02-10 09:43:18','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0436 passée à payée',520,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2554,'2554',NULL,1,'2020-02-10 16:18:48','2020-02-10 16:18:48',40,'AC_BILL_UNVALIDATE','Facture FA2001-0421 repassée en brouillon','2020-02-10 16:18:48','2021-12-12 22:57:52',5,NULL,NULL,1239,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2001-0421 repassée en brouillon',499,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2555,'2555',NULL,1,'2020-02-10 16:20:17','2020-02-10 16:20:17',40,'AC_BILL_VALIDATE','Facture FA2001-0421 validée','2020-02-10 16:20:17','2021-12-12 22:57:52',5,NULL,NULL,1239,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2001-0421 validée',499,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2556,'2556',NULL,1,'2020-02-11 17:15:55','2020-02-11 17:15:55',40,'AC_COMPANY_CREATE','Tiers ARECO créé','2020-02-11 17:15:55','2021-12-12 22:57:52',1,NULL,NULL,1271,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers ARECO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2557,'2557',NULL,1,'2020-02-12 08:55:14','2020-02-12 08:55:14',40,'AC_COMPANY_CREATE','Tiers GERSYCOOP créé','2020-02-12 08:55:14','2021-12-12 22:57:52',1,NULL,NULL,1272,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers GERSYCOOP créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2558,'2558',NULL,1,'2020-02-12 10:08:25','2020-02-12 10:08:25',40,'AC_COMPANY_CREATE','Tiers AFDAIM ADAPEI 11 ASSOCIATION FAMILIALE DEPARTEMENTALE D AIDE AUX PERSONNES HANDICAPEES MENTALES créé','2020-02-12 10:08:25','2021-12-12 22:57:52',5,NULL,NULL,1273,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers AFDAIM ADAPEI 11 ASSOCIATION FAMILIALE DEPARTEMENTALE D AIDE AUX PERSONNES HANDICAPEES MENTALES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2559,'2559',NULL,1,'2020-02-12 14:35:29','2020-02-12 14:35:29',40,'AC_COMPANY_CREATE','Tiers CONSEIL DEPARTEMENTAL DE LA DORDOGNE créé','2020-02-12 14:35:29','2021-12-12 22:57:52',10,NULL,NULL,1274,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers CONSEIL DEPARTEMENTAL DE LA DORDOGNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2560,'2560',NULL,1,'2020-02-12 17:49:29','2020-02-12 17:49:29',40,'AC_COMPANY_CREATE','Tiers ASSISE CONSTRUCTION créé','2020-02-12 17:49:29','2021-12-12 22:57:52',3,NULL,NULL,1275,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers ASSISE CONSTRUCTION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2561,'2561',NULL,1,'2020-02-17 09:52:56','2020-02-17 09:52:56',40,'AC_COMPANY_CREATE','Tiers Grand Frais créé','2020-02-17 09:52:56','2021-12-12 22:57:52',9,NULL,NULL,1276,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers Grand Frais créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2562,'2562',NULL,1,'2020-02-17 10:30:43','2020-02-17 10:30:43',40,'AC_BILL_UNVALIDATE','Facture FA2001-0421 repassée en brouillon','2020-02-17 10:30:43','2021-12-12 22:57:52',5,NULL,NULL,1239,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2001-0421 repassée en brouillon',499,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2563,'2563',NULL,1,'2020-02-17 10:30:50','2020-02-17 10:30:50',40,'AC_BILL_VALIDATE','Facture FA2001-0421 validée','2020-02-17 10:30:50','2021-12-12 22:57:52',5,NULL,NULL,1239,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2001-0421 validée',499,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2564,'2564',NULL,1,'2020-02-17 10:31:22','2020-02-17 10:31:22',40,'AC_BILL_VALIDATE','Facture FA2002-0446 validée','2020-02-17 10:31:22','2021-12-12 22:57:52',1,NULL,NULL,973,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0446 validée',531,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2565,'2565',NULL,1,'2020-02-17 10:31:44','2020-02-17 10:31:44',40,'AC_BILL_VALIDATE','Facture FA2002-0447 validée','2020-02-17 10:31:44','2021-12-12 22:57:52',1,NULL,NULL,541,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0447 validée',532,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2566,'2566',NULL,1,'2020-02-18 10:40:48','2020-02-18 10:40:48',40,'AC_COMPANY_CREATE','Tiers ESR GROUPE créé','2020-02-18 10:40:48','2021-12-12 22:57:52',5,NULL,NULL,1277,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers ESR GROUPE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2567,'2567',NULL,1,'2020-02-19 08:09:03','2020-02-19 08:09:03',40,'AC_BILL_PAYED','Facture FA2002-0442 passée à payée','2020-02-19 08:09:03','2021-12-12 22:57:52',1,NULL,NULL,786,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0442 passée à payée',526,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2568,'2568',NULL,1,'2020-02-19 08:09:29','2020-02-19 08:09:29',40,'AC_BILL_PAYED','Facture FA2002-0443 passée à payée','2020-02-19 08:09:29','2021-12-12 22:57:52',1,NULL,NULL,892,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0443 passée à payée',528,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2569,'2569',NULL,1,'2020-02-19 08:09:50','2020-02-19 08:09:50',40,'AC_BILL_PAYED','Facture FA2002-0444 passée à payée','2020-02-19 08:09:50','2021-12-12 22:57:52',1,NULL,NULL,909,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0444 passée à payée',529,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2570,'2570',NULL,1,'2020-02-19 09:17:01','2020-02-19 09:17:01',40,'AC_BILL_UNVALIDATE','Facture FA2002-0446 repassée en brouillon','2020-02-19 09:17:01','2021-12-12 22:57:52',1,NULL,NULL,973,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0446 repassée en brouillon',531,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2571,'2571',NULL,1,'2020-02-19 09:17:15','2020-02-19 09:17:15',40,'AC_BILL_VALIDATE','Facture FA2002-0446 validée','2020-02-19 09:17:15','2021-12-12 22:57:52',1,NULL,NULL,973,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0446 validée',531,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2572,'2572',NULL,1,'2020-02-19 09:19:16','2020-02-19 09:19:16',40,'AC_BILL_VALIDATE','Facture FA2002-0448 validée','2020-02-19 09:19:16','2021-12-12 22:57:52',1,NULL,NULL,973,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0448 validée',533,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2573,'2573',NULL,1,'2020-02-21 16:30:19','2020-02-21 16:30:19',40,'AC_BILL_PAYED','Facture FA2001-0445 passée à payée','2020-02-21 16:30:19','2021-12-12 22:57:52',1,NULL,NULL,1253,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2001-0445 passée à payée',519,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2574,'2574',NULL,1,'2020-02-24 12:23:16','2020-02-24 12:23:16',40,'AC_COMPANY_CREATE','Tiers ASSOCIATION MON ECOLE MY SCHOOL 31 créé','2020-02-24 12:23:16','2021-12-12 22:57:52',1,NULL,NULL,1278,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers ASSOCIATION MON ECOLE MY SCHOOL 31 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2575,'2575',NULL,1,'2020-02-24 15:39:26','2020-02-24 15:39:26',40,'AC_BILL_PAYED','Facture FA2001-0429 passée à payée','2020-02-24 15:39:26','2021-12-12 22:57:52',1,NULL,NULL,1248,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2001-0429 passée à payée',508,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2576,'2576',NULL,1,'2020-02-24 15:40:40','2020-02-24 15:40:40',40,'AC_BILL_PAYED','Facture FA1912-0417 passée à payée','2020-02-24 15:40:40','2021-12-12 22:57:52',1,NULL,NULL,891,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA1912-0417 passée à payée',492,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2577,'2577',NULL,1,'2020-02-24 15:41:11','2020-02-24 15:41:11',40,'AC_BILL_PAYED','Facture FA1912-0418 passée à payée','2020-02-24 15:41:11','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA1912-0418 passée à payée',493,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2578,'2578',NULL,1,'2020-03-23 09:00:00',NULL,1,'AC_TEL','M. BARET','2020-02-24 17:44:50','2021-12-12 22:57:52',9,NULL,NULL,1270,NULL,0,9,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2579,'2579',NULL,1,'2020-02-25 10:50:06','2020-02-25 10:50:06',40,'AC_BILL_VALIDATE','Facture FA2002-0449 validée','2020-02-25 10:50:06','2021-12-12 22:57:52',4,NULL,NULL,741,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2002-0449 validée',534,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2580,'2580',NULL,1,'2020-02-26 17:24:29','2020-02-26 17:24:29',40,'AC_BILL_VALIDATE','Facture FA2002-0450 validée','2020-02-26 17:24:29','2021-12-12 22:57:52',1,NULL,NULL,934,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0450 validée',535,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2581,'2581',NULL,1,'2020-02-28 10:22:25','2020-02-28 10:22:25',40,'AC_BILL_PAYED','Facture FA1909-0351 passée à payée','2020-02-28 10:22:25','2021-12-12 22:57:52',1,NULL,NULL,893,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA1909-0351 passée à payée',421,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2582,'2582',NULL,1,'2020-02-28 10:36:18','2020-02-28 10:36:18',40,'AC_BILL_PAYED','Facture FA2002-0440 passée à payée','2020-02-28 10:36:18','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0440 passée à payée',525,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2583,'2583',NULL,1,'2020-03-02 09:30:31','2020-03-02 09:30:31',40,'AC_BILL_PAYED','Facture FA2002-0448 passée à payée','2020-03-02 09:30:31','2021-12-12 22:57:52',1,NULL,NULL,973,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0448 passée à payée',533,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2584,'2584',NULL,1,'2020-03-02 16:11:04','2020-03-02 16:11:04',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE CENON créé','2020-03-02 16:11:04','2021-12-12 22:57:52',10,NULL,NULL,1279,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers MAIRIE DE CENON créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2585,'2585',NULL,1,'2020-03-02 16:27:12','2020-03-02 16:27:12',40,'AC_COMPANY_CREATE','Tiers JA DELMAS créé','2020-03-02 16:27:12','2021-12-12 22:57:52',10,NULL,NULL,1280,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers JA DELMAS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2586,'2586',NULL,1,'2020-03-02 16:40:38','2020-03-02 16:40:38',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE BERGERAC créé','2020-03-02 16:40:38','2021-12-12 22:57:52',10,NULL,NULL,1281,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers MAIRIE DE BERGERAC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2587,'2587',NULL,1,'2020-03-03 08:56:44','2020-03-03 08:56:44',40,'AC_BILL_PAYED','Facture FA2001-0434 passée à payée','2020-03-03 08:56:44','2021-12-12 22:57:52',1,NULL,NULL,875,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2001-0434 passée à payée',515,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2588,'2588',NULL,1,'2020-03-03 09:14:06','2020-03-03 09:14:06',40,'AC_BILL_VALIDATE','Facture FA2003-0450 validée','2020-03-03 09:14:06','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0450 validée',536,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2589,'2589',NULL,1,'2020-03-03 14:18:31','2020-03-03 14:18:31',40,'AC_COMPANY_CREATE','Tiers M&L DISTRIBUTION (FRANCE) S.A.R.L. créé','2020-03-03 14:18:31','2021-12-12 22:57:52',5,NULL,NULL,1282,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers M&L DISTRIBUTION (FRANCE) S.A.R.L. créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2590,'2590',NULL,1,'2020-03-03 14:20:42','2020-03-03 14:20:42',40,'AC_BILL_VALIDATE','Facture FA2003-0451 validée','2020-03-03 14:20:42','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2003-0451 validée',537,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2591,'2591',NULL,1,'2020-03-03 16:19:45','2020-03-03 16:19:45',40,'AC_BILL_VALIDATE','Facture FA2003-0452 validée','2020-03-03 16:19:45','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2003-0452 validée',538,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2592,'2592',NULL,1,'2020-03-03 16:31:43','2020-03-03 16:31:43',40,'AC_BILL_VALIDATE','Facture FA2003-0453 validée','2020-03-03 16:31:43','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2003-0453 validée',539,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2593,'2593',NULL,1,'2020-03-03 16:35:01','2020-03-03 16:35:01',40,'AC_BILL_VALIDATE','Facture FA2003-0454 validée','2020-03-03 16:35:01','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2003-0454 validée',540,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2594,'2594',NULL,1,'2020-03-03 16:48:29','2020-03-03 16:48:29',40,'AC_BILL_VALIDATE','Facture FA2003-0455 validée','2020-03-03 16:48:29','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2003-0455 validée',541,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2595,'2595',NULL,1,'2020-03-04 17:29:36','2020-03-04 17:29:36',40,'AC_BILL_VALIDATE','Facture FA2003-0456 validée','2020-03-04 17:29:36','2021-12-12 22:57:52',2,NULL,NULL,411,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2003-0456 validée',542,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2596,'2596',NULL,1,'2020-03-05 09:12:51','2020-03-05 09:12:51',40,'AC_BILL_PAYED','Facture FA2003-0453 passée à payée','2020-03-05 09:12:51','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0453 passée à payée',539,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2597,'2597',NULL,1,'2020-03-05 09:13:22','2020-03-05 09:13:22',40,'AC_BILL_PAYED','Facture FA2003-0454 passée à payée','2020-03-05 09:13:22','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0454 passée à payée',540,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2598,'2598',NULL,1,'2020-03-05 09:13:43','2020-03-05 09:13:43',40,'AC_BILL_PAYED','Facture FA2003-0455 passée à payée','2020-03-05 09:13:43','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0455 passée à payée',541,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2599,'2599',NULL,1,'2020-03-05 09:19:52','2020-03-05 09:19:52',40,'AC_BILL_PAYED','Facture FA2003-0450 passée à payée','2020-03-05 09:19:52','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0450 passée à payée',536,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2600,'2600',NULL,1,'2020-03-06 10:50:58','2020-03-06 10:50:58',40,'AC_BILL_PAYED','Facture FA2002-0446 passée à payée','2020-03-06 10:50:58','2021-12-12 22:57:52',1,NULL,NULL,973,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0446 passée à payée',531,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2601,'2601',NULL,1,'2020-03-06 14:19:45','2020-03-06 14:19:45',40,'AC_COMPANY_CREATE','Tiers PHYTOCONTROL ANALYTICS FRANCE créé','2020-03-06 14:19:45','2021-12-12 22:57:52',1,NULL,NULL,1283,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers PHYTOCONTROL ANALYTICS FRANCE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2602,'2602',NULL,1,'2020-03-06 14:24:16','2020-03-06 14:24:16',40,'AC_COMPANY_CREATE','Tiers CHATEAU DE VERNHES (CLINIQUE DU CHATEAU DE VERNHES) créé','2020-03-06 14:24:16','2021-12-12 22:57:52',5,NULL,NULL,1284,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers CHATEAU DE VERNHES (CLINIQUE DU CHATEAU DE VERNHES) créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2603,'2603',NULL,1,'2020-03-06 14:38:27','2020-03-06 14:38:27',40,'AC_COMPANY_CREATE','Tiers COLISEE PATRIMOINE GROUP créé','2020-03-06 14:38:27','2021-12-12 22:57:52',5,NULL,NULL,1285,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers COLISEE PATRIMOINE GROUP créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2604,'2604',NULL,1,'2020-03-06 15:05:44','2020-03-06 15:05:44',40,'AC_COMPANY_CREATE','Tiers DIETSMANN SMART ROBOTICS LAB créé','2020-03-06 15:05:44','2021-12-12 22:57:52',1,NULL,NULL,1286,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers DIETSMANN SMART ROBOTICS LAB créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2605,'2605',NULL,1,'2020-03-09 09:08:00','2020-03-09 09:08:00',40,'AC_BILL_PAYED','Facture FA2001-0432 passée à payée','2020-03-09 09:08:00','2021-12-12 22:57:52',1,NULL,NULL,905,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2001-0432 passée à payée',513,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2606,'2606',NULL,1,'2020-03-09 09:48:27','2020-03-09 09:48:27',40,'AC_BILL_VALIDATE','Facture FA2003-0457 validée','2020-03-09 09:48:27','2021-12-12 22:57:52',5,NULL,NULL,847,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2003-0457 validée',543,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2607,'2607',NULL,1,'2020-03-09 16:35:03','2020-03-09 16:35:03',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE BOURG D\'OISANS créé','2020-03-09 16:35:03','2021-12-12 22:57:52',3,NULL,NULL,1287,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers MAIRIE DE BOURG D\'OISANS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2608,'2608',NULL,1,'2020-03-09 18:32:00','2020-03-09 18:32:00',40,'AC_BILL_VALIDATE','Facture FA2003-0458 validée','2020-03-09 18:32:45','2021-12-12 22:57:52',2,2,NULL,1092,NULL,0,2,0,NULL,0,0,-1,NULL,NULL,NULL,'Auteur: romainparouti\r\nFacture FA2003-0458 validée',544,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2609,'2609',NULL,1,'2020-03-09 19:07:22','2020-03-09 19:07:22',40,'AC_BILL_VALIDATE','Facture FA2003-0459 validée','2020-03-09 19:07:22','2021-12-12 22:57:52',2,NULL,NULL,864,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2003-0459 validée',545,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2610,'2610',NULL,1,'2020-03-09 19:18:16','2020-03-09 19:18:16',40,'AC_BILL_VALIDATE','Facture FA2003-0460 validée','2020-03-09 19:18:16','2021-12-12 22:57:52',2,NULL,NULL,881,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2003-0460 validée',546,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2611,'2611',NULL,1,'2020-03-10 16:00:37','2020-03-10 16:00:37',40,'AC_BILL_PAYED','Facture FA2002-0441 passée à payée','2020-03-10 16:00:37','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0441 passée à payée',527,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2612,'2612',NULL,1,'2020-03-10 16:00:47','2020-03-10 16:00:47',40,'AC_BILL_VALIDATE','Facture FA2003-0461 validée','2020-03-10 16:00:47','2021-12-12 22:57:52',2,NULL,NULL,335,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2003-0461 validée',547,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2613,'2613',NULL,1,'2020-03-10 16:04:29','2020-03-10 16:04:29',40,'AC_BILL_VALIDATE','Facture FA2003-0462 validée','2020-03-10 16:04:29','2021-12-12 22:57:52',2,NULL,NULL,218,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2003-0462 validée',548,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2614,'2614',NULL,1,'2020-03-10 16:08:02','2020-03-10 16:08:02',40,'AC_BILL_VALIDATE','Facture FA2003-0463 validée','2020-03-10 16:08:02','2021-12-12 22:57:52',2,NULL,NULL,334,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2003-0463 validée',549,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2615,'2615',NULL,1,'2020-03-10 16:10:04','2020-03-10 16:10:04',40,'AC_BILL_VALIDATE','Facture FA2003-0464 validée','2020-03-10 16:10:04','2021-12-12 22:57:52',2,NULL,NULL,332,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2003-0464 validée',550,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2616,'2616',NULL,1,'2020-03-10 16:12:06','2020-03-10 16:12:06',40,'AC_BILL_VALIDATE','Facture FA2003-0465 validée','2020-03-10 16:12:06','2021-12-12 22:57:52',2,NULL,NULL,333,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2003-0465 validée',551,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2617,'2617',NULL,1,'2020-03-10 18:11:33','2020-03-10 18:11:33',40,'AC_COMPANY_CREATE','Tiers WORLDCAST SYSTEMS créé','2020-03-10 18:11:33','2021-12-12 22:57:52',3,NULL,NULL,1288,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers WORLDCAST SYSTEMS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2618,'2618',NULL,1,'2020-03-10 20:05:42','2020-03-10 20:05:42',40,'AC_COMPANY_CREATE','Tiers GEO SUD OUEST créé','2020-03-10 20:05:42','2021-12-12 22:57:52',1,NULL,NULL,1289,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers GEO SUD OUEST créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2619,'2619',NULL,1,'2020-03-10 20:19:45','2020-03-10 20:19:45',40,'AC_COMPANY_CREATE','Tiers VAL DE GASGOGNE créé','2020-03-10 20:19:45','2021-12-12 22:57:52',1,NULL,NULL,1290,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers VAL DE GASGOGNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2620,'2620',NULL,1,'2020-03-11 09:04:25','2020-03-11 09:04:25',40,'AC_BILL_PAYED','Facture FA1912-0419 passée à payée','2020-03-11 09:04:25','2021-12-12 22:57:52',1,NULL,NULL,965,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA1912-0419 passée à payée',496,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2621,'2621',NULL,1,'2020-03-12 10:17:57','2020-03-12 10:17:57',40,'AC_COMPANY_CREATE','Tiers IFP BORDEAUX créé','2020-03-12 10:17:57','2021-12-12 22:57:52',3,NULL,NULL,1291,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers IFP BORDEAUX créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2622,'2622',NULL,1,'2020-03-12 16:08:00','2020-03-12 16:08:00',40,'AC_BILL_VALIDATE','Facture FA2003-0466 validée','2020-03-12 16:08:00','2021-12-12 22:57:52',1,NULL,NULL,905,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0466 validée',552,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2623,'2623',NULL,1,'2020-03-12 16:36:04','2020-03-12 16:36:04',40,'AC_BILL_VALIDATE','Facture FA2003-0467 validée','2020-03-12 16:36:04','2021-12-12 22:57:52',1,NULL,NULL,909,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0467 validée',553,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2624,'2624',NULL,1,'2020-03-12 16:44:34','2020-03-12 16:44:34',40,'AC_BILL_VALIDATE','Facture FA2003-0468 validée','2020-03-12 16:44:34','2021-12-12 22:57:52',1,NULL,NULL,892,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0468 validée',554,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2625,'2625',NULL,1,'2020-03-12 17:11:06','2020-03-12 17:11:06',40,'AC_BILL_VALIDATE','Facture FA2003-0469 validée','2020-03-12 17:11:06','2021-12-12 22:57:52',1,NULL,NULL,906,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0469 validée',555,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2626,'2626',NULL,1,'2020-03-12 17:44:58','2020-03-12 17:44:58',40,'AC_BILL_VALIDATE','Facture FA2003-0470 validée','2020-03-12 17:44:58','2021-12-12 22:57:52',1,NULL,NULL,865,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0470 validée',556,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2627,'2627',NULL,1,'2020-03-12 17:46:03','2020-03-12 17:46:03',40,'AC_BILL_UNVALIDATE','Facture FA2003-0470 repassée en brouillon','2020-03-12 17:46:03','2021-12-12 22:57:52',1,NULL,NULL,865,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0470 repassée en brouillon',556,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2628,'2628',NULL,1,'2020-03-12 17:53:26','2020-03-12 17:53:26',40,'AC_BILL_VALIDATE','Facture FA2003-0470 validée','2020-03-12 17:53:26','2021-12-12 22:57:52',1,NULL,NULL,865,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0470 validée',556,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2629,'2629',NULL,1,'2020-03-13 09:13:46','2020-03-13 09:13:46',40,'AC_BILL_PAYED','Facture FA2003-0452 passée à payée','2020-03-13 09:13:46','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0452 passée à payée',538,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2630,'2630',NULL,1,'2020-03-13 09:14:40','2020-03-13 09:14:40',40,'AC_BILL_PAYED','Facture FA2003-0461 passée à payée','2020-03-13 09:14:40','2021-12-12 22:57:52',1,NULL,NULL,335,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0461 passée à payée',547,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2631,'2631',NULL,1,'2020-03-18 05:04:38','2020-03-18 05:04:38',40,'AC_BILL_PAYED','Facture FA2002-0449 passée à payée','2020-03-18 05:04:38','2021-12-12 22:57:52',1,NULL,NULL,741,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0449 passée à payée',534,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2632,'2632',NULL,1,'2020-03-18 15:52:25','2020-03-18 15:52:25',40,'AC_BILL_VALIDATE','Facture FA2003-0471 validée','2020-03-18 15:52:25','2021-12-12 22:57:52',1,NULL,NULL,18,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0471 validée',557,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2633,'2633',NULL,1,'2020-03-19 10:41:41','2020-03-19 10:41:41',40,'AC_BILL_PAYED','Facture FA1905-0295 passée à payée','2020-03-19 10:41:41','2021-12-12 22:57:52',1,NULL,NULL,876,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA1905-0295 passée à payée',363,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2634,'2634',NULL,1,'2020-03-20 13:54:12','2020-03-20 13:54:12',40,'AC_BILL_PAYED','Facture FA2001-0421 passée à payée','2020-03-20 13:54:12','2021-12-12 22:57:52',1,NULL,NULL,1239,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2001-0421 passée à payée',499,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2635,'2635',NULL,1,'2020-03-20 16:09:07','2020-03-20 16:09:07',40,'AC_BILL_VALIDATE','Facture FA2003-0472 validée','2020-03-20 16:09:07','2021-12-12 22:57:52',3,NULL,NULL,378,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2003-0472 validée',558,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2636,'2636',NULL,1,'2020-03-24 09:55:45','2020-03-24 09:55:45',40,'AC_BILL_PAYED','Facture FA2001-0435 passée à payée','2020-03-24 09:55:45','2021-12-12 22:57:52',1,NULL,NULL,851,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2001-0435 passée à payée',516,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2637,'2637',NULL,1,'2020-03-24 14:33:05','2020-03-24 14:33:05',40,'AC_BILL_UNVALIDATE','Facture FA2003-0458 repassée en brouillon','2020-03-24 14:33:05','2021-12-12 22:57:52',2,NULL,NULL,1092,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2003-0458 repassée en brouillon',544,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2638,'2638',NULL,1,'2020-03-24 14:33:16','2020-03-24 14:33:16',40,'AC_BILL_VALIDATE','Facture FA2003-0458 validée','2020-03-24 14:33:16','2021-12-12 22:57:52',2,NULL,NULL,1092,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2003-0458 validée',544,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2639,'2639',NULL,1,'2020-03-26 10:07:55','2020-03-26 10:07:55',40,'AC_BILL_PAYED','Facture FA2003-0458 passée à payée','2020-03-26 10:07:55','2021-12-12 22:57:52',1,NULL,NULL,1092,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0458 passée à payée',544,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2640,'2640',NULL,1,'2020-03-30 10:01:24','2020-03-30 10:01:24',40,'AC_BILL_PAYED','Facture FA2003-0465 passée à payée','2020-03-30 10:01:24','2021-12-12 22:57:52',1,NULL,NULL,333,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0465 passée à payée',551,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2641,'2641',NULL,1,'2020-03-30 12:03:33','2020-03-30 12:03:33',40,'AC_BILL_VALIDATE','Facture FA2003-0473 validée','2020-03-30 12:03:33','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0473 validée',559,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2642,'2642',NULL,1,'2020-03-31 10:07:36','2020-03-31 10:07:36',40,'AC_BILL_PAYED','Facture FA2003-0456 passée à payée','2020-03-31 10:07:36','2021-12-12 22:57:52',1,NULL,NULL,411,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0456 passée à payée',542,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2643,'2643',NULL,1,'2020-04-01 12:31:55','2020-04-01 12:31:55',40,'AC_BILL_PAYED','Facture FA2003-0462 passée à payée','2020-04-01 12:31:55','2021-12-12 22:57:52',1,NULL,NULL,218,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0462 passée à payée',548,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2644,'2644',NULL,1,'2020-04-01 12:56:32','2020-04-01 12:56:32',40,'AC_BILL_PAYED','Facture FA2003-0473 passée à payée','2020-04-01 12:56:32','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0473 passée à payée',559,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2645,'2645',NULL,1,'2020-04-02 19:00:43','2020-04-02 19:00:43',40,'AC_BILL_PAYED','Facture FA2003-0459 passée à payée','2020-04-02 19:00:43','2021-12-12 22:57:52',1,NULL,NULL,864,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0459 passée à payée',545,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2646,'2646',NULL,1,'2020-04-02 19:01:28','2020-04-02 19:01:28',40,'AC_BILL_PAYED','Facture FA2003-0468 passée à payée','2020-04-02 19:01:28','2021-12-12 22:57:52',1,NULL,NULL,892,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0468 passée à payée',554,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2647,'2647',NULL,1,'2020-04-03 10:56:20','2020-04-03 10:56:20',40,'AC_BILL_PAYED','Facture FA2003-0467 passée à payée','2020-04-03 10:56:20','2021-12-12 22:57:52',1,NULL,NULL,909,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0467 passée à payée',553,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2648,'2648',NULL,1,'2020-04-03 11:14:50','2020-04-03 11:14:50',40,'AC_BILL_VALIDATE','Facture FA2004-0474 validée','2020-04-03 11:14:50','2021-12-12 22:57:52',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2004-0474 validée',560,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2649,'2649',NULL,1,'2020-04-03 11:19:18','2020-04-03 11:19:18',40,'AC_BILL_PAYED','Facture FA2003-0472 passée à payée','2020-04-03 11:19:18','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0472 passée à payée',558,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2650,'2650',NULL,1,'2020-04-06 12:28:52','2020-04-06 12:28:52',40,'AC_BILL_VALIDATE','Facture FA2004-0475 validée','2020-04-06 12:28:52','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0475 validée',561,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2651,'2651',NULL,1,'2020-04-06 12:34:21','2020-04-06 12:34:21',40,'AC_BILL_VALIDATE','Facture FA2004-0476 validée','2020-04-06 12:34:21','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0476 validée',562,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2652,'2652',NULL,1,'2020-04-06 12:38:49','2020-04-06 12:38:49',40,'AC_BILL_VALIDATE','Facture FA2004-0477 validée','2020-04-06 12:38:49','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0477 validée',563,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2653,'2653',NULL,1,'2020-04-06 12:43:54','2020-04-06 12:43:54',40,'AC_BILL_PAYED','Facture FA2004-0475 passée à payée','2020-04-06 12:43:54','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0475 passée à payée',561,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2654,'2654',NULL,1,'2020-04-06 12:44:12','2020-04-06 12:44:12',40,'AC_BILL_PAYED','Facture FA2004-0477 passée à payée','2020-04-06 12:44:12','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0477 passée à payée',563,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2655,'2655',NULL,1,'2020-04-06 12:44:28','2020-04-06 12:44:28',40,'AC_BILL_PAYED','Facture FA2004-0476 passée à payée','2020-04-06 12:44:28','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0476 passée à payée',562,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2656,'2656',NULL,1,'2020-04-06 12:56:29','2020-04-06 12:56:29',40,'AC_BILL_VALIDATE','Facture FA2004-0478 validée','2020-04-06 12:56:29','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0478 validée',564,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2657,'2657',NULL,1,'2020-04-06 13:03:06','2020-04-06 13:03:06',40,'AC_BILL_VALIDATE','Facture FA2004-0479 validée','2020-04-06 13:03:06','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0479 validée',565,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2658,'2658',NULL,1,'2020-04-06 18:23:40','2020-04-06 18:23:40',40,'AC_BILL_VALIDATE','Facture FA2004-0480 validée','2020-04-06 18:23:40','2021-12-12 22:57:52',1,NULL,NULL,81,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0480 validée',566,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2659,'2659',NULL,1,'2020-04-06 18:24:01','2020-04-06 18:24:01',40,'AC_BILL_UNVALIDATE','Facture FA2004-0480 repassée en brouillon','2020-04-06 18:24:01','2021-12-12 22:57:52',1,NULL,NULL,81,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0480 repassée en brouillon',566,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2660,'2660',NULL,1,'2020-04-06 18:24:19','2020-04-06 18:24:19',40,'AC_BILL_VALIDATE','Facture FA2004-0480 validée','2020-04-06 18:24:19','2021-12-12 22:57:52',1,NULL,NULL,81,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0480 validée',566,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2661,'2661',NULL,1,'2020-04-06 18:39:20','2020-04-06 18:39:20',40,'AC_BILL_UNVALIDATE','Facture FA2004-0480 repassée en brouillon','2020-04-06 18:39:20','2021-12-12 22:57:52',1,NULL,NULL,81,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0480 repassée en brouillon',566,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2662,'2662',NULL,1,'2020-04-06 18:39:43','2020-04-06 18:39:43',40,'AC_BILL_VALIDATE','Facture FA2004-0480 validée','2020-04-06 18:39:43','2021-12-12 22:57:52',1,NULL,NULL,81,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0480 validée',566,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2663,'2663',NULL,1,'2020-04-07 14:16:23','2020-04-07 14:16:23',40,'AC_BILL_VALIDATE','Facture FA2004-0481 validée','2020-04-07 14:16:23','2021-12-12 22:57:52',1,NULL,NULL,797,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0481 validée',567,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2664,'2664',NULL,1,'2020-04-10 10:44:13','2020-04-10 10:44:13',40,'AC_BILL_UNVALIDATE','Facture FA1912-0422 repassée en brouillon','2020-04-10 10:44:13','2021-12-12 22:57:52',1,NULL,NULL,1240,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA1912-0422 repassée en brouillon',500,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2665,'2665',NULL,1,'2020-04-10 10:45:06','2020-04-10 10:45:06',40,'AC_BILL_VALIDATE','Facture FA1912-0422 validée','2020-04-10 10:45:06','2021-12-12 22:57:52',1,NULL,NULL,1240,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA1912-0422 validée',500,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2666,'2666',NULL,1,'2020-04-14 10:16:51','2020-04-14 10:16:51',40,'AC_BILL_PAYED','Facture FA2003-0451 passée à payée','2020-04-14 10:16:51','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0451 passée à payée',537,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2667,'2667',NULL,1,'2020-04-14 10:16:51','2020-04-14 10:16:51',40,'AC_BILL_PAYED','Facture FA2004-0479 passée à payée','2020-04-14 10:16:51','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0479 passée à payée',565,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2668,'2668',NULL,1,'2020-04-14 10:17:20','2020-04-14 10:17:20',40,'AC_BILL_PAYED','Facture FA2004-0478 passée à payée','2020-04-14 10:17:20','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0478 passée à payée',564,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2669,'2669',NULL,1,'2020-04-14 10:30:56','2020-04-14 10:30:56',40,'AC_BILL_PAYED','Facture FA1912-0422 passée à payée','2020-04-14 10:30:56','2021-12-12 22:57:52',1,NULL,NULL,1240,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA1912-0422 passée à payée',500,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2670,'2670',NULL,1,'2020-04-28 11:03:34','2020-04-28 11:03:34',40,'AC_BILL_VALIDATE','Facture FA2004-0482 validée','2020-04-28 11:03:34','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0482 validée',568,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2671,'2671',NULL,1,'2020-04-28 11:09:28','2020-04-28 11:09:28',40,'AC_BILL_VALIDATE','Facture FA2004-0483 validée','2020-04-28 11:09:28','2021-12-12 22:57:52',1,NULL,NULL,657,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0483 validée',569,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2672,'2672',NULL,1,'2020-04-28 11:16:49','2020-04-28 11:16:49',40,'AC_COMPANY_CREATE','Tiers DSI\'IOM créé','2020-04-28 11:16:49','2021-12-12 22:57:52',1,NULL,NULL,1292,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers DSI\'IOM créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2673,'2673',NULL,1,'2020-04-28 11:18:53','2020-04-28 11:18:53',40,'AC_BILL_VALIDATE','Facture FA2004-0484 validée','2020-04-28 11:18:53','2021-12-12 22:57:52',1,NULL,NULL,1292,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0484 validée',570,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2674,'2674',NULL,1,'2020-04-28 11:40:34','2020-04-28 11:40:34',40,'AC_BILL_VALIDATE','Facture FA2004-0485 validée','2020-04-28 11:40:34','2021-12-12 22:57:52',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0485 validée',571,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2675,'2675',NULL,1,'2020-04-28 14:53:52','2020-04-28 14:53:52',40,'AC_BILL_UNVALIDATE','Facture FA2004-0485 repassée en brouillon','2020-04-28 14:53:52','2021-12-12 22:57:52',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0485 repassée en brouillon',571,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2676,'2676',NULL,1,'2020-04-28 14:54:29','2020-04-28 14:54:29',40,'AC_BILL_VALIDATE','Facture FA2004-0485 validée','2020-04-28 14:54:29','2021-12-12 22:57:52',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0485 validée',571,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2677,'2677',NULL,1,'2020-04-30 09:33:29','2020-04-30 09:33:29',40,'AC_BILL_PAYED','Facture FA2004-0484 passée à payée','2020-04-30 09:33:29','2021-12-12 22:57:52',1,NULL,NULL,1292,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0484 passée à payée',570,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2678,'2678',NULL,1,'2020-04-30 09:33:55','2020-04-30 09:33:55',40,'AC_BILL_PAYED','Facture FA2004-0483 passée à payée','2020-04-30 09:33:55','2021-12-12 22:57:52',1,NULL,NULL,657,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0483 passée à payée',569,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2679,'2679',NULL,1,'2020-04-30 09:34:28','2020-04-30 09:34:28',40,'AC_BILL_PAYED','Facture FA2004-0482 passée à payée','2020-04-30 09:34:28','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0482 passée à payée',568,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2680,'2680',NULL,1,'2020-04-30 10:17:57','2020-04-30 10:17:57',40,'AC_BILL_VALIDATE','Facture FA2004-0486 validée','2020-04-30 10:17:57','2021-12-12 22:57:52',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2004-0486 validée',572,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2681,'2681',NULL,1,'2020-04-30 10:21:41','2020-04-30 10:21:41',40,'AC_BILL_VALIDATE','Facture FA2004-0487 validée','2020-04-30 10:21:41','2021-12-12 22:57:52',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2004-0487 validée',573,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2682,'2682',NULL,1,'2020-04-30 10:48:51','2020-04-30 10:48:51',40,'AC_BILL_UNVALIDATE','Facture FA2004-0474 repassée en brouillon','2020-04-30 10:48:51','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0474 repassée en brouillon',560,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2683,'2683',NULL,1,'2020-04-30 10:49:27','2020-04-30 10:49:27',40,'AC_BILL_VALIDATE','Facture FA2004-0474 validée','2020-04-30 10:49:27','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0474 validée',560,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2684,'2684',NULL,1,'2020-05-04 09:50:29','2020-05-04 09:50:29',40,'AC_BILL_PAYED','Facture FA2003-0463 passée à payée','2020-05-04 09:50:29','2021-12-12 22:57:52',1,NULL,NULL,334,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0463 passée à payée',549,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2685,'2685',NULL,1,'2020-05-04 09:50:52','2020-05-04 09:50:52',40,'AC_BILL_PAYED','Facture FA2003-0464 passée à payée','2020-05-04 09:50:52','2021-12-12 22:57:52',1,NULL,NULL,332,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0464 passée à payée',550,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2686,'2686',NULL,1,'2020-05-04 09:51:13','2020-05-04 09:51:13',40,'AC_BILL_PAYED','Facture FA2003-0470 passée à payée','2020-05-04 09:51:13','2021-12-12 22:57:52',1,NULL,NULL,865,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0470 passée à payée',556,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2687,'2687',NULL,1,'2020-05-04 09:51:34','2020-05-04 09:51:34',40,'AC_BILL_PAYED','Facture FA2003-0471 passée à payée','2020-05-04 09:51:34','2021-12-12 22:57:52',1,NULL,NULL,18,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0471 passée à payée',557,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2688,'2688',NULL,1,'2020-05-05 11:00:00','2020-05-05 11:00:00',40,'AC_BILL_VALIDATE','Facture FA2005-0488 validée','2020-05-05 11:00:46','2021-12-12 22:57:52',1,5,NULL,635,NULL,0,1,0,NULL,0,0,-1,NULL,NULL,NULL,'Auteur: admin\r\nFacture FA2005-0488 validée',574,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2689,'2689',NULL,1,'2020-05-05 11:02:14','2020-05-05 11:02:14',40,'AC_BILL_VALIDATE','Facture FA2005-0488 validée','2020-05-05 11:02:14','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0488 validée',575,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2690,'2690',NULL,1,'2020-05-05 11:04:32','2020-05-05 11:04:32',40,'AC_BILL_VALIDATE','Facture FA2005-0489 validée','2020-05-05 11:04:32','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0489 validée',576,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2691,'2691',NULL,1,'2020-05-05 11:08:48','2020-05-05 11:08:48',40,'AC_BILL_VALIDATE','Facture FA2005-0490 validée','2020-05-05 11:08:48','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0490 validée',577,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2692,'2692',NULL,1,'2020-05-05 11:16:01','2020-05-05 11:16:01',40,'AC_BILL_VALIDATE','Facture FA2005-0491 validée','2020-05-05 11:16:01','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0491 validée',578,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2693,'2693',NULL,1,'2020-05-05 11:22:08','2020-05-05 11:22:08',40,'AC_BILL_VALIDATE','Facture FA2005-0492 validée','2020-05-05 11:22:08','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0492 validée',579,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2694,'2694',NULL,1,'2020-05-05 11:23:17','2020-05-05 11:23:17',40,'AC_BILL_PAYED','Facture FA2005-0488 passée à payée','2020-05-05 11:23:17','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0488 passée à payée',575,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2695,'2695',NULL,1,'2020-05-05 11:23:37','2020-05-05 11:23:37',40,'AC_BILL_PAYED','Facture FA2005-0489 passée à payée','2020-05-05 11:23:37','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0489 passée à payée',576,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2696,'2696',NULL,1,'2020-05-05 11:23:56','2020-05-05 11:23:56',40,'AC_BILL_PAYED','Facture FA2005-0490 passée à payée','2020-05-05 11:23:56','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0490 passée à payée',577,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2697,'2697',NULL,1,'2020-05-06 12:36:25','2020-05-06 12:36:25',40,'AC_BILL_UNVALIDATE','Facture FA2003-0460 repassée en brouillon','2020-05-06 12:36:25','2021-12-12 22:57:52',2,NULL,NULL,881,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2003-0460 repassée en brouillon',546,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2698,'2698',NULL,1,'2020-05-06 12:38:32','2020-05-06 12:38:32',40,'AC_BILL_VALIDATE','Facture FA2003-0460 validée','2020-05-06 12:38:32','2021-12-12 22:57:52',2,NULL,NULL,881,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2003-0460 validée',546,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2699,'2699',NULL,1,'2020-05-08 17:47:25','2020-05-08 17:47:25',40,'AC_BILL_PAYED','Facture FA2005-0491 passée à payée','2020-05-08 17:47:25','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0491 passée à payée',578,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2700,'2700',NULL,1,'2020-05-08 17:53:33','2020-05-08 17:53:33',40,'AC_BILL_PAYED','Facture FA1912-0420 passée à payée','2020-05-08 17:53:33','2021-12-12 22:57:52',1,NULL,NULL,965,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA1912-0420 passée à payée',497,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2701,'2701',NULL,1,'2020-05-11 09:47:23','2020-05-11 09:47:23',40,'AC_BILL_PAYED','Facture FA2003-0466 passée à payée','2020-05-11 09:47:23','2021-12-12 22:57:52',1,NULL,NULL,905,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0466 passée à payée',552,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2702,'2702',NULL,1,'2020-05-11 09:53:22','2020-05-11 09:53:22',40,'AC_BILL_PAYED','Facture FA2004-0474 passée à payée','2020-05-11 09:53:22','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0474 passée à payée',560,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2703,'2703',NULL,1,'2020-05-11 10:33:31','2020-05-11 10:33:31',40,'AC_COMPANY_CREATE','Tiers Polyclinique Grand Sud créé','2020-05-11 10:33:31','2021-12-12 22:57:52',8,NULL,NULL,1293,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nTiers Polyclinique Grand Sud créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2704,'2704',NULL,1,'2020-05-11 17:30:27','2020-05-11 17:30:27',40,'AC_BILL_VALIDATE','Facture FA2005-0493 validée','2020-05-11 17:30:27','2021-12-12 22:57:52',2,NULL,NULL,1224,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2005-0493 validée',582,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2705,'2705',NULL,1,'2020-05-11 17:33:26','2020-05-11 17:33:26',40,'AC_BILL_VALIDATE','Facture FA2005-0494 validée','2020-05-11 17:33:26','2021-12-12 22:57:52',2,NULL,NULL,1224,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2005-0494 validée',583,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2706,'2706',NULL,1,'2020-05-11 17:35:43','2020-05-11 17:35:43',40,'AC_BILL_VALIDATE','Facture FA2005-0495 validée','2020-05-11 17:35:43','2021-12-12 22:57:52',2,NULL,NULL,1223,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2005-0495 validée',584,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2707,'2707',NULL,1,'2020-05-11 17:42:02','2020-05-11 17:42:02',40,'AC_BILL_VALIDATE','Facture FA2005-0496 validée','2020-05-11 17:42:02','2021-12-12 22:57:52',2,NULL,NULL,1223,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2005-0496 validée',585,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2708,'2708',NULL,1,'2020-05-12 18:28:14','2020-05-12 18:28:14',40,'AC_COMPANY_CREATE','Tiers MAIRIE créé','2020-05-12 18:28:14','2021-12-12 22:57:52',9,NULL,NULL,1294,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2709,'2709',NULL,1,'2020-05-14 09:30:42','2020-05-14 09:30:42',40,'AC_BILL_PAYED','Facture FA2004-0480 passée à payée','2020-05-14 09:30:42','2021-12-12 22:57:52',1,NULL,NULL,81,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0480 passée à payée',566,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2710,'2710',NULL,1,'2020-05-14 14:16:54','2020-05-14 14:16:54',40,'AC_COMPANY_CREATE','Tiers Nouvelle clinique Bonnefon créé','2020-05-14 14:16:54','2021-12-12 22:57:52',8,NULL,NULL,1295,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nTiers Nouvelle clinique Bonnefon créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2711,'2711',NULL,1,'2020-05-14 14:29:39','2020-05-14 14:29:39',40,'AC_COMPANY_CREATE','Tiers Nouvel Cliniques Nimoises créé','2020-05-14 14:29:39','2021-12-12 22:57:52',8,NULL,NULL,1296,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nTiers Nouvel Cliniques Nimoises créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2712,'2712',NULL,1,'2020-05-15 11:13:09','2020-05-15 11:13:09',40,'AC_BILL_VALIDATE','Facture FA2005-0497 validée','2020-05-15 11:13:09','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0497 validée',586,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2713,'2713',NULL,1,'2020-05-15 14:42:37','2020-05-15 14:42:37',40,'AC_BILL_PAYED','Facture FA2004-0485 passée à payée','2020-05-15 14:42:37','2021-12-12 22:57:52',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0485 passée à payée',571,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2714,'2714',NULL,1,'2020-05-19 10:31:40','2020-05-19 10:31:40',40,'AC_BILL_PAYED','Facture FA2003-0460 passée à payée','2020-05-19 10:31:40','2021-12-12 22:57:52',1,NULL,NULL,881,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0460 passée à payée',546,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2715,'2715',NULL,1,'2020-05-20 14:57:34','2020-05-20 14:57:34',40,'AC_BILL_PAYED','Facture FA2005-0492 passée à payée','2020-05-20 14:57:34','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0492 passée à payée',579,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2716,'2716',NULL,1,'2020-05-26 11:51:54','2020-05-26 11:51:54',40,'AC_COMPANY_CREATE','Tiers MAIRIE VALLON PONT D\'ARC créé','2020-05-26 11:51:54','2021-12-12 22:57:52',9,NULL,NULL,1297,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE VALLON PONT D\'ARC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2717,'2717',NULL,1,'2020-05-27 11:13:01','2020-05-27 11:13:01',40,'AC_BILL_PAYED','Facture FA2001-0430 passée à payée','2020-05-27 11:13:01','2021-12-12 22:57:52',1,NULL,NULL,1212,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2001-0430 passée à payée',511,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2718,'2718',NULL,1,'2020-05-27 15:55:25','2020-05-27 15:55:25',40,'AC_BILL_VALIDATE','Facture FA2005-0498 validée','2020-05-27 15:55:25','2021-12-12 22:57:52',2,NULL,NULL,892,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2005-0498 validée',587,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2719,'2719',NULL,1,'2020-05-27 16:25:13','2020-05-27 16:25:13',40,'AC_BILL_VALIDATE','Facture FA2005-0499 validée','2020-05-27 16:25:13','2021-12-12 22:57:52',2,NULL,NULL,909,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2005-0499 validée',588,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2720,'2720',NULL,1,'2020-05-28 09:33:22','2020-05-28 09:33:22',40,'AC_BILL_VALIDATE','Facture FA2005-0500 validée','2020-05-28 09:33:22','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0500 validée',589,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2721,'2721',NULL,1,'2020-05-29 10:11:50','2020-05-29 10:11:50',40,'AC_COMPANY_CREATE','Tiers CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER créé','2020-05-29 10:11:50','2021-12-12 22:57:52',2,NULL,NULL,1298,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2722,'2722',NULL,1,'2020-05-29 10:37:04','2020-05-29 10:37:04',40,'AC_COMPANY_CREATE','Tiers SCE EXPERTISES créé','2020-05-29 10:37:04','2021-12-12 22:57:52',3,NULL,NULL,1299,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers SCE EXPERTISES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2723,'2723',NULL,1,'2020-05-29 16:21:49','2020-05-29 16:21:49',40,'AC_BILL_PAYED','Facture FA2005-0500 passée à payée','2020-05-29 16:21:49','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0500 passée à payée',589,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2724,'2724',NULL,1,'2020-06-02 09:29:30','2020-06-02 09:29:30',40,'AC_BILL_VALIDATE','Facture FA2006-0501 validée','2020-06-02 09:29:30','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2006-0501 validée',590,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2725,'2725',NULL,1,'2020-06-02 09:32:46','2020-06-02 09:32:46',40,'AC_BILL_VALIDATE','Facture FA2006-0502 validée','2020-06-02 09:32:46','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2006-0502 validée',591,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2726,'2726',NULL,1,'2020-06-02 09:36:46','2020-06-02 09:36:46',40,'AC_BILL_VALIDATE','Facture FA2006-0503 validée','2020-06-02 09:36:46','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2006-0503 validée',592,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2727,'2727',NULL,1,'2020-06-02 09:39:36','2020-06-02 09:39:36',40,'AC_BILL_VALIDATE','Facture FA2006-0504 validée','2020-06-02 09:39:36','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2006-0504 validée',593,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2728,'2728',NULL,1,'2020-06-02 09:44:18','2020-06-02 09:44:18',40,'AC_BILL_VALIDATE','Facture FA2006-0505 validée','2020-06-02 09:44:18','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2006-0505 validée',594,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2729,'2729',NULL,1,'2020-06-03 08:40:50','2020-06-03 08:40:50',40,'AC_BILL_PAYED','Facture FA2005-0499 passée à payée','2020-06-03 08:40:50','2021-12-12 22:57:52',1,NULL,NULL,909,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0499 passée à payée',588,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2730,'2730',NULL,1,'2020-06-03 12:27:19','2020-06-03 12:27:19',40,'AC_BILL_VALIDATE','Facture FA2006-0506 validée','2020-06-03 12:27:19','2021-12-12 22:57:52',2,NULL,NULL,906,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2006-0506 validée',595,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2731,'2731',NULL,1,'2020-06-03 12:41:05','2020-06-03 12:41:05',40,'AC_BILL_VALIDATE','Facture FA2006-0507 validée','2020-06-03 12:41:05','2021-12-12 22:57:52',2,NULL,NULL,852,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2006-0507 validée',596,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2732,'2732',NULL,1,'2020-06-08 09:22:42','2020-06-08 09:22:42',40,'AC_BILL_PAYED','Facture FA2006-0502 passée à payée','2020-06-08 09:22:42','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0502 passée à payée',591,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2733,'2733',NULL,1,'2020-06-08 09:23:24','2020-06-08 09:23:24',40,'AC_BILL_PAYED','Facture FA2006-0503 passée à payée','2020-06-08 09:23:24','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0503 passée à payée',592,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2734,'2734',NULL,1,'2020-06-08 09:23:45','2020-06-08 09:23:45',40,'AC_BILL_PAYED','Facture FA2006-0504 passée à payée','2020-06-08 09:23:45','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0504 passée à payée',593,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2735,'2735',NULL,1,'2020-06-08 09:24:03','2020-06-08 09:24:03',40,'AC_BILL_PAYED','Facture FA2006-0505 passée à payée','2020-06-08 09:24:03','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0505 passée à payée',594,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2736,'2736',NULL,1,'2020-06-08 16:35:30','2020-06-08 16:35:30',40,'AC_COMPANY_CREATE','Tiers ENERGIALYS créé','2020-06-08 16:35:30','2021-12-12 22:57:52',5,NULL,NULL,1300,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers ENERGIALYS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2737,'2737',NULL,1,'2020-06-12 14:04:45','2020-06-12 14:04:45',40,'AC_BILL_VALIDATE','Facture FA2006-0508 validée','2020-06-12 14:04:45','2021-12-12 22:57:52',4,NULL,NULL,451,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2006-0508 validée',597,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2738,'2738',NULL,1,'2020-06-17 07:58:43','2020-06-17 07:58:43',40,'AC_BILL_PAYED','Facture FA2005-0498 passée à payée','2020-06-17 07:58:43','2021-12-12 22:57:52',1,NULL,NULL,892,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0498 passée à payée',587,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2739,'2739',NULL,1,'2020-06-17 08:00:05','2020-06-17 08:00:05',40,'AC_BILL_PAYED','Facture FA2003-0469 passée à payée','2020-06-17 08:00:05','2021-12-12 22:57:52',1,NULL,NULL,906,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0469 passée à payée',555,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2740,'2740',NULL,1,'2020-06-18 09:20:23','2020-06-18 09:20:23',40,'AC_COMPANY_CREATE','Tiers THE GILL CORPORATION créé','2020-06-18 09:20:23','2021-12-12 22:57:52',10,NULL,NULL,1301,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers THE GILL CORPORATION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2741,'2741',NULL,1,'2020-06-22 15:00:10','2020-06-22 15:00:10',40,'AC_BILL_VALIDATE','Facture FA2006-0509 validée','2020-06-22 15:00:10','2021-12-12 22:57:52',1,NULL,NULL,1295,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0509 validée',599,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2742,'2742',NULL,1,'2020-06-22 15:07:45','2020-06-22 15:07:45',40,'AC_BILL_VALIDATE','Facture FA2006-0510 validée','2020-06-22 15:07:45','2021-12-12 22:57:52',1,NULL,NULL,1295,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0510 validée',600,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2743,'2743',NULL,1,'2020-06-24 09:11:08','2020-06-24 09:11:08',40,'AC_COMPANY_CREATE','Tiers DIETSMANN TECHNOLOGIES créé','2020-06-24 09:11:08','2021-12-12 22:57:52',5,NULL,NULL,1302,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers DIETSMANN TECHNOLOGIES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2744,'2744',NULL,1,'2020-06-24 09:34:14','2020-06-24 09:34:14',40,'AC_BILL_VALIDATE','Facture FA2006-0511 validée','2020-06-24 09:34:14','2021-12-12 22:57:52',5,NULL,NULL,1077,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2006-0511 validée',601,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2745,'2745',NULL,1,'2020-06-24 09:53:41','2020-06-24 09:53:41',40,'AC_BILL_VALIDATE','Facture FA2006-0512 validée','2020-06-24 09:53:41','2021-12-12 22:57:52',5,NULL,NULL,635,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2006-0512 validée',602,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2746,'2746',NULL,1,'2020-06-24 10:59:18','2020-06-24 10:59:18',40,'AC_BILL_VALIDATE','Facture FA2006-0513 validée','2020-06-24 10:59:18','2021-12-12 22:57:52',1,NULL,NULL,873,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0513 validée',603,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2747,'2747',NULL,1,'2020-06-24 14:52:43','2020-06-24 14:52:43',40,'AC_COMPANY_CREATE','Tiers AIROD Technologies créé','2020-06-24 14:52:43','2021-12-12 22:57:52',1,NULL,NULL,1303,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers AIROD Technologies créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2748,'2748',NULL,1,'2020-06-25 14:40:53','2020-06-25 14:40:53',40,'AC_COMPANY_CREATE','Tiers GROUPE LOPITZ créé','2020-06-25 14:40:53','2021-12-12 22:57:52',10,NULL,NULL,1304,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers GROUPE LOPITZ créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2749,'2749',NULL,1,'2020-06-25 14:50:49','2020-06-25 14:50:49',40,'AC_COMPANY_CREATE','Tiers MUTUELLE 403 créé','2020-06-25 14:50:49','2021-12-12 22:57:52',3,NULL,NULL,1305,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers MUTUELLE 403 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2750,'2750',NULL,1,'2020-06-26 09:30:21','2020-06-26 09:30:21',40,'AC_BILL_VALIDATE','Facture FA2006-0514 validée','2020-06-26 09:30:21','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0514 validée',604,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2751,'2751',NULL,1,'2020-06-26 09:30:23','2020-06-26 09:30:23',40,'AC_BILL_VALIDATE','Facture FA2006-0515 validée','2020-06-26 09:30:23','2021-12-12 22:57:52',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2006-0515 validée',605,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2752,'2752',NULL,1,'2020-06-26 09:32:24','2020-06-26 09:32:24',40,'AC_BILL_UNVALIDATE','Facture FA2006-0514 repassée en brouillon','2020-06-26 09:32:24','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0514 repassée en brouillon',604,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2753,'2753',NULL,1,'2020-06-26 09:33:47','2020-06-26 09:33:47',40,'AC_BILL_VALIDATE','Facture FA2006-0514 validée','2020-06-26 09:33:47','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0514 validée',604,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2754,'2754',NULL,1,'2020-06-26 09:34:05','2020-06-26 09:34:05',40,'AC_BILL_PAYED','Facture FA2006-0514 passée à payée','2020-06-26 09:34:05','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0514 passée à payée',604,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2755,'2755',NULL,1,'2020-06-26 14:29:45','2020-06-26 14:29:45',40,'AC_BILL_VALIDATE','Facture FA2006-0516 validée','2020-06-26 14:29:45','2021-12-12 22:57:52',5,NULL,NULL,541,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2006-0516 validée',606,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2756,'2756',NULL,1,'2020-06-26 14:30:20','2020-06-26 14:30:20',40,'AC_BILL_UNVALIDATE','Facture FA2006-0516 repassée en brouillon','2020-06-26 14:30:20','2021-12-12 22:57:52',5,NULL,NULL,541,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2006-0516 repassée en brouillon',606,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2757,'2757',NULL,1,'2020-06-26 14:32:03','2020-06-26 14:32:03',40,'AC_BILL_VALIDATE','Facture FA2006-0516 validée','2020-06-26 14:32:03','2021-12-12 22:57:52',5,NULL,NULL,541,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2006-0516 validée',606,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2758,'2758',NULL,1,'2020-06-29 12:03:00','2020-06-29 12:03:00',40,'AC_BILL_PAYED','Facture FA2006-0501 passée à payée','2020-06-29 12:03:00','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0501 passée à payée',590,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2759,'2759',NULL,1,'2020-06-29 12:09:04','2020-06-29 12:09:04',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE DREMIL-LAFAGE créé','2020-06-29 12:09:04','2021-12-12 22:57:52',1,NULL,NULL,1306,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAIRIE DE DREMIL-LAFAGE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2760,'2760',NULL,1,'2020-06-29 19:14:38','2020-06-29 19:14:38',40,'AC_BILL_VALIDATE','Facture FA2006-0517 validée','2020-06-29 19:14:38','2021-12-12 22:57:52',2,NULL,NULL,1060,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2006-0517 validée',607,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2761,'2761',NULL,1,'2020-07-01 10:52:49','2020-07-01 10:52:49',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE JONQUIERES créé','2020-07-01 10:52:49','2021-12-12 22:57:52',9,NULL,NULL,1307,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE DE JONQUIERES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2762,'2762',NULL,1,'2020-07-01 15:40:35','2020-07-01 15:40:35',40,'AC_BILL_PAYED','Facture FA2002-0447 passée à payée','2020-07-01 15:40:35','2021-12-12 22:57:52',1,NULL,NULL,541,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2002-0447 passée à payée',532,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2763,'2763',NULL,1,'2020-07-01 15:40:56','2020-07-01 15:40:56',40,'AC_BILL_PAYED','Facture FA2003-0457 passée à payée','2020-07-01 15:40:56','2021-12-12 22:57:52',1,NULL,NULL,847,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2003-0457 passée à payée',543,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2764,'2764',NULL,1,'2020-07-01 15:59:07','2020-07-01 15:59:07',40,'AC_BILL_VALIDATE','Facture FA2007-0518 validée','2020-07-01 15:59:07','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0518 validée',608,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2765,'2765',NULL,1,'2020-07-02 09:14:30','2020-07-02 09:14:30',40,'AC_BILL_PAYED','Facture FA2004-0487 passée à payée','2020-07-02 09:14:30','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0487 passée à payée',573,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2766,'2766',NULL,1,'2020-07-02 11:44:40','2020-07-02 11:44:40',40,'AC_COMPANY_CREATE','Tiers MAIRIE D\'ARGELIERS créé','2020-07-02 11:44:40','2021-12-12 22:57:52',1,NULL,NULL,1308,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAIRIE D\'ARGELIERS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2767,'2767',NULL,1,'2020-07-02 11:54:59','2020-07-02 11:54:59',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE PORT-LA-NOUVELLE créé','2020-07-02 11:54:59','2021-12-12 22:57:52',1,NULL,NULL,1309,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAIRIE DE PORT-LA-NOUVELLE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2768,'2768',NULL,1,'2020-07-02 12:07:06','2020-07-02 12:07:06',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SAINT-FELIX LAURAGAIS créé','2020-07-02 12:07:06','2021-12-12 22:57:52',1,NULL,NULL,1310,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAIRIE DE SAINT-FELIX LAURAGAIS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2769,'2769',NULL,1,'2020-07-02 18:26:07','2020-07-02 18:26:07',40,'AC_BILL_PAYED','Facture FA2006-0507 passée à payée','2020-07-02 18:26:07','2021-12-12 22:57:52',1,NULL,NULL,852,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0507 passée à payée',596,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2770,'2770',NULL,1,'2020-07-03 06:31:48','2020-07-03 06:31:48',40,'AC_BILL_PAYED','Facture FA2006-0509 passée à payée','2020-07-03 06:31:48','2021-12-12 22:57:52',1,NULL,NULL,1295,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0509 passée à payée',599,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2771,'2771',NULL,1,'2020-07-03 06:31:48','2020-07-03 06:31:48',40,'AC_BILL_PAYED','Facture FA2006-0510 passée à payée','2020-07-03 06:31:48','2021-12-12 22:57:52',1,NULL,NULL,1295,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0510 passée à payée',600,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2772,'2772',NULL,1,'2020-07-03 09:08:32','2020-07-03 09:08:32',40,'AC_BILL_VALIDATE','Facture FA2007-0519 validée','2020-07-03 09:08:32','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2007-0519 validée',609,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2773,'2773',NULL,1,'2020-07-03 09:14:06','2020-07-03 09:14:06',40,'AC_BILL_VALIDATE','Facture FA2007-0520 validée','2020-07-03 09:14:06','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2007-0520 validée',610,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2774,'2774',NULL,1,'2020-07-03 09:16:55','2020-07-03 09:16:55',40,'AC_BILL_VALIDATE','Facture FA2007-0521 validée','2020-07-03 09:16:55','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2007-0521 validée',611,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2775,'2775',NULL,1,'2020-07-03 09:19:58','2020-07-03 09:19:58',40,'AC_BILL_VALIDATE','Facture FA2007-0522 validée','2020-07-03 09:19:58','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2007-0522 validée',612,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2776,'2776',NULL,1,'2020-07-03 09:24:13','2020-07-03 09:24:13',40,'AC_BILL_VALIDATE','Facture FA2007-0523 validée','2020-07-03 09:24:13','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2007-0523 validée',613,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2777,'2777',NULL,1,'2020-07-04 09:49:58','2020-07-04 09:49:58',40,'AC_BILL_VALIDATE','Facture FA2007-0524 validée','2020-07-04 09:49:58','2021-12-12 22:57:52',2,NULL,NULL,601,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2007-0524 validée',614,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2778,'2778',NULL,1,'2020-07-04 10:35:48','2020-07-04 10:35:48',40,'AC_BILL_VALIDATE','Facture FA2007-0525 validée','2020-07-04 10:35:48','2021-12-12 22:57:52',2,NULL,NULL,492,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2007-0525 validée',615,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2779,'2779',NULL,1,'2020-07-06 07:32:12','2020-07-06 07:32:12',40,'AC_BILL_PAYED','Facture FA2007-0521 passée à payée','2020-07-06 07:32:12','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0521 passée à payée',611,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2780,'2780',NULL,1,'2020-07-06 07:32:59','2020-07-06 07:32:59',40,'AC_BILL_PAYED','Facture FA2007-0522 passée à payée','2020-07-06 07:32:59','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0522 passée à payée',612,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2781,'2781',NULL,1,'2020-07-06 07:34:25','2020-07-06 07:34:25',40,'AC_BILL_PAYED','Facture FA2007-0523 passée à payée','2020-07-06 07:34:25','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0523 passée à payée',613,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2782,'2782',NULL,1,'2020-07-06 07:42:34','2020-07-06 07:42:34',40,'AC_BILL_VALIDATE','Facture FA2007-0526 validée','2020-07-06 07:42:34','2021-12-12 22:57:52',1,NULL,NULL,1199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0526 validée',616,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2783,'2783',NULL,1,'2020-07-06 07:51:15','2020-07-06 07:51:15',40,'AC_BILL_VALIDATE','Facture FA2007-0527 validée','2020-07-06 07:51:15','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0527 validée',617,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2784,'2784',NULL,1,'2020-07-06 08:45:55','2020-07-06 08:45:55',40,'AC_BILL_VALIDATE','Facture FA2007-0528 validée','2020-07-06 08:45:55','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0528 validée',618,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2785,'2785',NULL,1,'2020-07-06 18:37:09','2020-07-06 18:37:09',40,'AC_BILL_PAYED','Facture FA2006-0508 passée à payée','2020-07-06 18:37:09','2021-12-12 22:57:52',1,NULL,NULL,451,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0508 passée à payée',597,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2786,'2786',NULL,1,'2020-07-07 09:31:50','2020-07-07 09:31:50',40,'AC_COMPANY_CREATE','Tiers COMMUNE DE SAINT-NAZAIRE-D AUDE créé','2020-07-07 09:31:50','2021-12-12 22:57:52',5,NULL,NULL,1311,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers COMMUNE DE SAINT-NAZAIRE-D AUDE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2787,'2787',NULL,1,'2020-07-07 09:38:04','2020-07-07 09:38:04',40,'AC_COMPANY_CREATE','Tiers INSTITUT UNIVERSITAIRE DU CANCER TOULOUSE - ONCOPOLE créé','2020-07-07 09:38:04','2021-12-12 22:57:52',10,NULL,NULL,1312,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers INSTITUT UNIVERSITAIRE DU CANCER TOULOUSE - ONCOPOLE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2788,'2788',NULL,1,'2020-07-09 15:12:08','2020-07-09 15:12:08',40,'AC_BILL_VALIDATE','Facture FA2007-0529 validée','2020-07-09 15:12:08','2021-12-12 22:57:52',4,NULL,NULL,953,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2007-0529 validée',619,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2789,'2789',NULL,1,'2020-07-09 15:30:18','2020-07-09 15:30:18',40,'AC_BILL_UNVALIDATE','Facture FA2007-0529 repassée en brouillon','2020-07-09 15:30:18','2021-12-12 22:57:52',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0529 repassée en brouillon',619,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2790,'2790',NULL,1,'2020-07-09 15:34:40','2020-07-09 15:34:40',40,'AC_BILL_VALIDATE','Facture FA2007-0529 validée','2020-07-09 15:34:40','2021-12-12 22:57:52',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0529 validée',619,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2791,'2791',NULL,1,'2020-07-09 17:32:31','2020-07-09 17:32:31',40,'AC_BILL_VALIDATE','Facture FA2007-0530 validée','2020-07-09 17:32:31','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0530 validée',620,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2792,'2792',NULL,1,'2020-07-10 10:03:06','2020-07-10 10:03:06',40,'AC_BILL_PAYED','Facture FA2004-0486 passée à payée','2020-07-10 10:03:06','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0486 passée à payée',572,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2793,'2793',NULL,1,'2020-07-10 18:22:25','2020-07-10 18:22:25',40,'AC_COMPANY_CREATE','Tiers HAMECHER créé','2020-07-10 18:22:25','2021-12-12 22:57:52',2,NULL,NULL,1313,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers HAMECHER créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2794,'2794',NULL,1,'2020-07-15 13:33:58','2020-07-15 13:33:58',40,'AC_BILL_PAYED','Facture FA2006-0517 passée à payée','2020-07-15 13:33:58','2021-12-12 22:57:52',1,NULL,NULL,1060,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0517 passée à payée',607,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2795,'2795',NULL,1,'2020-07-15 17:52:17','2020-07-15 17:52:17',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE PONT DE L\'ARN créé','2020-07-15 17:52:17','2021-12-12 22:57:52',1,NULL,NULL,1314,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAIRIE DE PONT DE L\'ARN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2796,'2796',NULL,1,'2020-07-17 13:59:03','2020-07-17 13:59:03',40,'AC_BILL_PAYED','Facture FA2006-0513 passée à payée','2020-07-17 13:59:03','2021-12-12 22:57:52',1,NULL,NULL,873,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0513 passée à payée',603,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2797,'2797',NULL,1,'2020-07-20 08:43:19','2020-07-20 08:43:19',40,'AC_BILL_PAYED','Facture FA2007-0520 passée à payée','2020-07-20 08:43:19','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0520 passée à payée',610,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2798,'2798',NULL,1,'2020-07-20 13:45:15','2020-07-20 13:45:15',40,'AC_BILL_PAYED','Facture FA2006-0512 passée à payée','2020-07-20 13:45:15','2021-12-12 22:57:52',1,NULL,NULL,635,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0512 passée à payée',602,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2799,'2799',NULL,1,'2020-07-20 16:33:08','2020-07-20 16:33:08',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE PAREMPUYRE créé','2020-07-20 16:33:08','2021-12-12 22:57:52',10,NULL,NULL,1315,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers MAIRIE DE PAREMPUYRE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2800,'2800',NULL,1,'2020-07-21 15:47:13','2020-07-21 15:47:13',40,'AC_BILL_VALIDATE','Facture FA2007-0531 validée','2020-07-21 15:47:13','2021-12-12 22:57:52',2,NULL,NULL,844,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2007-0531 validée',621,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2801,'2801',NULL,1,'2020-07-21 17:26:32','2020-07-21 17:26:32',40,'AC_BILL_VALIDATE','Facture FA2007-0532 validée','2020-07-21 17:26:32','2021-12-12 22:57:52',4,NULL,NULL,451,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2007-0532 validée',622,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2802,'2802',NULL,1,'2020-07-22 09:59:49','2020-07-22 09:59:49',40,'AC_COMPANY_CREATE','Tiers CHATEAU MALESCOT créé','2020-07-22 09:59:49','2021-12-12 22:57:52',3,NULL,NULL,1316,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers CHATEAU MALESCOT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2803,'2803',NULL,1,'2020-07-22 18:23:30','2020-07-22 18:23:30',40,'AC_BILL_VALIDATE','Facture FA2007-0533 validée','2020-07-22 18:23:30','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0533 validée',623,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2804,'2804',NULL,1,'2020-07-22 18:24:21','2020-07-22 18:24:21',40,'AC_BILL_UNVALIDATE','Facture FA2007-0533 repassée en brouillon','2020-07-22 18:24:21','2021-12-12 22:57:52',3,NULL,NULL,378,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2007-0533 repassée en brouillon',623,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2805,'2805',NULL,1,'2020-07-22 18:26:06','2020-07-22 18:26:06',40,'AC_BILL_VALIDATE','Facture FA2007-0533 validée','2020-07-22 18:26:06','2021-12-12 22:57:52',3,NULL,NULL,378,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2007-0533 validée',623,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2806,'2806',NULL,1,'2020-07-23 09:21:37','2020-07-23 09:21:37',40,'AC_BILL_UNVALIDATE','Facture FA2007-0533 repassée en brouillon','2020-07-23 09:21:37','2021-12-12 22:57:52',3,NULL,NULL,378,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2007-0533 repassée en brouillon',623,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2807,'2807',NULL,1,'2020-07-23 09:22:16','2020-07-23 09:22:16',40,'AC_BILL_VALIDATE','Facture FA2007-0533 validée','2020-07-23 09:22:16','2021-12-12 22:57:52',3,NULL,NULL,378,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2007-0533 validée',623,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2808,'2808',NULL,1,'2020-07-23 14:08:11','2020-07-23 14:08:11',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE MIREPOIX-SUR-TARN créé','2020-07-23 14:08:11','2021-12-12 22:57:52',1,NULL,NULL,1317,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAIRIE DE MIREPOIX-SUR-TARN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2809,'2809',NULL,1,'2020-07-23 17:16:17','2020-07-23 17:16:17',40,'AC_COMPANY_CREATE','Tiers LECOQ créé','2020-07-23 17:16:17','2021-12-12 22:57:52',3,NULL,NULL,1318,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers LECOQ créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2810,'2810',NULL,1,'2020-07-25 15:55:13','2020-07-25 15:55:13',40,'AC_BILL_VALIDATE','Facture FA2007-0534 validée','2020-07-25 15:55:13','2021-12-12 22:57:52',2,NULL,NULL,905,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2007-0534 validée',624,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2811,'2811',NULL,1,'2020-07-27 16:36:04','2020-07-27 16:36:04',40,'AC_BILL_PAYED','Facture FA2007-0518 passée à payée','2020-07-27 16:36:04','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0518 passée à payée',608,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2812,'2812',NULL,1,'2020-07-28 07:33:26','2020-07-28 07:33:26',40,'AC_BILL_VALIDATE','Facture FA2007-0535 validée','2020-07-28 07:33:26','2021-12-12 22:57:52',5,NULL,NULL,1251,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2007-0535 validée',625,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2813,'2813',NULL,1,'2020-07-28 09:55:40','2020-07-28 09:55:40',40,'AC_BILL_UNVALIDATE','Facture FA2007-0535 repassée en brouillon','2020-07-28 09:55:40','2021-12-12 22:57:52',1,NULL,NULL,1251,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0535 repassée en brouillon',625,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2814,'2814',NULL,1,'2020-07-28 09:56:04','2020-07-28 09:56:04',40,'AC_BILL_VALIDATE','Facture FA2007-0535 validée','2020-07-28 09:56:04','2021-12-12 22:57:52',1,NULL,NULL,1251,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0535 validée',625,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2815,'2815',NULL,1,'2020-07-28 10:12:54','2020-07-28 10:12:54',40,'AC_BILL_VALIDATE','Facture FA2007-0536 validée','2020-07-28 10:12:54','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0536 validée',626,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2816,'2816',NULL,1,'2020-07-29 18:28:39','2020-07-29 18:28:39',40,'AC_BILL_VALIDATE','Facture FA2007-0537 validée','2020-07-29 18:28:39','2021-12-12 22:57:52',2,NULL,NULL,175,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2007-0537 validée',627,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2817,'2817',NULL,1,'2020-07-30 16:20:22','2020-07-30 16:20:22',40,'AC_COMPANY_CREATE','Tiers LEDUC-LUBOT créé','2020-07-30 16:20:22','2021-12-12 22:57:52',2,NULL,NULL,1319,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers LEDUC-LUBOT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2818,'2818',NULL,1,'2020-07-30 17:00:04','2020-07-30 17:00:04',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE CAMBON créé','2020-07-30 17:00:04','2021-12-12 22:57:52',1,NULL,NULL,1320,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAIRIE DE CAMBON créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2819,'2819',NULL,1,'2020-08-01 11:20:24','2020-08-01 11:20:24',40,'AC_BILL_PAYED','Facture FA2007-0536 passée à payée','2020-08-01 11:20:24','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0536 passée à payée',626,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2820,'2820',NULL,1,'2020-08-04 08:12:37','2020-08-04 08:12:37',40,'AC_COMPANY_CREATE','Tiers COMMUNE DE SALLEBOEUF créé','2020-08-04 08:12:37','2021-12-12 22:57:52',10,NULL,NULL,1321,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers COMMUNE DE SALLEBOEUF créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2821,'2821',NULL,1,'2020-08-04 10:15:10','2020-08-04 10:15:10',40,'AC_BILL_PAYED','Facture FA2007-0526 passée à payée','2020-08-04 10:15:10','2021-12-12 22:57:52',1,NULL,NULL,1199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0526 passée à payée',616,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2822,'2822',NULL,1,'2020-08-04 15:06:41','2020-08-04 15:06:41',40,'AC_BILL_VALIDATE','Facture FA2008-0538 validée','2020-08-04 15:06:41','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0538 validée',628,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2823,'2823',NULL,1,'2020-08-04 15:17:46','2020-08-04 15:17:46',40,'AC_BILL_VALIDATE','Facture FA2008-0539 validée','2020-08-04 15:17:46','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0539 validée',629,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2824,'2824',NULL,1,'2020-08-04 15:22:32','2020-08-04 15:22:32',40,'AC_BILL_VALIDATE','Facture FA2008-0540 validée','2020-08-04 15:22:32','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0540 validée',630,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2825,'2825',NULL,1,'2020-08-04 15:28:04','2020-08-04 15:28:04',40,'AC_BILL_VALIDATE','Facture FA2008-0541 validée','2020-08-04 15:28:04','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0541 validée',631,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2826,'2826',NULL,1,'2020-08-04 15:32:34','2020-08-04 15:32:34',40,'AC_BILL_VALIDATE','Facture FA2008-0542 validée','2020-08-04 15:32:34','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0542 validée',632,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2827,'2827',NULL,1,'2020-08-04 15:40:28','2020-08-04 15:40:28',40,'AC_BILL_VALIDATE','Facture FA2008-0543 validée','2020-08-04 15:40:28','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0543 validée',633,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2828,'2828',NULL,1,'2020-08-04 15:47:25','2020-08-04 15:47:25',40,'AC_BILL_PAYED','Facture FA2008-0540 passée à payée','2020-08-04 15:47:25','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0540 passée à payée',630,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2829,'2829',NULL,1,'2020-08-04 15:48:12','2020-08-04 15:48:12',40,'AC_BILL_PAYED','Facture FA2008-0539 passée à payée','2020-08-04 15:48:12','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0539 passée à payée',629,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2830,'2830',NULL,1,'2020-08-04 15:48:35','2020-08-04 15:48:35',40,'AC_BILL_PAYED','Facture FA2008-0538 passée à payée','2020-08-04 15:48:35','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0538 passée à payée',628,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2831,'2831',NULL,1,'2020-08-06 09:08:21','2020-08-06 09:08:21',40,'AC_BILL_PAYED','Facture FA2007-0537 passée à payée','2020-08-06 09:08:21','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0537 passée à payée',627,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2832,'2832',NULL,1,'2020-08-06 09:11:52','2020-08-06 09:11:52',40,'AC_BILL_PAYED','Facture FA2007-0532 passée à payée','2020-08-06 09:11:52','2021-12-12 22:57:52',1,NULL,NULL,451,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0532 passée à payée',622,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2833,'2833',NULL,1,'2020-08-06 09:15:01','2020-08-06 09:15:01',40,'AC_BILL_PAYED','Facture FA2006-0511 passée à payée','2020-08-06 09:15:01','2021-12-12 22:57:52',1,NULL,NULL,1077,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0511 passée à payée',601,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2834,'2834',NULL,1,'2020-08-08 09:21:14','2020-08-08 09:21:14',40,'AC_PROJECT_CREATE','Projet PJ2008-0009 créé','2020-08-08 09:21:14','2021-12-12 22:57:52',1,NULL,10,1272,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nProjet PJ2008-0009 créé\nProjet: PJ2008-0009',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2835,'2835',NULL,1,'2020-08-10 09:47:46','2020-08-10 09:47:46',40,'AC_BILL_PAYED','Facture FA2007-0527 passée à payée','2020-08-10 09:47:46','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0527 passée à payée',617,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2836,'2836',NULL,1,'2020-08-10 09:52:25','2020-08-10 09:52:25',40,'AC_BILL_PAYED','Facture FA2007-0529 passée à payée','2020-08-10 09:52:25','2021-12-12 22:57:52',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0529 passée à payée',619,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2837,'2837',NULL,1,'2020-08-10 11:42:19','2020-08-10 11:42:19',40,'AC_BILL_PAYED','Facture FA2007-0535 passée à payée','2020-08-10 11:42:19','2021-12-12 22:57:52',1,NULL,NULL,1251,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0535 passée à payée',625,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2838,'2838',NULL,1,'2020-08-12 09:18:18','2020-08-12 09:18:18',40,'AC_BILL_PAYED','Facture FA2006-0501 passée à payée','2020-08-12 09:18:18','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0501 passée à payée',590,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2839,'2839',NULL,1,'2020-08-16 09:01:47','2020-08-16 09:01:47',40,'AC_BILL_VALIDATE','Facture FA2008-0544 validée','2020-08-16 09:01:47','2021-12-12 22:57:52',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2008-0544 validée',634,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2840,'2840',NULL,1,'2020-08-19 09:37:27','2020-08-19 09:37:27',40,'AC_BILL_PAYED','Facture FA2007-0533 passée à payée','2020-08-19 09:37:27','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0533 passée à payée',623,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2841,'2841',NULL,1,'2020-08-20 15:16:55','2020-08-20 15:16:55',40,'AC_BILL_VALIDATE','Facture FA2008-0545 validée','2020-08-20 15:16:55','2021-12-12 22:57:52',4,NULL,NULL,704,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2008-0545 validée',635,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2842,'2842',NULL,1,'2020-08-21 08:54:13','2020-08-21 08:54:13',40,'AC_BILL_PAYED','Facture FA2007-0519 passée à payée','2020-08-21 08:54:13','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0519 passée à payée',609,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2843,'2843',NULL,1,'2020-08-24 12:34:58','2020-08-24 12:34:58',40,'AC_COMPANY_CREATE','Tiers FAC-SIMILE GRAND SUD créé','2020-08-24 12:34:58','2021-12-12 22:57:52',2,NULL,NULL,1322,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers FAC-SIMILE GRAND SUD créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2844,'2844',NULL,1,'2020-08-24 15:11:43','2020-08-24 15:11:43',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE REYNIES créé','2020-08-24 15:11:43','2021-12-12 22:57:52',4,NULL,NULL,1323,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE DE REYNIES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2845,'2845',NULL,1,'2020-08-24 15:16:40','2020-08-24 15:16:40',40,'AC_COMPANY_CREATE','Tiers ASP SERVEUR créé','2020-08-24 15:16:40','2021-12-12 22:57:52',4,NULL,NULL,1324,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers ASP SERVEUR créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2846,'2846',NULL,1,'2020-08-24 15:31:19','2020-08-24 15:31:19',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SEPTFONDS créé','2020-08-24 15:31:19','2021-12-12 22:57:52',4,NULL,NULL,1325,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE DE SEPTFONDS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2847,'2847',NULL,1,'2020-08-24 15:39:26','2020-08-24 15:39:26',40,'AC_COMPANY_CREATE','Tiers MIDI PYRENEES VEHICULES INDUSTRIELS SUD créé','2020-08-24 15:39:26','2021-12-12 22:57:52',4,NULL,NULL,1326,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MIDI PYRENEES VEHICULES INDUSTRIELS SUD créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2848,'2848',NULL,1,'2020-08-24 15:52:40','2020-08-24 15:52:40',40,'AC_COMPANY_CREATE','Tiers CHAMBRE DES METIERS créé','2020-08-24 15:52:40','2021-12-12 22:57:52',4,NULL,NULL,1327,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers CHAMBRE DES METIERS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2849,'2849',NULL,1,'2020-08-24 16:01:20','2020-08-24 16:01:20',40,'AC_COMPANY_CREATE','Tiers RVE INFORMATIQUE créé','2020-08-24 16:01:20','2021-12-12 22:57:52',4,NULL,NULL,1328,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers RVE INFORMATIQUE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2850,'2850',NULL,1,'2020-08-24 16:09:02','2020-08-24 16:09:02',40,'AC_COMPANY_CREATE','Tiers ELYADE créé','2020-08-24 16:09:02','2021-12-12 22:57:52',4,NULL,NULL,1329,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers ELYADE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2851,'2851',NULL,1,'2020-08-26 13:58:52','2020-08-26 13:58:52',40,'AC_COMPANY_CREATE','Tiers FONTES REFRACTORIES créé','2020-08-26 13:58:52','2021-12-12 22:57:52',1,NULL,NULL,1330,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers FONTES REFRACTORIES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2852,'2852',NULL,1,'2020-08-26 15:05:25','2020-08-26 15:05:25',40,'AC_COMPANY_CREATE','Tiers S-O.COM créé','2020-08-26 15:05:25','2021-12-12 22:57:52',1,NULL,NULL,1331,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers S-O.COM créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2853,'2853',NULL,1,'2020-08-26 19:03:00','2020-08-26 19:03:00',40,'AC_BILL_VALIDATE','Facture FA2008-0546 validée','2020-08-26 19:03:00','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0546 validée',636,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2854,'2854',NULL,1,'2020-08-29 16:08:56','2020-08-29 16:08:56',40,'AC_BILL_PAYED','Facture FA2008-0544 passée à payée','2020-08-29 16:08:56','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0544 passée à payée',634,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2855,'2855',NULL,1,'2020-08-29 16:09:43','2020-08-29 16:09:43',40,'AC_BILL_PAYED','Facture FA2007-0525 passée à payée','2020-08-29 16:09:43','2021-12-12 22:57:52',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0525 passée à payée',615,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2856,'2856',NULL,1,'2020-08-31 14:36:25','2020-08-31 14:36:25',40,'AC_BILL_PAYED','Facture FA2008-0546 passée à payée','2020-08-31 14:36:25','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0546 passée à payée',636,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2857,'2857',NULL,1,'2020-08-31 14:36:56','2020-08-31 14:36:56',40,'AC_BILL_PAYED','Facture FA2008-0541 passée à payée','2020-08-31 14:36:56','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0541 passée à payée',631,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2858,'2858',NULL,1,'2020-08-31 14:37:22','2020-08-31 14:37:22',40,'AC_BILL_PAYED','Facture FA2008-0542 passée à payée','2020-08-31 14:37:22','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0542 passée à payée',632,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2859,'2859',NULL,1,'2020-09-02 08:57:00','2020-09-02 08:57:00',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE CHARMES SUR RHONE créé','2020-09-02 08:57:00','2021-12-12 22:57:52',9,NULL,NULL,1332,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE DE CHARMES SUR RHONE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2860,'2860',NULL,1,'2020-09-02 09:14:24','2020-09-02 09:14:24',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SAINT DONAT SUR L HERBASSE créé','2020-09-02 09:14:24','2021-12-12 22:57:52',9,NULL,NULL,1333,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE DE SAINT DONAT SUR L HERBASSE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2861,'2861',NULL,1,'2020-09-02 10:21:31','2020-09-02 10:21:31',40,'AC_COMPANY_CREATE','Tiers TDR créé','2020-09-02 10:21:31','2021-12-12 22:57:52',11,NULL,NULL,1334,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers TDR créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2862,'2862',NULL,1,'2020-09-02 10:38:15','2020-09-02 10:38:15',40,'AC_COMPANY_CREATE','Tiers HELIOFRANCE créé','2020-09-02 10:38:15','2021-12-12 22:57:52',11,NULL,NULL,1335,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers HELIOFRANCE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2863,'2863',NULL,1,'2020-09-02 11:18:39','2020-09-02 11:18:39',40,'AC_COMPANY_CREATE','Tiers EMIL FREY MOTORS FRANCE créé','2020-09-02 11:18:39','2021-12-12 22:57:52',3,NULL,NULL,1336,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers EMIL FREY MOTORS FRANCE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2864,'2864',NULL,1,'2020-09-03 19:25:30','2020-09-03 19:25:30',40,'AC_BILL_VALIDATE','Facture FA2009-0547 validée','2020-09-03 19:25:30','2021-12-12 22:57:52',2,NULL,NULL,873,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2009-0547 validée',637,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2865,'2865',NULL,1,'2020-09-07 08:26:54','2020-09-07 08:26:54',40,'AC_BILL_PAYED','Facture FA2007-0531 passée à payée','2020-09-07 08:26:54','2021-12-12 22:57:52',1,NULL,NULL,844,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0531 passée à payée',621,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2866,'2866',NULL,1,'2020-09-07 10:23:59','2020-09-07 10:23:59',40,'AC_BILL_VALIDATE','Facture FA2009-0548 validée','2020-09-07 10:23:59','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0548 validée',638,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2867,'2867',NULL,1,'2020-09-07 10:24:15','2020-09-07 10:24:15',40,'AC_BILL_PAYED','Facture FA2009-0548 passée à payée','2020-09-07 10:24:15','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0548 passée à payée',638,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2868,'2868',NULL,1,'2020-09-07 10:26:22','2020-09-07 10:26:22',40,'AC_BILL_VALIDATE','Facture FA2009-0549 validée','2020-09-07 10:26:22','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0549 validée',639,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2869,'2869',NULL,1,'2020-09-07 10:26:38','2020-09-07 10:26:38',40,'AC_BILL_PAYED','Facture FA2009-0549 passée à payée','2020-09-07 10:26:38','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0549 passée à payée',639,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2870,'2870',NULL,1,'2020-09-07 10:30:42','2020-09-07 10:30:42',40,'AC_BILL_VALIDATE','Facture FA2009-0550 validée','2020-09-07 10:30:42','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0550 validée',640,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2871,'2871',NULL,1,'2020-09-07 10:30:58','2020-09-07 10:30:58',40,'AC_BILL_PAYED','Facture FA2009-0550 passée à payée','2020-09-07 10:30:58','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0550 passée à payée',640,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2872,'2872',NULL,1,'2020-09-07 10:56:31','2020-09-07 10:56:31',40,'AC_COMPANY_CREATE','Tiers CYPRESS HARMONY créé','2020-09-07 10:56:31','2021-12-12 22:57:52',11,NULL,NULL,1337,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers CYPRESS HARMONY créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2873,'2873',NULL,1,'2020-09-07 14:41:07','2020-09-07 14:41:07',40,'AC_COMPANY_CREATE','Tiers Marjollet TP créé','2020-09-07 14:41:07','2021-12-12 22:57:52',9,NULL,NULL,1338,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers Marjollet TP créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2874,'2874',NULL,1,'2020-09-08 10:34:46','2020-09-08 10:34:46',40,'AC_BILL_VALIDATE','Facture FA2009-0551 validée','2020-09-08 10:34:46','2021-12-12 22:57:52',4,NULL,NULL,742,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2009-0551 validée',641,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2875,'2875',NULL,1,'2020-09-08 16:16:37','2020-09-08 16:16:37',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE MONTEILS créé','2020-09-08 16:16:37','2021-12-12 22:57:52',4,NULL,NULL,1339,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE DE MONTEILS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2876,'2876',NULL,1,'2020-09-08 16:18:00','2020-09-08 16:18:00',40,'AC_COMPANY_CREATE','Tiers GB ISOLATION créé','2020-09-08 16:18:00','2021-12-12 22:57:52',11,NULL,NULL,1340,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers GB ISOLATION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2877,'2877',NULL,1,'2020-09-09 08:15:13','2020-09-09 08:15:13',40,'AC_COMPANY_CREATE','Tiers EHPAD SAINT-JOSEPH créé','2020-09-09 08:15:13','2021-12-12 22:57:52',1,NULL,NULL,1341,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers EHPAD SAINT-JOSEPH créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2878,'2878',NULL,1,'2020-09-09 09:51:11','2020-09-09 09:51:11',40,'AC_COMPANY_CREATE','Tiers MUREL créé','2020-09-09 09:51:11','2021-12-12 22:57:52',11,NULL,NULL,1342,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MUREL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2879,'2879',NULL,1,'2020-09-09 10:37:00','2020-09-09 10:37:00',40,'AC_COMPANY_CREATE','Tiers TUBE FIXTURE TECHNOLOGIES créé','2020-09-09 10:37:00','2021-12-12 22:57:52',11,NULL,NULL,1343,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers TUBE FIXTURE TECHNOLOGIES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2880,'2880',NULL,1,'2020-09-10 08:58:53','2020-09-10 08:58:53',40,'AC_BILL_PAYED','Facture FA2007-0524 passée à payée','2020-09-10 08:58:53','2021-12-12 22:57:52',1,NULL,NULL,601,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0524 passée à payée',614,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2881,'2881',NULL,1,'2020-09-10 10:02:36','2020-09-10 10:02:36',40,'AC_BILL_VALIDATE','Facture FA2009-0552 validée','2020-09-10 10:02:36','2021-12-12 22:57:52',2,NULL,NULL,175,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2009-0552 validée',642,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2882,'2882',NULL,1,'2020-09-10 10:07:29','2020-09-10 10:07:29',40,'AC_BILL_VALIDATE','Facture FA2009-0553 validée','2020-09-10 10:07:29','2021-12-12 22:57:52',2,NULL,NULL,175,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2009-0553 validée',644,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2883,'2883',NULL,1,'2020-09-10 11:05:41','2020-09-10 11:05:41',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE DE COMMUNES DU FRONTONNAIS créé','2020-09-10 11:05:41','2021-12-12 22:57:52',1,NULL,NULL,1344,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers COMMUNAUTE DE COMMUNES DU FRONTONNAIS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2884,'2884',NULL,1,'2020-09-10 11:37:38','2020-09-10 11:37:38',40,'AC_COMPANY_CREATE','Tiers EXPERTS GEO créé','2020-09-10 11:37:38','2021-12-12 22:57:52',1,NULL,NULL,1345,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers EXPERTS GEO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2885,'2885',NULL,1,'2020-09-11 09:47:55','2020-09-11 09:47:55',40,'AC_BILL_VALIDATE','Facture FA2009-0554 validée','2020-09-11 09:47:55','2021-12-12 22:57:52',2,NULL,NULL,910,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2009-0554 validée',645,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2886,'2886',NULL,1,'2020-09-11 09:59:43','2020-09-11 09:59:43',40,'AC_BILL_VALIDATE','Facture FA2009-0555 validée','2020-09-11 09:59:43','2021-12-12 22:57:52',2,NULL,NULL,862,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2009-0555 validée',646,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2887,'2887',NULL,1,'2020-09-11 10:12:07','2020-09-11 10:12:07',40,'AC_BILL_VALIDATE','Facture FA2009-0556 validée','2020-09-11 10:12:07','2021-12-12 22:57:52',2,NULL,NULL,888,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2009-0556 validée',647,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2888,'2888',NULL,1,'2020-09-11 10:21:03','2020-09-11 10:21:03',40,'AC_BILL_VALIDATE','Facture FA2009-0557 validée','2020-09-11 10:21:03','2021-12-12 22:57:52',2,NULL,NULL,865,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2009-0557 validée',648,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2889,'2889',NULL,1,'2020-09-11 11:14:09','2020-09-11 11:14:09',40,'AC_BILL_VALIDATE','Facture FA2009-0558 validée','2020-09-11 11:14:09','2021-12-12 22:57:52',1,NULL,NULL,778,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0558 validée',649,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2890,'2890',NULL,1,'2020-09-11 11:19:43','2020-09-11 11:19:43',40,'AC_BILL_VALIDATE','Facture FA2009-0559 validée','2020-09-11 11:19:43','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0559 validée',650,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2891,'2891',NULL,1,'2020-09-11 11:23:20','2020-09-11 11:23:20',40,'AC_BILL_VALIDATE','Facture FA2009-0560 validée','2020-09-11 11:23:20','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0560 validée',651,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2892,'2892',NULL,1,'2020-09-11 11:39:15','2020-09-11 11:39:15',40,'AC_BILL_VALIDATE','Facture FA2009-0561 validée','2020-09-11 11:39:15','2021-12-12 22:57:52',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0561 validée',652,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2893,'2893',NULL,1,'2020-09-11 11:56:20','2020-09-11 11:56:20',40,'AC_BILL_VALIDATE','Facture FA2009-0562 validée','2020-09-11 11:56:20','2021-12-12 22:57:52',1,NULL,NULL,781,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0562 validée',653,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0);
INSERT INTO `llx_actioncomm` (`id`, `ref`, `ref_ext`, `entity`, `datep`, `datep2`, `fk_action`, `code`, `label`, `datec`, `tms`, `fk_user_author`, `fk_user_mod`, `fk_project`, `fk_soc`, `fk_contact`, `fk_parent`, `fk_user_action`, `transparency`, `fk_user_done`, `priority`, `fulldayevent`, `percent`, `location`, `durationp`, `durationa`, `note`, `fk_element`, `elementtype`, `email_msgid`, `email_subject`, `email_from`, `email_sender`, `email_to`, `email_tocc`, `email_tobcc`, `errors_to`, `recurid`, `recurrule`, `recurdateend`, `import_key`, `extraparams`, `calling_duration`, `visibility`, `reply_to`, `num_vote`, `event_paid`, `status`) VALUES (2894,'2894',NULL,1,'2020-09-11 16:36:37','2020-09-11 16:36:37',40,'AC_BILL_VALIDATE','Facture FA2009-0563 validée','2020-09-11 16:36:37','2021-12-12 22:57:52',2,NULL,NULL,1295,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2009-0563 validée',654,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2895,'2895',NULL,1,'2020-09-14 14:18:51','2020-09-14 14:18:51',40,'AC_BILL_PAYED','Facture FA2007-0530 passée à payée','2020-09-14 14:18:51','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0530 passée à payée',620,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2896,'2896',NULL,1,'2020-09-14 14:18:52','2020-09-14 14:18:52',40,'AC_BILL_PAYED','Facture FA2008-0543 passée à payée','2020-09-14 14:18:52','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0543 passée à payée',633,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2897,'2897',NULL,1,'2020-09-14 14:20:14','2020-09-14 14:20:14',40,'AC_BILL_VALIDATE','Facture FA2009-0564 validée','2020-09-14 14:20:14','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0564 validée',655,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2898,'2898',NULL,1,'2020-09-15 08:40:42','2020-09-15 08:40:42',40,'AC_BILL_PAYED','Facture FA2009-0560 passée à payée','2020-09-15 08:40:42','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0560 passée à payée',651,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2899,'2899',NULL,1,'2020-09-15 15:58:35','2020-09-15 15:58:35',40,'AC_COMPANY_CREATE','Tiers DOMAINE DE MONTJOIE créé','2020-09-15 15:58:35','2021-12-12 22:57:52',1,NULL,NULL,1346,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers DOMAINE DE MONTJOIE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2900,'2900',NULL,1,'2020-09-15 16:38:03','2020-09-15 16:38:03',40,'AC_COMPANY_CREATE','Tiers TOSHIBA Région Centre Est créé','2020-09-15 16:38:03','2021-12-12 22:57:52',2,NULL,NULL,1347,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers TOSHIBA Région Centre Est créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2901,'2901',NULL,1,'2020-09-16 08:51:10','2020-09-16 08:51:10',40,'AC_BILL_PAYED','Facture FA2009-0552 passée à payée','2020-09-16 08:51:10','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0552 passée à payée',642,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2902,'2902',NULL,1,'2020-09-16 16:28:51','2020-09-16 16:28:51',40,'AC_COMPANY_CREATE','Tiers RDT31 créé','2020-09-16 16:28:51','2021-12-12 22:57:52',1,NULL,NULL,1348,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers RDT31 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2903,'2903',NULL,1,'2020-09-18 14:48:47','2020-09-18 14:48:47',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE NISSAN LEZ ENSERUNE créé','2020-09-18 14:48:48','2021-12-12 22:57:52',2,NULL,NULL,1349,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers MAIRIE DE NISSAN LEZ ENSERUNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2904,'2904',NULL,1,'2020-09-21 09:13:53','2020-09-21 09:13:53',40,'AC_COMPANY_CREATE','Tiers LA COMPAGNIE DES FAMILLES créé','2020-09-21 09:13:53','2021-12-12 22:57:52',1,NULL,NULL,1350,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers LA COMPAGNIE DES FAMILLES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2905,'2905',NULL,1,'2020-09-21 17:47:02','2020-09-21 17:47:02',40,'AC_BILL_VALIDATE','Facture FA2009-0565 validée','2020-09-21 17:47:02','2021-12-12 22:57:52',2,NULL,NULL,1319,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2009-0565 validée',656,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2906,'2906',NULL,1,'2020-09-21 18:44:08','2020-09-21 18:44:08',40,'AC_COMPANY_CREATE','Tiers OCBTP créé','2020-09-21 18:44:08','2021-12-12 22:57:52',2,NULL,NULL,1351,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers OCBTP créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2907,'2907',NULL,1,'2020-09-22 08:55:45','2020-09-22 08:55:45',40,'AC_BILL_PAYED','Facture FA2005-0493 passée à payée','2020-09-22 08:55:45','2021-12-12 22:57:52',1,NULL,NULL,1224,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0493 passée à payée',582,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2908,'2908',NULL,1,'2020-09-22 08:55:46','2020-09-22 08:55:46',40,'AC_BILL_PAYED','Facture FA2005-0494 passée à payée','2020-09-22 08:55:46','2021-12-12 22:57:52',1,NULL,NULL,1224,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0494 passée à payée',583,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2909,'2909',NULL,1,'2020-09-22 10:17:31','2020-09-22 10:17:31',40,'AC_COMPANY_CREATE','Tiers LCT créé','2020-09-22 10:17:31','2021-12-12 22:57:52',3,NULL,NULL,1352,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers LCT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2910,'2910',NULL,1,'2020-09-22 10:33:06','2020-09-22 10:33:06',40,'AC_BILL_VALIDATE','Facture FA2009-0566 validée','2020-09-22 10:33:06','2021-12-12 22:57:52',3,NULL,NULL,1352,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2009-0566 validée',657,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2911,'2911',NULL,1,'2020-09-22 10:40:15','2020-09-22 10:40:15',40,'AC_COMPANY_CREATE','Tiers GROUPE SOFRACO créé','2020-09-22 10:40:15','2021-12-12 22:57:52',3,NULL,NULL,1353,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers GROUPE SOFRACO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2912,'2912',NULL,1,'2020-09-22 10:45:17','2020-09-22 10:45:17',40,'AC_BILL_VALIDATE','Facture FA2009-0567 validée','2020-09-22 10:45:17','2021-12-12 22:57:52',3,NULL,NULL,1353,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2009-0567 validée',658,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2913,'2913',NULL,1,'2020-09-22 10:55:56','2020-09-22 10:55:56',40,'AC_BILL_VALIDATE','Facture FA2009-0568 validée','2020-09-22 10:55:56','2021-12-12 22:57:52',3,NULL,NULL,1318,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2009-0568 validée',659,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2915,'2915',NULL,1,'2020-09-22 11:00:06','2020-09-22 11:00:06',40,'AC_BILL_VALIDATE','Facture FA2009-0568 validée','2020-09-22 11:00:06','2021-12-12 22:57:52',3,NULL,NULL,1318,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2009-0568 validée',659,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2916,'2916',NULL,1,'2020-09-23 06:38:59','2020-09-23 06:38:59',40,'AC_BILL_PAYED','Facture FA2009-0551 passée à payée','2020-09-23 06:38:59','2021-12-12 22:57:52',1,NULL,NULL,742,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0551 passée à payée',641,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2917,'2917',NULL,1,'2020-09-24 08:26:33','2020-09-24 08:26:33',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE POMPIGNAC créé','2020-09-24 08:26:33','2021-12-12 22:57:52',10,NULL,NULL,1354,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers MAIRIE DE POMPIGNAC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2918,'2918',NULL,1,'2020-09-24 11:05:30','2020-09-24 11:05:30',40,'AC_COMPANY_CREATE','Tiers MONTPELLIER BUSINESS SCHOOL créé','2020-09-24 11:05:30','2021-12-12 22:57:52',2,NULL,NULL,1355,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers MONTPELLIER BUSINESS SCHOOL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2919,'2919',NULL,1,'2020-09-24 18:19:29','2020-09-24 18:19:29',40,'AC_BILL_PAYED','Facture FA2009-0568 passée à payée','2020-09-24 18:19:29','2021-12-12 22:57:52',1,NULL,NULL,1318,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0568 passée à payée',659,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2920,'2920',NULL,1,'2020-09-26 09:38:16','2020-09-26 09:38:16',40,'AC_BILL_VALIDATE','Facture FA2009-0569 validée','2020-09-26 09:38:16','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0569 validée',660,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2921,'2921',NULL,1,'2020-09-28 13:43:29','2020-09-28 13:43:29',40,'AC_BILL_PAYED','Facture FA2009-0569 passée à payée','2020-09-28 13:43:29','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0569 passée à payée',660,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2922,'2922',NULL,1,'2020-09-28 15:56:43','2020-09-28 15:56:43',40,'AC_BILL_PAYED','Facture FA2004-0481 passée à payée','2020-09-28 15:56:43','2021-12-12 22:57:52',1,NULL,NULL,797,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2004-0481 passée à payée',567,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2923,'2923',NULL,1,'2020-09-30 16:23:39','2020-09-30 16:23:39',40,'AC_BILL_PAYED','Facture FA2009-0562 passée à payée','2020-09-30 16:23:39','2021-12-12 22:57:52',1,NULL,NULL,781,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0562 passée à payée',653,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2924,'2924',NULL,1,'2020-10-01 10:20:39','2020-10-01 10:20:39',40,'AC_BILL_VALIDATE','Facture FA2010-0570 validée','2020-10-01 10:20:39','2021-12-12 22:57:52',3,NULL,NULL,461,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2010-0570 validée',661,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2925,'2925',NULL,1,'2020-10-01 21:02:41','2020-10-01 21:02:41',40,'AC_BILL_VALIDATE','Facture FA2010-0571 validée','2020-10-01 21:02:41','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2010-0571 validée',662,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2926,'2926',NULL,1,'2020-10-03 08:16:59','2020-10-03 08:16:59',40,'AC_BILL_VALIDATE','Facture FA2010-0572 validée','2020-10-03 08:16:59','2021-12-12 22:57:52',4,NULL,NULL,451,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2010-0572 validée',663,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2927,'2927',NULL,1,'2020-10-03 08:41:04','2020-10-03 08:41:04',40,'AC_BILL_VALIDATE','Facture FA2010-0573 validée','2020-10-03 08:41:04','2021-12-12 22:57:52',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2010-0573 validée',664,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2928,'2928',NULL,1,'2020-10-03 08:46:11','2020-10-03 08:46:11',40,'AC_BILL_VALIDATE','Facture FA2010-0574 validée','2020-10-03 08:46:11','2021-12-12 22:57:52',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2010-0574 validée',665,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2929,'2929',NULL,1,'2020-10-03 08:52:27','2020-10-03 08:52:27',40,'AC_BILL_VALIDATE','Facture FA2010-0575 validée','2020-10-03 08:52:27','2021-12-12 22:57:52',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2010-0575 validée',666,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2930,'2930',NULL,1,'2020-10-05 08:48:21','2020-10-05 08:48:21',40,'AC_BILL_PAYED','Facture FA2009-0554 passée à payée','2020-10-05 08:48:21','2021-12-12 22:57:52',1,NULL,NULL,910,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0554 passée à payée',645,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2931,'2931',NULL,1,'2020-10-05 08:54:39','2020-10-05 08:54:39',40,'AC_BILL_PAYED','Facture FA2010-0570 passée à payée','2020-10-05 08:54:39','2021-12-12 22:57:52',1,NULL,NULL,461,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0570 passée à payée',661,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2932,'2932',NULL,1,'2020-10-05 09:39:06','2020-10-05 09:39:06',40,'AC_BILL_VALIDATE','Facture FA2010-0576 validée','2020-10-05 09:39:06','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2010-0576 validée',667,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2933,'2933',NULL,1,'2020-10-05 09:42:19','2020-10-05 09:42:19',40,'AC_BILL_VALIDATE','Facture FA2010-0577 validée','2020-10-05 09:42:19','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2010-0577 validée',668,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2934,'2934',NULL,1,'2020-10-05 09:45:08','2020-10-05 09:45:08',40,'AC_BILL_VALIDATE','Facture FA2010-0578 validée','2020-10-05 09:45:08','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2010-0578 validée',669,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2935,'2935',NULL,1,'2020-10-05 09:47:28','2020-10-05 09:47:28',40,'AC_BILL_VALIDATE','Facture FA2010-0579 validée','2020-10-05 09:47:28','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2010-0579 validée',670,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2936,'2936',NULL,1,'2020-10-05 10:00:04','2020-10-05 10:00:04',40,'AC_BILL_VALIDATE','Facture FA2010-0580 validée','2020-10-05 10:00:04','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2010-0580 validée',671,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2937,'2937',NULL,1,'2020-10-05 17:02:09','2020-10-05 17:02:09',40,'AC_BILL_PAYED','Facture FA2010-0576 passée à payée','2020-10-05 17:02:09','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0576 passée à payée',667,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2938,'2938',NULL,1,'2020-10-05 17:02:30','2020-10-05 17:02:30',40,'AC_BILL_PAYED','Facture FA2010-0578 passée à payée','2020-10-05 17:02:30','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0578 passée à payée',669,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2939,'2939',NULL,1,'2020-10-05 17:03:02','2020-10-05 17:03:02',40,'AC_BILL_PAYED','Facture FA2010-0577 passée à payée','2020-10-05 17:03:02','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0577 passée à payée',668,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2940,'2940',NULL,1,'2020-10-05 17:03:44','2020-10-05 17:03:44',40,'AC_BILL_PAYED','Facture FA2005-0495 passée à payée','2020-10-05 17:03:44','2021-12-12 22:57:52',1,NULL,NULL,1223,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0495 passée à payée',584,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2941,'2941',NULL,1,'2020-10-05 17:03:44','2020-10-05 17:03:44',40,'AC_BILL_PAYED','Facture FA2005-0496 passée à payée','2020-10-05 17:03:44','2021-12-12 22:57:52',1,NULL,NULL,1223,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0496 passée à payée',585,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2942,'2942',NULL,1,'2020-10-05 17:56:36','2020-10-05 17:56:36',40,'AC_BILL_VALIDATE','Facture FA2010-0581 validée','2020-10-05 17:56:36','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0581 validée',673,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2943,'2943',NULL,1,'2020-10-06 15:04:14','2020-10-06 15:04:14',40,'AC_BILL_PAYED','Facture FA2010-0581 passée à payée','2020-10-06 15:04:14','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0581 passée à payée',673,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2944,'2944',NULL,1,'2020-10-06 15:04:35','2020-10-06 15:04:35',40,'AC_BILL_PAYED','Facture FA2009-0564 passée à payée','2020-10-06 15:04:35','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0564 passée à payée',655,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2945,'2945',NULL,1,'2020-10-07 12:46:03','2020-10-07 12:46:03',40,'AC_COMPANY_CREATE','Tiers MAIRIE créé','2020-10-07 12:46:03','2021-12-12 22:57:52',9,NULL,NULL,1356,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2946,'2946',NULL,1,'2020-10-08 07:46:07','2020-10-08 07:46:07',40,'AC_BILL_PAYED','Facture FA2009-0567 passée à payée','2020-10-08 07:46:07','2021-12-12 22:57:52',1,NULL,NULL,1353,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0567 passée à payée',658,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2947,'2947',NULL,1,'2020-10-08 10:13:16','2020-10-08 10:13:16',40,'AC_BILL_VALIDATE','Facture FA2010-0582 validée','2020-10-08 10:13:16','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0582 validée',675,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2948,'2948',NULL,1,'2020-10-09 05:49:58','2020-10-09 05:49:58',40,'AC_BILL_PAYED','Facture FA2009-0553 passée à payée','2020-10-09 05:49:58','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0553 passée à payée',644,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2949,'2949',NULL,1,'2020-10-12 08:51:38','2020-10-12 08:51:38',40,'AC_BILL_VALIDATE','Facture AV2010-0017 validée','2020-10-12 08:51:38','2021-12-12 22:57:52',2,NULL,NULL,873,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture AV2010-0017 validée',677,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2950,'2950',NULL,1,'2020-10-12 09:01:00','2020-10-12 09:01:00',40,'AC_BILL_PAYED','Facture FA2010-0579 passée à payée','2020-10-12 09:01:00','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0579 passée à payée',670,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2951,'2951',NULL,1,'2020-10-12 09:55:08','2020-10-12 09:55:08',40,'AC_BILL_PAYED','Facture FA2007-0528 passée à payée','2020-10-12 09:55:08','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0528 passée à payée',618,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2952,'2952',NULL,1,'2020-10-13 09:33:45','2020-10-13 09:33:45',40,'AC_BILL_PAYED','Facture FA2009-0559 passée à payée','2020-10-13 09:33:45','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0559 passée à payée',650,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2953,'2953',NULL,1,'2020-10-13 16:32:14','2020-10-13 16:32:14',40,'AC_BILL_PAYED','Facture FA2010-0574 passée à payée','2020-10-13 16:32:14','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0574 passée à payée',665,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2954,'2954',NULL,1,'2020-10-13 17:46:58','2020-10-13 17:46:58',40,'AC_PROJECT_CREATE','Projet PJ2010-0010 créé','2020-10-13 17:46:58','2021-12-12 22:57:52',9,NULL,11,786,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nProjet PJ2010-0010 créé\nProjet: PJ2010-0010',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2955,'2955',NULL,1,'2020-10-13 18:04:54','2020-10-13 18:04:54',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE D\'AGGLOMERATION VENTOUX COMTAT VENAISSIN créé','2020-10-13 18:04:54','2021-12-12 22:57:52',9,NULL,NULL,1357,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers COMMUNAUTE D\'AGGLOMERATION VENTOUX COMTAT VENAISSIN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2956,'2956',NULL,1,'2020-10-13 18:08:29','2020-10-13 18:08:29',40,'AC_PROJECT_CREATE','Projet PJ2010-0011 créé','2020-10-13 18:08:29','2021-12-12 22:57:52',9,NULL,12,1357,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nProjet PJ2010-0011 créé\nProjet: PJ2010-0011',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2957,'2957',NULL,1,'2020-10-14 08:24:12','2020-10-14 08:24:12',40,'AC_BILL_PAYED','Facture FA2010-0572 passée à payée','2020-10-14 08:24:12','2021-12-12 22:57:52',1,NULL,NULL,451,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0572 passée à payée',663,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2958,'2958',NULL,1,'2020-10-14 11:22:01','2020-10-14 11:22:01',40,'AC_COMPANY_CREATE','Tiers XMGE créé','2020-10-14 11:22:01','2021-12-12 22:57:52',4,NULL,NULL,1358,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers XMGE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2959,'2959',NULL,1,'2020-10-14 11:26:53','2020-10-14 11:26:53',40,'AC_BILL_VALIDATE','Facture FA2010-0583 validée','2020-10-14 11:26:53','2021-12-12 22:57:52',4,NULL,NULL,591,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2010-0583 validée',678,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2960,'2960',NULL,1,'2020-10-14 11:31:13','2020-10-14 11:31:13',40,'AC_BILL_VALIDATE','Facture FA2010-0584 validée','2020-10-14 11:31:13','2021-12-12 22:57:52',4,NULL,NULL,1358,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2010-0584 validée',679,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2961,'2961',NULL,1,'2020-10-14 11:57:18','2020-10-14 11:57:18',40,'AC_BILL_VALIDATE','Facture FA2010-0585 validée','2020-10-14 11:57:18','2021-12-12 22:57:52',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2010-0585 validée',680,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2962,'2962',NULL,1,'2020-10-14 12:11:34','2020-10-14 12:11:34',40,'AC_COMPANY_CREATE','Tiers FRANCOIS PNEUS TOULOUSE créé','2020-10-14 12:11:34','2021-12-12 22:57:52',4,NULL,NULL,1359,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers FRANCOIS PNEUS TOULOUSE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2963,'2963',NULL,1,'2020-10-14 12:17:18','2020-10-14 12:17:18',40,'AC_BILL_VALIDATE','Facture FA2010-0586 validée','2020-10-14 12:17:18','2021-12-12 22:57:52',4,NULL,NULL,1359,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2010-0586 validée',681,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2964,'2964',NULL,1,'2020-10-15 08:48:41','2020-10-15 08:48:41',40,'AC_BILL_PAYED','Facture FA2009-0558 passée à payée','2020-10-15 08:48:41','2021-12-12 22:57:52',1,NULL,NULL,778,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0558 passée à payée',649,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2965,'2965',NULL,1,'2020-10-15 16:37:08','2020-10-15 16:37:08',40,'AC_BILL_PAYED','Facture FA2008-0545 passée à payée','2020-10-15 16:37:08','2021-12-12 22:57:52',1,NULL,NULL,704,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2008-0545 passée à payée',635,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2966,'2966',NULL,1,'2020-10-16 10:55:31','2020-10-16 10:55:31',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE CHANCELADE créé','2020-10-16 10:55:31','2021-12-12 22:57:52',10,NULL,NULL,1360,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers MAIRIE DE CHANCELADE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2967,'2967',NULL,1,'2020-10-16 14:43:43','2020-10-16 14:43:43',40,'AC_BILL_PAYED','Facture FA2006-0515 passée à payée','2020-10-16 14:43:43','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0515 passée à payée',605,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2968,'2968',NULL,1,'2020-10-16 15:32:00','2020-10-16 15:32:00',40,'AC_COMPANY_CREATE','Tiers SDIS 24 créé','2020-10-16 15:32:00','2021-12-12 22:57:52',10,NULL,NULL,1361,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers SDIS 24 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2969,'2969',NULL,1,'2020-10-16 17:34:38','2020-10-16 17:34:38',40,'AC_COMPANY_CREATE','Tiers RESIDENCE INN BY MARIOTT créé','2020-10-16 17:34:38','2021-12-12 22:57:52',1,NULL,NULL,1362,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers RESIDENCE INN BY MARIOTT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2970,'2970',NULL,1,'2020-10-19 08:56:50','2020-10-19 08:56:50',40,'AC_BILL_PAYED','Facture FA2009-0555 passée à payée','2020-10-19 08:56:50','2021-12-12 22:57:52',1,NULL,NULL,862,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0555 passée à payée',646,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2971,'2971',NULL,1,'2020-10-19 08:58:53','2020-10-19 08:58:53',40,'AC_BILL_PAYED','Facture FA2009-0566 passée à payée','2020-10-19 08:58:53','2021-12-12 22:57:52',1,NULL,NULL,1352,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0566 passée à payée',657,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2972,'2972',NULL,1,'2020-10-19 10:46:43','2020-10-19 10:46:43',40,'AC_BILL_VALIDATE','Facture FA2010-0587 validée','2020-10-19 10:46:43','2021-12-12 22:57:52',1,NULL,NULL,878,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0587 validée',682,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2973,'2973',NULL,1,'2020-10-20 09:44:28','2020-10-20 09:44:28',40,'AC_BILL_VALIDATE','Facture FA2010-0588 validée','2020-10-20 09:44:28','2021-12-12 22:57:52',3,NULL,NULL,378,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2010-0588 validée',684,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2974,'2974',NULL,1,'2020-10-21 11:48:49','2020-10-21 11:48:49',40,'AC_BILL_VALIDATE','Facture FA2010-0589 validée','2020-10-21 11:48:49','2021-12-12 22:57:52',1,NULL,NULL,879,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0589 validée',685,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2975,'2975',NULL,1,'2020-10-23 16:09:03','2020-10-23 16:09:03',40,'AC_BILL_PAYED','Facture FA2010-0573 passée à payée','2020-10-23 16:09:03','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0573 passée à payée',664,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2976,'2976',NULL,1,'2020-10-23 16:49:33','2020-10-23 16:49:33',40,'AC_COMPANY_CREATE','Tiers COMITE ECONOMIQUE ET SOCIAL DE L\'ASSOCIATION LAIQUE DU PRADO créé','2020-10-23 16:49:33','2021-12-12 22:57:52',3,NULL,NULL,1363,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers COMITE ECONOMIQUE ET SOCIAL DE L\'ASSOCIATION LAIQUE DU PRADO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2977,'2977',NULL,1,'2020-10-27 09:28:13','2020-10-27 09:28:13',40,'AC_BILL_VALIDATE','Facture FA2010-0590 validée','2020-10-27 09:28:13','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0590 validée',686,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2978,'2978',NULL,1,'2020-10-27 17:11:18','2020-10-27 17:11:18',40,'AC_COMPANY_CREATE','Tiers WALK HOSPITALITY créé','2020-10-27 17:11:18','2021-12-12 22:57:52',1,NULL,NULL,1364,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers WALK HOSPITALITY créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2979,'2979',NULL,1,'2020-10-27 19:30:59','2020-10-27 19:30:59',40,'AC_BILL_VALIDATE','Facture AV2010-0018 validée','2020-10-27 19:30:59','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture AV2010-0018 validée',687,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2980,'2980',NULL,1,'2020-10-28 09:30:52','2020-10-28 09:30:52',40,'AC_BILL_PAYED','Facture FA2010-0590 passée à payée','2020-10-28 09:30:52','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0590 passée à payée',686,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2981,'2981',NULL,1,'2020-10-29 15:05:45','2020-10-29 15:05:45',40,'AC_BILL_PAYED','Facture FA2010-0589 passée à payée','2020-10-29 15:05:45','2021-12-12 22:57:52',1,NULL,NULL,879,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0589 passée à payée',685,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2982,'2982',NULL,1,'2020-10-30 08:24:56','2020-10-30 08:24:56',40,'AC_BILL_VALIDATE','Facture FA2011-0591 validée','2020-10-30 08:24:56','2021-12-12 22:57:52',2,NULL,NULL,1225,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2011-0591 validée',688,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2983,'2983',NULL,1,'2020-10-30 13:53:29','2020-10-30 13:53:29',40,'AC_BILL_UNVALIDATE','Facture FA2011-0591 repassée en brouillon','2020-10-30 13:53:29','2021-12-12 22:57:52',1,NULL,NULL,1225,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0591 repassée en brouillon',688,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2984,'2984',NULL,1,'2020-10-30 13:53:51','2020-10-30 13:53:51',40,'AC_BILL_VALIDATE','Facture FA2011-0591 validée','2020-10-30 13:53:51','2021-12-12 22:57:52',1,NULL,NULL,1225,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0591 validée',688,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2985,'2985',NULL,1,'2020-10-30 16:45:20','2020-10-30 16:45:20',40,'AC_BILL_PAYED','Facture FA2009-0561 passée à payée','2020-10-30 16:45:20','2021-12-12 22:57:52',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0561 passée à payée',652,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2986,'2986',NULL,1,'2020-11-02 09:21:24','2020-11-02 09:21:24',40,'AC_COMPANY_CREATE','Tiers CAROMAR TECHNO créé','2020-11-02 09:21:24','2021-12-12 22:57:52',3,NULL,NULL,1365,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers CAROMAR TECHNO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2987,'2987',NULL,1,'2020-11-02 17:56:39','2020-11-02 17:56:39',40,'AC_COMPANY_CREATE','Tiers MAIRIE D\'ALLEX créé','2020-11-02 17:56:39','2021-12-12 22:57:52',9,NULL,NULL,1366,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE D\'ALLEX créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2988,'2988',NULL,1,'2020-11-02 18:17:25','2020-11-02 18:17:25',40,'AC_BILL_UNVALIDATE','Facture FA2009-0563 repassée en brouillon','2020-11-02 18:17:25','2021-12-12 22:57:52',2,NULL,NULL,1295,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2009-0563 repassée en brouillon',654,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2989,'2989',NULL,1,'2020-11-02 18:17:50','2020-11-02 18:17:50',40,'AC_BILL_VALIDATE','Facture FA2009-0563 validée','2020-11-02 18:17:50','2021-12-12 22:57:52',2,NULL,NULL,1295,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2009-0563 validée',654,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2990,'2990',NULL,1,'2020-11-02 18:18:16','2020-11-02 18:18:16',40,'AC_BILL_UNVALIDATE','Facture FA2009-0563 repassée en brouillon','2020-11-02 18:18:16','2021-12-12 22:57:52',2,NULL,NULL,1295,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2009-0563 repassée en brouillon',654,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2991,'2991',NULL,1,'2020-11-02 18:19:05','2020-11-02 18:19:05',40,'AC_BILL_VALIDATE','Facture FA2009-0563 validée','2020-11-02 18:19:05','2021-12-12 22:57:52',2,NULL,NULL,1295,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2009-0563 validée',654,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2992,'2992',NULL,1,'2020-11-03 08:57:36','2020-11-03 08:57:36',40,'AC_BILL_PAYED','Facture FA2010-0588 passée à payée','2020-11-03 08:57:36','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0588 passée à payée',684,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2993,'2993',NULL,1,'2020-11-03 17:29:50','2020-11-03 17:29:50',40,'AC_BILL_PAYED','Facture FA2010-0571 passée à payée','2020-11-03 17:29:50','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0571 passée à payée',662,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2994,'2994',NULL,1,'2020-11-03 17:30:16','2020-11-03 17:30:16',40,'AC_BILL_PAYED','Facture AV2010-0018 passée à payée','2020-11-03 17:30:16','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture AV2010-0018 passée à payée',687,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2995,'2995',NULL,1,'2020-11-04 14:16:53','2020-11-04 14:16:53',40,'AC_BILL_VALIDATE','Facture FA2011-0592 validée','2020-11-04 14:16:53','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2011-0592 validée',697,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2996,'2996',NULL,1,'2020-11-04 14:17:07','2020-11-04 14:17:07',40,'AC_BILL_VALIDATE','Facture FA2011-0593 validée','2020-11-04 14:17:07','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2011-0593 validée',698,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2997,'2997',NULL,1,'2020-11-04 14:17:19','2020-11-04 14:17:19',40,'AC_BILL_VALIDATE','Facture FA2011-0594 validée','2020-11-04 14:17:19','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2011-0594 validée',699,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2998,'2998',NULL,1,'2020-11-04 14:17:30','2020-11-04 14:17:30',40,'AC_BILL_VALIDATE','Facture FA2011-0595 validée','2020-11-04 14:17:30','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2011-0595 validée',700,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(2999,'2999',NULL,1,'2020-11-04 14:17:41','2020-11-04 14:17:41',40,'AC_BILL_VALIDATE','Facture FA2011-0596 validée','2020-11-04 14:17:41','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2011-0596 validée',701,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3000,'3000',NULL,1,'2020-11-04 14:17:56','2020-11-04 14:17:56',40,'AC_BILL_VALIDATE','Facture FA2011-0597 validée','2020-11-04 14:17:56','2021-12-12 22:57:52',8,NULL,NULL,199,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2011-0597 validée',702,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3001,'3001',NULL,1,'2020-11-04 14:18:07','2020-11-04 14:18:07',40,'AC_BILL_VALIDATE','Facture FA2011-0598 validée','2020-11-04 14:18:07','2021-12-12 22:57:52',8,NULL,NULL,180,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2011-0598 validée',703,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3002,'3002',NULL,1,'2020-11-04 18:51:05','2020-11-04 18:51:05',40,'AC_BILL_UNVALIDATE','Facture FA2009-0557 repassée en brouillon','2020-11-04 18:51:05','2021-12-12 22:57:52',2,NULL,NULL,865,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2009-0557 repassée en brouillon',648,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3003,'3003',NULL,1,'2020-11-04 18:52:55','2020-11-04 18:52:55',40,'AC_BILL_VALIDATE','Facture FA2009-0557 validée','2020-11-04 18:52:55','2021-12-12 22:57:52',2,NULL,NULL,865,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2009-0557 validée',648,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3004,'3004',NULL,1,'2020-11-05 09:19:29','2020-11-05 09:19:29',40,'AC_BILL_PAYED','Facture FA2010-0587 passée à payée','2020-11-05 09:19:29','2021-12-12 22:57:52',1,NULL,NULL,878,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0587 passée à payée',682,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3005,'3005',NULL,1,'2020-11-05 09:20:05','2020-11-05 09:20:05',40,'AC_BILL_PAYED','Facture FA2011-0594 passée à payée','2020-11-05 09:20:05','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0594 passée à payée',699,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3006,'3006',NULL,1,'2020-11-05 09:20:27','2020-11-05 09:20:27',40,'AC_BILL_PAYED','Facture FA2011-0595 passée à payée','2020-11-05 09:20:27','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0595 passée à payée',700,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3007,'3007',NULL,1,'2020-11-05 09:20:46','2020-11-05 09:20:46',40,'AC_BILL_PAYED','Facture FA2011-0596 passée à payée','2020-11-05 09:20:46','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0596 passée à payée',701,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3008,'3008',NULL,1,'2020-11-05 17:32:16','2020-11-05 17:32:16',40,'AC_COMPANY_CREATE','Tiers DECOR DISCOUNT créé','2020-11-05 17:32:16','2021-12-12 22:57:52',8,NULL,NULL,1367,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nTiers DECOR DISCOUNT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3009,'3009',NULL,1,'2020-11-09 09:25:52','2020-11-09 09:25:52',40,'AC_BILL_PAYED','Facture FA2011-0598 passée à payée','2020-11-09 09:25:52','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0598 passée à payée',703,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3010,'3010',NULL,1,'2020-11-09 09:26:21','2020-11-09 09:26:21',40,'AC_BILL_PAYED','Facture FA2007-0534 passée à payée','2020-11-09 09:26:21','2021-12-12 22:57:52',1,NULL,NULL,905,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2007-0534 passée à payée',624,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3011,'3011',NULL,1,'2020-11-12 14:41:03','2020-11-12 14:41:03',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE CHAMPCENIVEL créé','2020-11-12 14:41:03','2021-12-12 22:57:52',10,NULL,NULL,1368,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers MAIRIE DE CHAMPCENIVEL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3012,'3012',NULL,1,'2020-11-12 15:11:15','2020-11-12 15:11:15',40,'AC_COMPANY_CREATE','Tiers UNIVERSITE BORDEAUX MONTAIGNE créé','2020-11-12 15:11:15','2021-12-12 22:57:52',10,NULL,NULL,1369,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers UNIVERSITE BORDEAUX MONTAIGNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3013,'3013',NULL,1,'2020-11-13 10:33:34','2020-11-13 10:33:34',40,'AC_COMPANY_CREATE','Tiers APM31 créé','2020-11-13 10:33:34','2021-12-12 22:57:52',1,NULL,NULL,1370,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers APM31 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3014,'3014',NULL,1,'2020-11-16 10:02:16','2020-11-16 10:02:16',40,'AC_BILL_PAYED','Facture FA2011-0593 passée à payée','2020-11-16 10:02:16','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0593 passée à payée',698,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3015,'3015',NULL,1,'2020-11-16 10:04:25','2020-11-16 10:04:25',40,'AC_BILL_PAYED','Facture FA2010-0580 passée à payée','2020-11-16 10:04:25','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0580 passée à payée',671,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3016,'3016',NULL,1,'2020-11-16 18:59:53','2020-11-16 18:59:53',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE MONTBONNOT créé','2020-11-16 18:59:53','2021-12-12 22:57:52',2,NULL,NULL,1371,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers MAIRIE DE MONTBONNOT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3017,'3017',NULL,1,'2020-11-17 08:58:58','2020-11-17 08:58:58',40,'AC_BILL_PAYED','Facture FA2009-0547 passée à payée','2020-11-17 08:58:58','2021-12-12 22:57:52',1,NULL,NULL,873,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0547 passée à payée',637,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3018,'3018',NULL,1,'2020-11-17 18:28:25','2020-11-17 18:28:25',40,'AC_COMPANY_CREATE','Tiers ASSOCIATION LE MARTOURET créé','2020-11-17 18:28:25','2021-12-12 22:57:52',9,NULL,NULL,1372,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers ASSOCIATION LE MARTOURET créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3019,'3019',NULL,1,'2020-11-18 09:16:43','2020-11-18 09:16:43',40,'AC_BILL_PAYED','Facture FA2009-0563 passée à payée','2020-11-18 09:16:43','2021-12-12 22:57:52',1,NULL,NULL,1295,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0563 passée à payée',654,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3020,'3020',NULL,1,'2020-11-19 10:37:46','2020-11-19 10:37:46',40,'AC_BILL_VALIDATE','Facture FA2011-0599 validée','2020-11-19 10:37:46','2021-12-12 22:57:52',1,NULL,NULL,1370,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0599 validée',704,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3021,'3021',NULL,1,'2020-11-19 10:42:37','2020-11-19 10:42:37',40,'AC_BILL_VALIDATE','Facture FA2011-0600 validée','2020-11-19 10:42:37','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0600 validée',705,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3022,'3022',NULL,1,'2020-11-19 10:59:00','2020-11-19 10:59:00',40,'AC_BILL_VALIDATE','Facture FA2011-0601 validée','2020-11-19 10:59:00','2021-12-12 22:57:52',1,NULL,NULL,817,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0601 validée',706,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3023,'3023',NULL,1,'2020-11-19 11:21:46','2020-11-19 11:21:46',40,'AC_BILL_PAYED','Facture AV2010-0017 passée à payée','2020-11-19 11:21:46','2021-12-12 22:57:52',1,NULL,NULL,873,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture AV2010-0017 passée à payée',677,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3024,'3024',NULL,1,'2020-11-24 16:20:00','2020-11-24 16:20:00',40,'AC_PROJECT_CREATE','Projet PJ2011-0012 créé','2020-11-24 16:20:47','2021-12-12 22:57:52',1,1,13,1348,NULL,0,1,0,NULL,0,0,-1,NULL,NULL,NULL,'Auteur: admin\r\nProjet PJ2011-0012 créé\r\nProjet: PJ2011-0012',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3025,'3025',NULL,1,'2020-11-24 16:28:54','2020-11-24 16:28:54',40,'AC_PROJECT_MODIFY','Projet PJ2011-0012 modifié','2020-11-24 16:28:54','2021-12-12 22:57:52',1,NULL,13,1348,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nProjet PJ2011-0012 modifié\nTâche: PJ2011-0012',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3027,'3027',NULL,1,'2020-11-25 15:41:00','2020-11-25 15:41:00',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE GRISOLLES créé','2020-11-25 15:41:00','2021-12-12 22:57:52',4,NULL,NULL,1374,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE DE GRISOLLES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3028,'3028',NULL,1,'2020-11-25 15:44:04','2020-11-25 15:44:04',40,'AC_COMPANY_CREATE','Tiers MAIRIE LABASTIDE ST PIERRE créé','2020-11-25 15:44:04','2021-12-12 22:57:52',4,NULL,NULL,1375,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE LABASTIDE ST PIERRE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3030,'3030',NULL,1,'2020-11-30 11:01:43','2020-11-30 11:01:43',40,'AC_BILL_VALIDATE','Facture FA2011-0602 validée','2020-11-30 11:01:43','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0602 validée',707,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3031,'3031',NULL,1,'2020-11-30 11:22:50','2020-11-30 11:22:50',40,'AC_BILL_VALIDATE','Facture FA2011-0603 validée','2020-11-30 11:22:50','2021-12-12 22:57:52',1,NULL,NULL,897,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0603 validée',708,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3032,'3032',NULL,1,'2020-11-30 14:21:22','2020-11-30 14:21:22',40,'AC_BILL_PAYED','Facture FA2006-0516 passée à payée','2020-11-30 14:21:22','2021-12-12 22:57:52',1,NULL,NULL,541,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0516 passée à payée',606,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3033,'3033',NULL,1,'2020-11-30 14:21:50','2020-11-30 14:21:50',40,'AC_BILL_PAYED','Facture FA2011-0602 passée à payée','2020-11-30 14:21:50','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0602 passée à payée',707,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3034,'3034',NULL,1,'2020-11-30 18:44:55','2020-11-30 18:44:55',40,'AC_BILL_VALIDATE','Facture FA2012-0604 validée','2020-11-30 18:44:55','2021-12-12 22:57:52',2,NULL,NULL,1351,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2012-0604 validée',709,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3035,'3035',NULL,1,'2020-11-30 18:45:26','2020-11-30 18:45:26',40,'AC_BILL_UNVALIDATE','Facture FA2012-0604 repassée en brouillon','2020-11-30 18:45:26','2021-12-12 22:57:52',2,NULL,NULL,1351,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2012-0604 repassée en brouillon',709,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3036,'3036',NULL,1,'2020-11-30 18:45:40','2020-11-30 18:45:40',40,'AC_BILL_VALIDATE','Facture FA2012-0604 validée','2020-11-30 18:45:40','2021-12-12 22:57:52',2,NULL,NULL,1351,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2012-0604 validée',709,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3037,'3037',NULL,1,'2020-12-01 08:24:14','2020-12-01 08:24:14',40,'AC_BILL_PAYED','Facture FA2009-0565 passée à payée','2020-12-01 08:24:14','2021-12-12 22:57:52',1,NULL,NULL,1319,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0565 passée à payée',656,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3039,'3039',NULL,1,'2020-12-04 08:57:27','2020-12-04 08:57:27',40,'AC_BILL_PAYED','Facture FA2011-0601 passée à payée','2020-12-04 08:57:27','2021-12-12 22:57:52',1,NULL,NULL,817,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0601 passée à payée',706,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3040,'3040',NULL,1,'2020-12-04 08:58:02','2020-12-04 08:58:02',40,'AC_BILL_PAYED','Facture FA2009-0556 passée à payée','2020-12-04 08:58:02','2021-12-12 22:57:52',1,NULL,NULL,888,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0556 passée à payée',647,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3041,'3041',NULL,1,'2020-12-04 09:06:45','2020-12-04 09:06:45',40,'AC_BILL_PAYED','Facture FA2011-0599 passée à payée','2020-12-04 09:06:45','2021-12-12 22:57:52',1,NULL,NULL,1370,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0599 passée à payée',704,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3042,'3042',NULL,1,'2020-12-04 09:31:42','2020-12-04 09:31:42',40,'AC_BILL_VALIDATE','Facture FA2012-0605 validée','2020-12-04 09:31:42','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2012-0605 validée',710,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3043,'3043',NULL,1,'2020-12-04 09:43:39','2020-12-04 09:43:39',40,'AC_BILL_VALIDATE','Facture FA2012-0606 validée','2020-12-04 09:43:39','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2012-0606 validée',711,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3044,'3044',NULL,1,'2020-12-04 09:46:48','2020-12-04 09:46:48',40,'AC_BILL_VALIDATE','Facture FA2012-0607 validée','2020-12-04 09:46:48','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2012-0607 validée',712,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3045,'3045',NULL,1,'2020-12-04 09:48:45','2020-12-04 09:48:45',40,'AC_BILL_VALIDATE','Facture FA2012-0608 validée','2020-12-04 09:48:45','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2012-0608 validée',713,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3046,'3046',NULL,1,'2020-12-04 09:51:22','2020-12-04 09:51:22',40,'AC_BILL_VALIDATE','Facture FA2012-0609 validée','2020-12-04 09:51:22','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2012-0609 validée',714,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3047,'3047',NULL,1,'2020-12-04 09:54:01','2020-12-04 09:54:01',40,'AC_BILL_VALIDATE','Facture FA2012-0610 validée','2020-12-04 09:54:01','2021-12-12 22:57:52',8,NULL,NULL,199,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2012-0610 validée',715,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3048,'3048',NULL,1,'2020-12-04 10:00:27','2020-12-04 10:00:27',40,'AC_BILL_VALIDATE','Facture FA2012-0611 validée','2020-12-04 10:00:27','2021-12-12 22:57:52',8,NULL,NULL,180,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2012-0611 validée',716,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3049,'3049',NULL,1,'2020-12-07 09:09:13','2020-12-07 09:09:13',40,'AC_BILL_PAYED','Facture FA2010-0582 passée à payée','2020-12-07 09:09:13','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0582 passée à payée',675,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3050,'3050',NULL,1,'2020-12-07 09:10:24','2020-12-07 09:10:24',40,'AC_BILL_PAYED','Facture FA2012-0609 passée à payée','2020-12-07 09:10:24','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0609 passée à payée',714,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3051,'3051',NULL,1,'2020-12-07 09:10:43','2020-12-07 09:10:43',40,'AC_BILL_PAYED','Facture FA2012-0607 passée à payée','2020-12-07 09:10:43','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0607 passée à payée',712,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3052,'3052',NULL,1,'2020-12-07 09:11:08','2020-12-07 09:11:08',40,'AC_BILL_PAYED','Facture FA2012-0611 passée à payée','2020-12-07 09:11:08','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0611 passée à payée',716,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3053,'3053',NULL,1,'2020-12-07 09:11:27','2020-12-07 09:11:27',40,'AC_BILL_PAYED','Facture FA2012-0608 passée à payée','2020-12-07 09:11:27','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0608 passée à payée',713,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3054,'3054',NULL,1,'2020-12-07 09:29:15','2020-12-07 09:29:15',40,'AC_BILL_VALIDATE','Facture FA2012-0612 validée','2020-12-07 09:29:15','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0612 validée',718,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3055,'3055',NULL,1,'2020-12-07 09:29:36','2020-12-07 09:29:36',40,'AC_BILL_PAYED','Facture FA2012-0612 passée à payée','2020-12-07 09:29:36','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0612 passée à payée',718,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3056,'3056',NULL,1,'2020-12-07 09:53:50','2020-12-07 09:53:50',40,'AC_BILL_VALIDATE','Facture FA2012-0613 validée','2020-12-07 09:53:50','2021-12-12 22:57:52',1,NULL,NULL,1272,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0613 validée',719,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3057,'3057',NULL,1,'2020-12-08 13:59:47','2020-12-08 13:59:47',40,'AC_BILL_PAYED','Facture FA2011-0597 passée à payée','2020-12-08 13:59:47','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0597 passée à payée',702,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3058,'3058',NULL,1,'2020-12-08 14:19:05','2020-12-08 14:19:05',40,'AC_BILL_VALIDATE','Facture FA2012-0614 validée','2020-12-08 14:19:05','2021-12-12 22:57:52',3,NULL,NULL,378,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2012-0614 validée',720,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3059,'3059',NULL,1,'2020-12-10 12:10:14','2020-12-10 12:10:14',40,'AC_BILL_PAYED','Facture FA2011-0592 passée à payée','2020-12-10 12:10:14','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0592 passée à payée',697,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3060,'3060',NULL,1,'2020-12-11 09:00:13','2020-12-11 09:00:13',40,'AC_BILL_PAYED','Facture FA2006-0506 passée à payée','2020-12-11 09:00:13','2021-12-12 22:57:52',1,NULL,NULL,906,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2006-0506 passée à payée',595,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3061,'3061',NULL,1,'2020-12-14 08:35:36','2020-12-14 08:35:36',40,'AC_BILL_PAYED','Facture FA2012-0606 passée à payée','2020-12-14 08:35:36','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0606 passée à payée',711,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3062,'3062',NULL,1,'2020-12-15 12:18:32','2020-12-15 12:18:32',40,'AC_BILL_VALIDATE','Facture FA2012-0615 validée','2020-12-15 12:18:32','2021-12-12 22:57:52',2,NULL,NULL,1209,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2012-0615 validée',721,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3063,'3063',NULL,1,'2020-12-15 15:00:32','2020-12-15 15:00:32',40,'AC_BILL_VALIDATE','Facture FA2012-0616 validée','2020-12-15 15:00:32','2021-12-12 22:57:52',5,NULL,NULL,616,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2012-0616 validée',722,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3064,'3064',NULL,1,'2020-12-15 15:10:06','2020-12-15 15:10:06',40,'AC_BILL_VALIDATE','Facture FA2012-0617 validée','2020-12-15 15:10:06','2021-12-12 22:57:52',5,NULL,NULL,616,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2012-0617 validée',723,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3065,'3065',NULL,1,'2020-12-15 17:53:08','2020-12-15 17:53:08',40,'AC_COMPANY_CREATE','Tiers DOMOPROTECTION créé','2020-12-15 17:53:08','2021-12-12 22:57:52',1,NULL,NULL,1378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers DOMOPROTECTION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3066,'3066',NULL,1,'2020-12-16 16:50:05','2020-12-16 16:50:05',40,'AC_BILL_VALIDATE','Facture FA2012-0618 validée','2020-12-16 16:50:05','2021-12-12 22:57:52',3,NULL,NULL,1209,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2012-0618 validée',724,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3067,'3067',NULL,1,'2020-12-16 17:30:56','2020-12-16 17:30:56',40,'AC_BILL_UNVALIDATE','Facture FA2012-0618 repassée en brouillon','2020-12-16 17:30:56','2021-12-12 22:57:52',3,NULL,NULL,1209,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2012-0618 repassée en brouillon',724,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3068,'3068',NULL,1,'2020-12-16 17:31:23','2020-12-16 17:31:23',40,'AC_BILL_VALIDATE','Facture FA2012-0618 validée','2020-12-16 17:31:23','2021-12-12 22:57:52',3,NULL,NULL,1209,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2012-0618 validée',724,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3069,'3069',NULL,1,'2020-12-18 08:56:42','2020-12-18 08:56:42',40,'AC_BILL_PAYED','Facture FA2012-0613 passée à payée','2020-12-18 08:56:42','2021-12-12 22:57:52',1,NULL,NULL,1272,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0613 passée à payée',719,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3070,'3070',NULL,1,'2020-12-18 11:24:07','2020-12-18 11:24:07',40,'AC_BILL_UNVALIDATE','Facture FA2012-0615 repassée en brouillon','2020-12-18 11:24:07','2021-12-12 22:57:52',2,NULL,NULL,1209,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2012-0615 repassée en brouillon',721,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3071,'3071',NULL,1,'2020-12-18 11:24:49','2020-12-18 11:24:49',40,'AC_BILL_VALIDATE','Facture FA2012-0615 validée','2020-12-18 11:24:49','2021-12-12 22:57:52',2,NULL,NULL,1209,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2012-0615 validée',721,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3072,'3072',NULL,1,'2020-12-21 12:29:14','2020-12-21 12:29:14',40,'AC_BILL_VALIDATE','Facture FA2012-0619 validée','2020-12-21 12:29:14','2021-12-12 22:57:52',2,NULL,NULL,492,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2012-0619 validée',726,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3074,'3074',NULL,1,'2020-12-21 14:41:05','2020-12-21 14:41:05',40,'AC_COMPANY_CREATE','Tiers LOCAM créé','2020-12-21 14:41:05','2021-12-12 22:57:52',1,NULL,NULL,1380,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers LOCAM créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3075,'3075',NULL,1,'2020-12-24 11:01:04','2020-12-24 11:01:04',40,'AC_BILL_VALIDATE','Facture FA2012-0620 validée','2020-12-24 11:01:04','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0620 validée',727,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3076,'3076',NULL,1,'2020-12-24 11:04:10','2020-12-24 11:04:10',40,'AC_BILL_UNVALIDATE','Facture FA2012-0620 repassée en brouillon','2020-12-24 11:04:10','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0620 repassée en brouillon',727,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3077,'3077',NULL,1,'2020-12-24 11:05:10','2020-12-24 11:05:10',40,'AC_BILL_VALIDATE','Facture FA2012-0620 validée','2020-12-24 11:05:10','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0620 validée',727,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3078,'3078',NULL,1,'2020-12-25 10:20:51','2020-12-25 10:20:51',40,'AC_BILL_PAYED','Facture FA2012-0620 passée à payée','2020-12-25 10:20:51','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0620 passée à payée',727,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3079,'3079',NULL,1,'2020-12-29 09:20:53','2020-12-29 09:20:53',40,'AC_BILL_PAYED','Facture FA2010-0584 passée à payée','2020-12-29 09:20:53','2021-12-12 22:57:52',1,NULL,NULL,1358,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0584 passée à payée',679,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3080,'3080',NULL,1,'2020-12-31 09:34:17','2020-12-31 09:34:17',40,'AC_BILL_PAYED','Facture FA2012-0615 passée à payée','2020-12-31 09:34:17','2021-12-12 22:57:52',1,NULL,NULL,1209,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0615 passée à payée',721,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3081,'3081',NULL,1,'2020-12-31 09:34:17','2020-12-31 09:34:17',40,'AC_BILL_PAYED','Facture FA2012-0618 passée à payée','2020-12-31 09:34:17','2021-12-12 22:57:52',1,NULL,NULL,1209,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0618 passée à payée',724,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3082,'3082',NULL,1,'2020-12-31 15:05:48','2020-12-31 15:05:48',40,'AC_BILL_PAYED','Facture FA2010-0583 passée à payée','2020-12-31 15:05:48','2021-12-12 22:57:52',1,NULL,NULL,591,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0583 passée à payée',678,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3083,'3083',NULL,1,'2020-12-31 15:06:07','2020-12-31 15:06:07',40,'AC_BILL_PAYED','Facture FA2011-0600 passée à payée','2020-12-31 15:06:07','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0600 passée à payée',705,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3084,'3084',NULL,1,'2020-12-31 15:06:27','2020-12-31 15:06:27',40,'AC_BILL_PAYED','Facture FA2012-0610 passée à payée','2020-12-31 15:06:27','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0610 passée à payée',715,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3085,'3085',NULL,1,'2021-01-04 10:20:42','2021-01-04 10:20:42',40,'AC_BILL_VALIDATE','Facture FA2101-0621 validée','2021-01-04 10:20:42','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2101-0621 validée',728,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3086,'3086',NULL,1,'2021-01-04 10:29:19','2021-01-04 10:29:19',40,'AC_BILL_VALIDATE','Facture FA2101-0622 validée','2021-01-04 10:29:19','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2101-0622 validée',729,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3087,'3087',NULL,1,'2021-01-04 10:30:58','2021-01-04 10:30:58',40,'AC_BILL_VALIDATE','Facture FA2101-0623 validée','2021-01-04 10:30:58','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2101-0623 validée',730,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3088,'3088',NULL,1,'2021-01-04 10:36:14','2021-01-04 10:36:14',40,'AC_BILL_VALIDATE','Facture FA2101-0624 validée','2021-01-04 10:36:14','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2101-0624 validée',731,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3089,'3089',NULL,1,'2021-01-04 10:44:31','2021-01-04 10:44:31',40,'AC_BILL_VALIDATE','Facture FA2101-0625 validée','2021-01-04 10:44:31','2021-12-12 22:57:52',8,NULL,NULL,199,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2101-0625 validée',732,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3090,'3090',NULL,1,'2021-01-04 10:54:14','2021-01-04 10:54:14',40,'AC_BILL_VALIDATE','Facture FA2101-0626 validée','2021-01-04 10:54:14','2021-12-12 22:57:52',8,NULL,NULL,180,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2101-0626 validée',733,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3091,'3091',NULL,1,'2021-01-04 10:58:36','2021-01-04 10:58:36',40,'AC_BILL_VALIDATE','Facture FA2101-0627 validée','2021-01-04 10:58:36','2021-12-12 22:57:52',8,NULL,NULL,848,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2101-0627 validée',734,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3092,'3092',NULL,1,'2021-01-04 17:03:53','2021-01-04 17:03:53',40,'AC_BILL_PAYED','Facture FA2012-0614 passée à payée','2021-01-04 17:03:53','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0614 passée à payée',720,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3093,'3093',NULL,1,'2021-01-05 09:33:02','2021-01-05 09:33:02',40,'AC_BILL_VALIDATE','Facture FA2101-0628 validée','2021-01-05 09:33:02','2021-12-12 22:57:52',8,NULL,NULL,1257,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2101-0628 validée',737,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3094,'3094',NULL,1,'2021-01-05 09:51:08','2021-01-05 09:51:08',40,'AC_BILL_PAYED','Facture FA2101-0624 passée à payée','2021-01-05 09:51:08','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2101-0624 passée à payée',731,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3095,'3095',NULL,1,'2021-01-05 09:51:27','2021-01-05 09:51:27',40,'AC_BILL_PAYED','Facture FA2101-0622 passée à payée','2021-01-05 09:51:27','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2101-0622 passée à payée',729,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3096,'3096',NULL,1,'2021-01-05 09:51:49','2021-01-05 09:51:49',40,'AC_BILL_PAYED','Facture FA2101-0623 passée à payée','2021-01-05 09:51:49','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2101-0623 passée à payée',730,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3097,'3097',NULL,1,'2021-01-05 14:07:33','2021-01-05 14:07:33',40,'AC_BILL_PAYED','Facture FA2011-0603 passée à payée','2021-01-05 14:07:33','2021-12-12 22:57:52',1,NULL,NULL,897,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0603 passée à payée',708,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3098,'3098',NULL,1,'2021-01-07 08:50:24','2021-01-07 08:50:24',40,'AC_BILL_PAYED','Facture FA2101-0626 passée à payée','2021-01-07 08:50:24','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2101-0626 passée à payée',733,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3099,'3099',NULL,1,'2021-01-07 08:50:44','2021-01-07 08:50:44',40,'AC_BILL_PAYED','Facture FA2101-0627 passée à payée','2021-01-07 08:50:44','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2101-0627 passée à payée',734,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3100,'3100',NULL,1,'2021-01-07 10:39:40','2021-01-07 10:39:40',40,'AC_COMPANY_CREATE','Tiers Mairie d\'Agnin créé','2021-01-07 10:39:40','2021-12-12 22:57:52',9,NULL,NULL,1381,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers Mairie d\'Agnin créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3101,'3101',NULL,1,'2021-01-07 13:13:22','2021-01-07 13:13:22',40,'AC_BILL_VALIDATE','Facture FA2101-0629 validée','2021-01-07 13:13:22','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2101-0629 validée',738,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3102,'3102',NULL,1,'2021-01-07 15:23:11','2021-01-07 15:23:11',40,'AC_BILL_VALIDATE','Facture FA2101-0630 validée','2021-01-07 15:23:11','2021-12-12 22:57:52',8,NULL,NULL,645,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2101-0630 validée',740,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3103,'3103',NULL,1,'2021-01-07 16:09:02','2021-01-07 16:09:02',40,'AC_BILL_VALIDATE','Facture FA2101-0631 validée','2021-01-07 16:09:02','2021-12-12 22:57:52',8,NULL,NULL,492,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2101-0631 validée',742,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3104,'3104',NULL,1,'2021-01-07 17:00:44','2021-01-07 17:00:44',40,'AC_BILL_VALIDATE','Facture FA2101-0632 validée','2021-01-07 17:00:44','2021-12-12 22:57:52',4,NULL,NULL,950,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2101-0632 validée',743,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3105,'3105',NULL,1,'2021-01-07 17:20:48','2021-01-07 17:20:48',40,'AC_BILL_PAYED','Facture FA2010-0575 passée à payée','2021-01-07 17:20:48','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0575 passée à payée',666,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3106,'3106',NULL,1,'2021-01-08 11:04:56','2021-01-08 11:04:56',40,'AC_COMPANY_CREATE','Tiers SAS KENNEDY LE VILLAGE créé','2021-01-08 11:04:56','2021-12-12 22:57:52',5,NULL,NULL,1382,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers SAS KENNEDY LE VILLAGE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3107,'3107',NULL,1,'2021-01-08 11:16:33','2021-01-08 11:16:33',40,'AC_BILL_UNVALIDATE','Facture FA2012-0617 repassée en brouillon','2021-01-08 11:16:33','2021-12-12 22:57:52',5,NULL,NULL,616,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2012-0617 repassée en brouillon',723,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3108,'3108',NULL,1,'2021-01-08 11:18:15','2021-01-08 11:18:15',40,'AC_BILL_VALIDATE','Facture FA2012-0617 validée','2021-01-08 11:18:15','2021-12-12 22:57:52',5,NULL,NULL,616,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2012-0617 validée',723,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3109,'3109',NULL,1,'2021-01-08 11:40:31','2021-01-08 11:40:31',40,'AC_BILL_UNVALIDATE','Facture FA2012-0616 repassée en brouillon','2021-01-08 11:40:31','2021-12-12 22:57:52',1,NULL,NULL,616,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0616 repassée en brouillon',722,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3110,'3110',NULL,1,'2021-01-08 11:41:27','2021-01-08 11:41:27',40,'AC_BILL_VALIDATE','Facture FA2012-0616 validée','2021-01-08 11:41:27','2021-12-12 22:57:52',1,NULL,NULL,616,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0616 validée',722,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3111,'3111',NULL,1,'2021-01-08 11:41:59','2021-01-08 11:41:59',40,'AC_BILL_UNVALIDATE','Facture FA2012-0617 repassée en brouillon','2021-01-08 11:41:59','2021-12-12 22:57:52',1,NULL,NULL,616,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0617 repassée en brouillon',723,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3112,'3112',NULL,1,'2021-01-08 11:42:35','2021-01-08 11:42:35',40,'AC_BILL_VALIDATE','Facture FA2012-0617 validée','2021-01-08 11:42:35','2021-12-12 22:57:52',1,NULL,NULL,616,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0617 validée',723,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3113,'3113',NULL,1,'2021-01-11 09:19:54','2021-01-11 09:19:54',40,'AC_BILL_PAYED','Facture FA2012-0619 passée à payée','2021-01-11 09:19:54','2021-12-12 22:57:52',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0619 passée à payée',726,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3114,'3114',NULL,1,'2021-01-11 09:20:19','2021-01-11 09:20:19',40,'AC_BILL_PAYED','Facture FA2012-0605 passée à payée','2021-01-11 09:20:19','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0605 passée à payée',710,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3115,'3115',NULL,1,'2021-01-11 09:25:55','2021-01-11 09:25:55',40,'AC_BILL_PAYED','Facture FA2101-0621 passée à payée','2021-01-11 09:25:55','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2101-0621 passée à payée',728,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3116,'3116',NULL,1,'2021-01-14 17:54:01','2021-01-14 17:54:01',40,'AC_BILL_VALIDATE','Facture FA2101-0633 validée','2021-01-14 17:54:01','2021-12-12 22:57:52',2,NULL,NULL,1298,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2101-0633 validée',745,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3117,'3117',NULL,1,'2021-01-20 11:37:19','2021-01-20 11:37:19',40,'AC_COMPANY_CREATE','Tiers Mairie de Cheyssieu créé','2021-01-20 11:37:19','2021-12-12 22:57:52',9,NULL,NULL,1383,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers Mairie de Cheyssieu créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3119,'3119',NULL,1,'2021-01-20 15:33:23','2021-01-20 15:33:23',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE REVEL-TOURDAN créé','2021-01-20 15:33:23','2021-12-12 22:57:52',9,NULL,NULL,1385,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE DE REVEL-TOURDAN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3120,'3120',NULL,1,'2021-01-20 17:10:05','2021-01-20 17:10:05',40,'AC_COMPANY_CREATE','Tiers MAIRIE D\'ANJOU créé','2021-01-20 17:10:05','2021-12-12 22:57:52',9,NULL,NULL,1386,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE D\'ANJOU créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3121,'3121',NULL,1,'2021-01-20 17:16:07','2021-01-20 17:16:07',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SABLONS créé','2021-01-20 17:16:07','2021-12-12 22:57:52',9,NULL,NULL,1387,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE DE SABLONS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3122,'3122',NULL,1,'2021-01-20 17:22:04','2021-01-20 17:22:04',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE CHALON créé','2021-01-20 17:22:04','2021-12-12 22:57:52',9,NULL,NULL,1388,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE DE CHALON créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3123,'3123',NULL,1,'2021-01-20 18:11:24','2021-01-20 18:11:24',40,'AC_COMPANY_CREATE','Tiers SIVOS de RP Chapelle-de-Surieu - Saint-Romain-de-Surieu créé','2021-01-20 18:11:24','2021-12-12 22:57:52',9,NULL,NULL,1389,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers SIVOS de RP Chapelle-de-Surieu - Saint-Romain-de-Surieu créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3124,'3124',NULL,1,'2021-01-20 18:16:25','2021-01-20 18:16:25',40,'AC_COMPANY_CREATE','Tiers MAIRIE D\'ASSIEU créé','2021-01-20 18:16:25','2021-12-12 22:57:52',9,NULL,NULL,1390,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE D\'ASSIEU créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3125,'3125',NULL,1,'2021-01-20 18:21:37','2021-01-20 18:21:37',40,'AC_COMPANY_CREATE','Tiers MAIRIE créé','2021-01-20 18:21:37','2021-12-12 22:57:52',9,NULL,NULL,1391,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3126,'3126',NULL,1,'2021-01-20 18:26:23','2021-01-20 18:26:23',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE MOISSIEU-SUR-DOLON créé','2021-01-20 18:26:23','2021-12-12 22:57:52',9,NULL,NULL,1392,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE DE MOISSIEU-SUR-DOLON créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3127,'3127',NULL,1,'2021-01-25 10:35:21','2021-01-25 10:35:21',40,'AC_BILL_PAYED','Facture FA2101-0633 passée à payée','2021-01-25 10:35:21','2021-12-12 22:57:52',1,NULL,NULL,1298,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2101-0633 passée à payée',745,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3128,'3128',NULL,1,'2021-01-25 16:50:48','2021-01-25 16:50:48',40,'AC_BILL_VALIDATE','Facture FA2101-0634 validée','2021-01-25 16:50:48','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2101-0634 validée',746,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3129,'3129',NULL,1,'2021-01-26 17:48:23','2021-01-26 17:48:23',40,'AC_BILL_PAYED','Facture FA2010-0585 passée à payée','2021-01-26 17:48:23','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0585 passée à payée',680,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3130,'3130',NULL,1,'2021-01-26 17:48:50','2021-01-26 17:48:50',40,'AC_BILL_PAYED','Facture FA2101-0634 passée à payée','2021-01-26 17:48:50','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2101-0634 passée à payée',746,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3131,'3131',NULL,1,'2021-01-28 09:04:44','2021-01-28 09:04:44',40,'AC_BILL_PAYED','Facture FA2101-0632 passée à payée','2021-01-28 09:04:44','2021-12-12 22:57:52',1,NULL,NULL,950,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2101-0632 passée à payée',743,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3132,'3132',NULL,1,'2021-01-29 15:14:59','2021-01-29 15:14:59',40,'AC_BILL_PAYED','Facture FA2012-0604 passée à payée','2021-01-29 15:14:59','2021-12-12 22:57:52',1,NULL,NULL,1351,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0604 passée à payée',709,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3133,'3133',NULL,1,'2021-02-01 09:14:17','2021-02-01 09:14:17',40,'AC_BILL_PAYED','Facture FA2101-0628 passée à payée','2021-02-01 09:14:17','2021-12-12 22:57:52',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2101-0628 passée à payée',737,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3134,'3134',NULL,1,'2021-02-01 11:52:12','2021-02-01 11:52:12',40,'AC_COMPANY_CREATE','Tiers PACR créé','2021-02-01 11:52:12','2021-12-12 22:57:52',2,NULL,NULL,1393,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers PACR créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3135,'3135',NULL,1,'2021-02-02 09:13:31','2021-02-02 09:13:31',40,'AC_COMPANY_CREATE','Tiers ATR créé','2021-02-02 09:13:31','2021-12-12 22:57:52',1,NULL,NULL,1394,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers ATR créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3136,'3136',NULL,1,'2021-02-04 15:32:21','2021-02-04 15:32:21',40,'AC_COMPANY_CREATE','Tiers MAIRIE LES ANGLES créé','2021-02-04 15:32:21','2021-12-12 22:57:52',9,NULL,NULL,1395,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE LES ANGLES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3137,'3137',NULL,1,'2023-09-11 00:00:00','2023-12-18 00:00:00',5,'AC_RDV','Prendre rdv Mairie de Grisolles','2021-02-04 15:57:53','2021-12-12 22:57:52',4,NULL,NULL,1374,2207,0,4,1,NULL,0,0,-1,'',8470800,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3139,'3139',NULL,1,'2021-02-05 08:48:30','2021-02-05 08:48:30',40,'AC_BILL_UNVALIDATE','Facture FA2012-0617 repassée en brouillon','2021-02-05 08:48:30','2021-12-12 22:57:52',1,NULL,NULL,616,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0617 repassée en brouillon',723,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3140,'3140',NULL,1,'2021-02-05 08:49:01','2021-02-05 08:49:01',40,'AC_BILL_VALIDATE','Facture FA2012-0617 validée','2021-02-05 08:49:01','2021-12-12 22:57:52',1,NULL,NULL,616,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0617 validée',723,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3141,'3141',NULL,1,'2021-02-05 08:50:55','2021-02-05 08:50:55',40,'AC_BILL_PAYED','Facture FA2012-0616 passée à payée','2021-02-05 08:50:55','2021-12-12 22:57:52',1,NULL,NULL,616,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0616 passée à payée',722,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3142,'3142',NULL,1,'2021-02-05 08:50:55','2021-02-05 08:50:55',40,'AC_BILL_PAYED','Facture FA2012-0617 passée à payée','2021-02-05 08:50:55','2021-12-12 22:57:52',1,NULL,NULL,616,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2012-0617 passée à payée',723,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3143,'3143',NULL,1,'2021-02-08 11:12:50','2021-02-08 11:12:50',40,'AC_BILL_VALIDATE','Facture FA2102-0635 validée','2021-02-08 11:12:50','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2102-0635 validée',747,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3144,'3144',NULL,1,'2021-02-08 11:17:36','2021-02-08 11:17:36',40,'AC_BILL_VALIDATE','Facture FA2102-0636 validée','2021-02-08 11:17:36','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2102-0636 validée',748,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3145,'3145',NULL,1,'2021-02-08 11:19:17','2021-02-08 11:19:17',40,'AC_BILL_VALIDATE','Facture FA2102-0637 validée','2021-02-08 11:19:17','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2102-0637 validée',749,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3146,'3146',NULL,1,'2021-02-08 11:20:30','2021-02-08 11:20:30',40,'AC_BILL_VALIDATE','Facture FA2102-0638 validée','2021-02-08 11:20:30','2021-12-12 22:57:52',8,NULL,NULL,645,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2102-0638 validée',750,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3147,'3147',NULL,1,'2021-02-08 11:21:55','2021-02-08 11:21:55',40,'AC_BILL_VALIDATE','Facture FA2102-0639 validée','2021-02-08 11:21:55','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2102-0639 validée',751,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3148,'3148',NULL,1,'2021-02-08 11:23:09','2021-02-08 11:23:09',40,'AC_BILL_VALIDATE','Facture FA2102-0640 validée','2021-02-08 11:23:09','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2102-0640 validée',752,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3149,'3149',NULL,1,'2021-02-08 11:24:27','2021-02-08 11:24:27',40,'AC_BILL_VALIDATE','Facture FA2102-0641 validée','2021-02-08 11:24:27','2021-12-12 22:57:52',8,NULL,NULL,199,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2102-0641 validée',753,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3150,'3150',NULL,1,'2021-02-08 11:25:21','2021-02-08 11:25:21',40,'AC_BILL_VALIDATE','Facture FA2102-0642 validée','2021-02-08 11:25:21','2021-12-12 22:57:52',8,NULL,NULL,180,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2102-0642 validée',754,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3151,'3151',NULL,1,'2021-02-08 11:26:31','2021-02-08 11:26:31',40,'AC_BILL_VALIDATE','Facture FA2102-0643 validée','2021-02-08 11:26:31','2021-12-12 22:57:52',8,NULL,NULL,848,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2102-0643 validée',755,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3152,'3152',NULL,1,'2021-02-08 11:28:04','2021-02-08 11:28:04',40,'AC_BILL_VALIDATE','Facture FA2102-0644 validée','2021-02-08 11:28:04','2021-12-12 22:57:52',8,NULL,NULL,1257,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2102-0644 validée',756,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3153,'3153',NULL,1,'2021-02-08 14:05:56','2021-02-08 14:05:56',40,'AC_COMPANY_CREATE','Tiers EARL VIGNOBLES LASCAUX créé','2021-02-08 14:05:56','2021-12-12 22:57:52',10,NULL,NULL,1396,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers EARL VIGNOBLES LASCAUX créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3154,'3154',NULL,1,'2021-02-08 15:19:00','2021-02-08 15:19:00',40,'AC_BILL_PAYED','Facture FA2102-0637 passée à payée','2021-02-08 15:19:00','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0637 passée à payée',749,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3155,'3155',NULL,1,'2021-02-08 15:19:22','2021-02-08 15:19:22',40,'AC_BILL_PAYED','Facture FA2102-0639 passée à payée','2021-02-08 15:19:22','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0639 passée à payée',751,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3156,'3156',NULL,1,'2021-02-08 15:19:47','2021-02-08 15:19:47',40,'AC_BILL_PAYED','Facture FA2102-0640 passée à payée','2021-02-08 15:19:47','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0640 passée à payée',752,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3157,'3157',NULL,1,'2021-02-08 15:20:13','2021-02-08 15:20:13',40,'AC_BILL_PAYED','Facture FA2102-0642 passée à payée','2021-02-08 15:20:13','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0642 passée à payée',754,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3158,'3158',NULL,1,'2021-02-08 15:20:37','2021-02-08 15:20:37',40,'AC_BILL_PAYED','Facture FA2102-0643 passée à payée','2021-02-08 15:20:37','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0643 passée à payée',755,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3159,'3159',NULL,1,'2021-02-09 11:32:04','2021-02-09 11:32:04',40,'AC_BILL_VALIDATE','Facture FA2102-0645 validée','2021-02-09 11:32:04','2021-12-12 22:57:52',4,NULL,NULL,741,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2102-0645 validée',757,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3160,'3160',NULL,1,'2021-02-09 12:12:09','2021-02-09 12:12:09',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE CASTELNAU D\'ESTRÉTEFONDS créé','2021-02-09 12:12:09','2021-12-12 22:57:52',1,NULL,NULL,1397,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAIRIE DE CASTELNAU D\'ESTRÉTEFONDS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3161,'3161',NULL,1,'2021-02-10 07:15:30','2021-02-10 07:15:30',40,'AC_BILL_PAYED','Facture FA2102-0636 passée à payée','2021-02-10 07:15:30','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0636 passée à payée',748,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3162,'3162',NULL,1,'2021-02-10 14:56:00','2021-02-10 14:56:00',40,'AC_BILL_PAYED','Facture FA2005-0497 passée à payée','2021-02-10 14:56:00','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2005-0497 passée à payée',586,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3163,'3163',NULL,1,'2021-02-12 10:04:34','2021-02-12 10:04:34',40,'AC_BILL_VALIDATE','Facture FA2102-0646 validée','2021-02-12 10:04:34','2021-12-12 22:57:52',1,NULL,NULL,1271,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0646 validée',758,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3164,'3164',NULL,1,'2021-02-12 16:01:49','2021-02-12 16:01:49',40,'AC_COMPANY_CREATE','Tiers SAS LOSUDO créé','2021-02-12 16:01:49','2021-12-12 22:57:52',3,NULL,NULL,1398,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers SAS LOSUDO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3165,'3165',NULL,1,'2021-02-19 08:17:53','2021-02-19 08:17:53',40,'AC_BILL_PAYED','Facture FA2010-0586 passée à payée','2021-02-19 08:17:53','2021-12-12 22:57:52',1,NULL,NULL,1359,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2010-0586 passée à payée',681,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3166,'3166',NULL,1,'2021-02-19 14:00:31','2021-02-19 14:00:31',40,'AC_BILL_PAYED','Facture FA2102-0646 passée à payée','2021-02-19 14:00:31','2021-12-12 22:57:52',1,NULL,NULL,1271,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0646 passée à payée',758,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3167,'3167',NULL,1,'2021-02-19 14:00:50','2021-02-19 14:00:50',40,'AC_BILL_PAYED','Facture FA2101-0629 passée à payée','2021-02-19 14:00:50','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2101-0629 passée à payée',738,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3168,'3168',NULL,1,'2021-02-19 14:50:23','2021-02-19 14:50:23',40,'AC_BILL_VALIDATE','Facture FA2102-0647 validée','2021-02-19 14:50:23','2021-12-12 22:57:52',5,NULL,NULL,847,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2102-0647 validée',759,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3169,'3169',NULL,1,'2021-02-23 10:49:58','2021-02-23 10:49:58',40,'AC_COMPANY_CREATE','Tiers CENTRE HOSPITALIER DE PERPIGNAN créé','2021-02-23 10:49:58','2021-12-12 22:57:52',1,NULL,NULL,1399,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers CENTRE HOSPITALIER DE PERPIGNAN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3170,'3170',NULL,1,'2021-02-23 18:50:43','2021-02-23 18:50:43',40,'AC_BILL_VALIDATE','Facture FA2102-0648 validée','2021-02-23 18:50:43','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0648 validée',760,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3171,'3171',NULL,1,'2021-02-23 18:53:35','2021-02-23 18:53:35',40,'AC_BILL_VALIDATE','Facture FA2102-0649 validée','2021-02-23 18:53:35','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0649 validée',761,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3172,'3172',NULL,1,'2021-02-24 11:24:35','2021-02-24 11:24:35',40,'AC_COMPANY_CREATE','Tiers MAIRIE SAINT-RUSTICE créé','2021-02-24 11:24:35','2021-12-12 22:57:52',1,NULL,NULL,1400,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAIRIE SAINT-RUSTICE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3173,'3173',NULL,1,'2021-02-25 17:00:21','2021-02-25 17:00:21',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE MONTAUBAN créé','2021-02-25 17:00:21','2021-12-12 22:57:52',3,NULL,NULL,1401,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers MAIRIE DE MONTAUBAN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3174,'3174',NULL,1,'2021-02-25 17:06:13','2021-02-25 17:06:13',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE BOURG SAINT MAURICE créé','2021-02-25 17:06:13','2021-12-12 22:57:52',3,NULL,NULL,1402,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers MAIRIE DE BOURG SAINT MAURICE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3175,'3175',NULL,1,'2021-02-25 17:18:23','2021-02-25 17:18:23',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE VENISSIEUX créé','2021-02-25 17:18:23','2021-12-12 22:57:52',3,NULL,NULL,1403,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers MAIRIE DE VENISSIEUX créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3176,'3176',NULL,1,'2021-02-26 08:55:06','2021-02-26 08:55:06',40,'AC_BILL_PAYED','Facture FA2101-0630 passée à payée','2021-02-26 08:55:06','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2101-0630 passée à payée',740,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3177,'3177',NULL,1,'2021-02-26 09:00:49','2021-02-26 09:00:49',40,'AC_BILL_VALIDATE','Facture FA2102-0650 validée','2021-02-26 09:00:49','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0650 validée',762,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3178,'3178',NULL,1,'2021-03-01 09:36:16','2021-03-01 09:36:16',40,'AC_BILL_PAYED','Facture FA2009-0557 passée à payée','2021-03-01 09:36:16','2021-12-12 22:57:52',1,NULL,NULL,865,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2009-0557 passée à payée',648,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3179,'3179',NULL,1,'2021-03-01 09:36:50','2021-03-01 09:36:50',40,'AC_BILL_PAYED','Facture FA2102-0638 passée à payée','2021-03-01 09:36:50','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0638 passée à payée',750,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3180,'3180',NULL,1,'2021-03-01 09:37:13','2021-03-01 09:37:13',40,'AC_BILL_PAYED','Facture FA2102-0644 passée à payée','2021-03-01 09:37:13','2021-12-12 22:57:52',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0644 passée à payée',756,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3181,'3181',NULL,1,'2021-03-01 12:44:55','2021-03-01 12:44:55',40,'AC_COMPANY_CREATE','Tiers AMETIS créé','2021-03-01 12:44:55','2021-12-12 22:57:52',2,NULL,NULL,1404,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers AMETIS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3182,'3182',NULL,1,'2021-03-01 13:47:00','2021-03-01 13:47:00',40,'AC_BILL_PAYED','Facture FA2102-0650 passée à payée','2021-03-01 13:47:00','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0650 passée à payée',762,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3183,'3183',NULL,1,'2021-03-01 16:58:51','2021-03-01 16:58:51',40,'AC_BILL_VALIDATE','Facture FA2103-0651 validée','2021-03-01 16:58:51','2021-12-12 22:57:52',2,NULL,NULL,1307,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2103-0651 validée',763,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3184,'3184',NULL,1,'2021-03-01 17:13:44','2021-03-01 17:13:44',40,'AC_BILL_VALIDATE','Facture FA2103-0652 validée','2021-03-01 17:13:44','2021-12-12 22:57:52',2,NULL,NULL,1307,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2103-0652 validée',764,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3185,'3185',NULL,1,'2021-03-04 09:13:07','2021-03-04 09:13:07',40,'AC_BILL_PAYED','Facture FA2101-0625 passée à payée','2021-03-04 09:13:07','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2101-0625 passée à payée',732,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3186,'3186',NULL,1,'2021-03-05 20:40:54','2021-03-05 20:40:54',40,'AC_COMPANY_CREATE','Tiers BLUE MEGA créé','2021-03-05 20:40:54','2021-12-12 22:57:52',2,NULL,NULL,1405,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers BLUE MEGA créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3187,'3187',NULL,1,'2021-03-08 19:06:24','2021-03-08 19:06:24',40,'AC_BILL_PAYED','Facture FA2102-0647 passée à payée','2021-03-08 19:06:24','2021-12-12 22:57:52',1,NULL,NULL,847,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0647 passée à payée',759,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3188,'3188',NULL,1,'2021-03-09 14:21:56','2021-03-09 14:21:56',40,'AC_BILL_PAYED','Facture FA2102-0641 passée à payée','2021-03-09 14:21:56','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0641 passée à payée',753,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3189,'3189',NULL,1,'2021-03-09 16:34:28','2021-03-09 16:34:28',40,'AC_BILL_VALIDATE','Facture FA2103-0653 validée','2021-03-09 16:34:28','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2103-0653 validée',765,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3190,'3190',NULL,1,'2021-03-09 16:35:37','2021-03-09 16:35:37',40,'AC_BILL_VALIDATE','Facture FA2103-0654 validée','2021-03-09 16:35:37','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2103-0654 validée',766,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3191,'3191',NULL,1,'2021-03-09 16:36:18','2021-03-09 16:36:18',40,'AC_BILL_VALIDATE','Facture FA2103-0655 validée','2021-03-09 16:36:18','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2103-0655 validée',767,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3192,'3192',NULL,1,'2021-03-09 16:36:57','2021-03-09 16:36:57',40,'AC_BILL_VALIDATE','Facture FA2103-0656 validée','2021-03-09 16:36:57','2021-12-12 22:57:52',8,NULL,NULL,645,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2103-0656 validée',768,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3193,'3193',NULL,1,'2021-03-09 16:37:29','2021-03-09 16:37:29',40,'AC_BILL_VALIDATE','Facture FA2103-0657 validée','2021-03-09 16:37:29','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2103-0657 validée',769,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3194,'3194',NULL,1,'2021-03-09 16:38:04','2021-03-09 16:38:04',40,'AC_BILL_VALIDATE','Facture FA2103-0658 validée','2021-03-09 16:38:04','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2103-0658 validée',770,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3195,'3195',NULL,1,'2021-03-09 16:38:39','2021-03-09 16:38:39',40,'AC_BILL_VALIDATE','Facture FA2103-0659 validée','2021-03-09 16:38:39','2021-12-12 22:57:52',8,NULL,NULL,199,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2103-0659 validée',771,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3196,'3196',NULL,1,'2021-03-09 16:39:12','2021-03-09 16:39:12',40,'AC_BILL_VALIDATE','Facture FA2103-0660 validée','2021-03-09 16:39:12','2021-12-12 22:57:52',8,NULL,NULL,180,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2103-0660 validée',772,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3197,'3197',NULL,1,'2021-03-09 16:39:54','2021-03-09 16:39:54',40,'AC_BILL_VALIDATE','Facture FA2103-0661 validée','2021-03-09 16:39:54','2021-12-12 22:57:52',8,NULL,NULL,848,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2103-0661 validée',773,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3198,'3198',NULL,1,'2021-03-09 16:40:31','2021-03-09 16:40:31',40,'AC_BILL_VALIDATE','Facture FA2103-0662 validée','2021-03-09 16:40:31','2021-12-12 22:57:52',8,NULL,NULL,1257,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2103-0662 validée',774,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3199,'3199',NULL,1,'2021-03-10 14:35:04','2021-03-10 14:35:04',40,'AC_BILL_PAYED','Facture FA2102-0635 passée à payée','2021-03-10 14:35:04','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0635 passée à payée',747,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3200,'3200',NULL,1,'2021-03-10 14:53:02','2021-03-10 14:53:02',40,'AC_BILL_PAYED','Facture FA2103-0660 passée à payée','2021-03-10 14:53:02','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2103-0660 passée à payée',772,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3201,'3201',NULL,1,'2021-03-10 14:53:26','2021-03-10 14:53:26',40,'AC_BILL_PAYED','Facture FA2103-0661 passée à payée','2021-03-10 14:53:26','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2103-0661 passée à payée',773,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3202,'3202',NULL,1,'2021-03-10 14:53:59','2021-03-10 14:53:59',40,'AC_BILL_PAYED','Facture FA2103-0659 passée à payée','2021-03-10 14:53:59','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2103-0659 passée à payée',771,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3203,'3203',NULL,1,'2021-03-10 14:56:17','2021-03-10 14:56:17',40,'AC_BILL_PAYED','Facture FA2103-0658 passée à payée','2021-03-10 14:56:17','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2103-0658 passée à payée',770,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3204,'3204',NULL,1,'2021-03-10 14:56:46','2021-03-10 14:56:46',40,'AC_BILL_PAYED','Facture FA2103-0657 passée à payée','2021-03-10 14:56:46','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2103-0657 passée à payée',769,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3205,'3205',NULL,1,'2021-03-10 14:57:27','2021-03-10 14:57:27',40,'AC_BILL_PAYED','Facture FA2103-0655 passée à payée','2021-03-10 14:57:27','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2103-0655 passée à payée',767,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3206,'3206',NULL,1,'2021-03-12 09:03:24','2021-03-12 09:03:24',40,'AC_BILL_VALIDATE','Facture FA2103-0663 validée','2021-03-12 09:03:24','2021-12-12 22:57:52',2,NULL,NULL,1254,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2103-0663 validée',776,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3207,'3207',NULL,1,'2021-03-15 12:17:08','2021-03-15 12:17:08',40,'AC_BILL_VALIDATE','Facture FA2103-0664 validée','2021-03-15 12:17:08','2021-12-12 22:57:52',2,NULL,NULL,1348,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2103-0664 validée',777,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3208,'3208',NULL,1,'2021-03-19 08:17:06','2021-03-19 08:17:06',40,'AC_BILL_PAYED','Facture FA2102-0649 passée à payée','2021-03-19 08:17:06','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0649 passée à payée',761,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3209,'3209',NULL,1,'2021-03-22 16:25:25','2021-03-22 16:25:25',40,'AC_COMPANY_CREATE','Tiers DIGIT INNOVATION créé','2021-03-22 16:25:25','2021-12-12 22:57:52',1,NULL,NULL,1406,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers DIGIT INNOVATION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3210,'3210',NULL,1,'2021-03-22 16:28:19','2021-03-22 16:28:19',40,'AC_COMPANY_CREATE','Tiers LMB TECHNOLOGIES créé','2021-03-22 16:28:19','2021-12-12 22:57:52',1,NULL,NULL,1407,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers LMB TECHNOLOGIES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3211,'3211',NULL,1,'2021-03-23 08:08:16','2021-03-23 08:08:16',40,'AC_BILL_PAYED','Facture FA2103-0654 passée à payée','2021-03-23 08:08:16','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2103-0654 passée à payée',766,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3212,'3212',NULL,1,'2021-03-23 10:27:33','2021-03-23 10:27:33',40,'AC_BILL_VALIDATE','Facture FA2103-0665 validée','2021-03-23 10:27:33','2021-12-12 22:57:52',2,NULL,NULL,845,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2103-0665 validée',778,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3213,'3213',NULL,1,'2021-04-02 17:35:37','2021-04-02 17:35:37',40,'AC_COMPANY_CREATE','Tiers DELABUY créé','2021-04-02 17:35:37','2021-12-12 22:57:52',13,NULL,NULL,1408,NULL,0,13,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alain\nTiers DELABUY créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3214,'3214',NULL,1,'2021-04-06 08:38:48','2021-04-06 08:38:48',40,'AC_BILL_PAYED','Facture FA2102-0648 passée à payée','2021-04-06 08:38:48','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0648 passée à payée',760,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3215,'3215',NULL,1,'2021-04-06 10:06:39','2021-04-06 10:06:39',40,'AC_BILL_VALIDATE','Facture FA2104-0666 validée','2021-04-06 10:06:39','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0666 validée',779,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3216,'3216',NULL,1,'2021-04-06 10:10:26','2021-04-06 10:10:26',40,'AC_BILL_UNVALIDATE','Facture FA2104-0666 repassée en brouillon','2021-04-06 10:10:26','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0666 repassée en brouillon',779,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3217,'3217',NULL,1,'2021-04-06 10:10:42','2021-04-06 10:10:42',40,'AC_BILL_VALIDATE','Facture FA2104-0666 validée','2021-04-06 10:10:42','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0666 validée',779,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3218,'3218',NULL,1,'2021-04-06 13:39:17','2021-04-06 13:39:17',40,'AC_BILL_VALIDATE','Facture FA2104-0667 validée','2021-04-06 13:39:17','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2104-0667 validée',780,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3219,'3219',NULL,1,'2021-04-06 13:45:02','2021-04-06 13:45:02',40,'AC_BILL_VALIDATE','Facture FA2104-0668 validée','2021-04-06 13:45:02','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2104-0668 validée',781,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3220,'3220',NULL,1,'2021-04-06 13:49:16','2021-04-06 13:49:16',40,'AC_BILL_UNVALIDATE','Facture FA2104-0668 repassée en brouillon','2021-04-06 13:49:16','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2104-0668 repassée en brouillon',781,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3221,'3221',NULL,1,'2021-04-06 13:52:01','2021-04-06 13:52:01',40,'AC_BILL_VALIDATE','Facture FA2104-0668 validée','2021-04-06 13:52:01','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2104-0668 validée',781,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3222,'3222',NULL,1,'2021-04-06 13:53:17','2021-04-06 13:53:17',40,'AC_BILL_VALIDATE','Facture FA2104-0669 validée','2021-04-06 13:53:17','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2104-0669 validée',782,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3223,'3223',NULL,1,'2021-04-06 13:53:46','2021-04-06 13:53:46',40,'AC_BILL_VALIDATE','Facture FA2104-0670 validée','2021-04-06 13:53:46','2021-12-12 22:57:52',8,NULL,NULL,645,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2104-0670 validée',783,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3224,'3224',NULL,1,'2021-04-06 13:54:25','2021-04-06 13:54:25',40,'AC_BILL_VALIDATE','Facture FA2104-0671 validée','2021-04-06 13:54:25','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2104-0671 validée',784,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3225,'3225',NULL,1,'2021-04-06 13:55:06','2021-04-06 13:55:06',40,'AC_BILL_VALIDATE','Facture FA2104-0672 validée','2021-04-06 13:55:06','2021-12-12 22:57:52',8,NULL,NULL,1307,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2104-0672 validée',785,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3226,'3226',NULL,1,'2021-04-06 13:56:30','2021-04-06 13:56:30',40,'AC_BILL_VALIDATE','Facture FA2104-0673 validée','2021-04-06 13:56:30','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2104-0673 validée',786,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3227,'3227',NULL,1,'2021-04-06 13:57:10','2021-04-06 13:57:10',40,'AC_BILL_VALIDATE','Facture FA2104-0674 validée','2021-04-06 13:57:10','2021-12-12 22:57:52',8,NULL,NULL,199,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2104-0674 validée',787,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3228,'3228',NULL,1,'2021-04-06 13:57:48','2021-04-06 13:57:48',40,'AC_BILL_VALIDATE','Facture FA2104-0675 validée','2021-04-06 13:57:48','2021-12-12 22:57:52',8,NULL,NULL,180,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2104-0675 validée',788,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3229,'3229',NULL,1,'2021-04-06 13:58:27','2021-04-06 13:58:27',40,'AC_BILL_VALIDATE','Facture FA2104-0676 validée','2021-04-06 13:58:27','2021-12-12 22:57:52',8,NULL,NULL,848,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2104-0676 validée',789,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3230,'3230',NULL,1,'2021-04-06 13:59:02','2021-04-06 13:59:02',40,'AC_BILL_VALIDATE','Facture FA2104-0677 validée','2021-04-06 13:59:02','2021-12-12 22:57:52',8,NULL,NULL,1257,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2104-0677 validée',790,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3231,'3231',NULL,1,'2021-04-06 14:44:46','2021-04-06 14:44:46',40,'AC_BILL_VALIDATE','Facture FA2104-0678 validée','2021-04-06 14:44:46','2021-12-12 22:57:52',4,NULL,NULL,953,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2104-0678 validée',791,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3232,'3232',NULL,1,'2021-04-06 16:06:28','2021-04-06 16:06:28',40,'AC_BILL_VALIDATE','Facture FA2104-0679 validée','2021-04-06 16:06:28','2021-12-12 22:57:52',8,NULL,NULL,492,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2104-0679 validée',792,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3233,'3233',NULL,1,'2021-04-06 19:15:15','2021-04-06 19:15:15',40,'AC_BILL_PAYED','Facture FA2104-0671 passée à payée','2021-04-06 19:15:15','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0671 passée à payée',784,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3234,'3234',NULL,1,'2021-04-06 19:15:33','2021-04-06 19:15:33',40,'AC_BILL_PAYED','Facture FA2104-0669 passée à payée','2021-04-06 19:15:33','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0669 passée à payée',782,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3235,'3235',NULL,1,'2021-04-06 19:16:02','2021-04-06 19:16:02',40,'AC_BILL_PAYED','Facture FA2104-0673 passée à payée','2021-04-06 19:16:02','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0673 passée à payée',786,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3236,'3236',NULL,1,'2021-04-07 10:42:49','2021-04-07 10:42:49',40,'AC_BILL_PAYED','Facture FA2104-0675 passée à payée','2021-04-07 10:42:49','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0675 passée à payée',788,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3237,'3237',NULL,1,'2021-04-07 10:43:12','2021-04-07 10:43:12',40,'AC_BILL_PAYED','Facture FA2104-0676 passée à payée','2021-04-07 10:43:12','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0676 passée à payée',789,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3238,'3238',NULL,1,'2021-04-08 11:10:06','2021-04-08 11:10:06',40,'AC_BILL_VALIDATE','Facture FA2104-0680 validée','2021-04-08 11:10:06','2021-12-12 22:57:52',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0680 validée',793,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3239,'3239',NULL,1,'2021-04-09 14:01:15','2021-04-09 14:01:15',40,'AC_BILL_PAYED','Facture FA2103-0653 passée à payée','2021-04-09 14:01:15','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2103-0653 passée à payée',765,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3240,'3240',NULL,1,'2021-04-12 10:10:57','2021-04-12 10:10:57',40,'AC_BILL_PAYED','Facture FA2103-0656 passée à payée','2021-04-12 10:10:57','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2103-0656 passée à payée',768,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3241,'3241',NULL,1,'2021-04-12 10:11:16','2021-04-12 10:11:16',40,'AC_BILL_PAYED','Facture FA2104-0668 passée à payée','2021-04-12 10:11:16','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0668 passée à payée',781,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3242,'3242',NULL,1,'2021-04-12 10:12:55','2021-04-12 10:12:55',40,'AC_BILL_PAYED','Facture FA2103-0662 passée à payée','2021-04-12 10:12:55','2021-12-12 22:57:52',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2103-0662 passée à payée',774,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3243,'3243',NULL,1,'2021-04-12 10:45:47','2021-04-12 10:45:47',40,'AC_BILL_VALIDATE','Facture FA2104-0681 validée','2021-04-12 10:45:47','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2104-0681 validée',794,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3244,'3244',NULL,1,'2021-04-16 08:29:16','2021-04-16 08:29:16',40,'AC_BILL_PAYED','Facture FA2103-0664 passée à payée','2021-04-16 08:29:16','2021-12-12 22:57:52',1,NULL,NULL,1348,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2103-0664 passée à payée',777,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3245,'3245',NULL,1,'2021-04-20 08:51:45','2021-04-20 08:51:45',40,'AC_COMPANY_CREATE','Tiers SUD FORMATION CCI PERPIGNAN créé','2021-04-20 08:51:45','2021-12-12 22:57:52',5,NULL,NULL,1409,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers SUD FORMATION CCI PERPIGNAN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3246,'3246',NULL,1,'2021-04-22 08:39:33','2021-04-22 08:39:33',40,'AC_BILL_PAYED','Facture FA2103-0663 passée à payée','2021-04-22 08:39:33','2021-12-12 22:57:52',1,NULL,NULL,1254,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2103-0663 passée à payée',776,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3247,'3247',NULL,1,'2021-04-22 10:27:28','2021-04-22 10:27:28',40,'AC_BILL_VALIDATE','Facture FA2104-0682 validée','2021-04-22 10:27:28','2021-12-12 22:57:52',2,NULL,NULL,893,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2104-0682 validée',795,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3248,'3248',NULL,1,'2021-04-22 10:45:51','2021-04-22 10:45:51',40,'AC_BILL_VALIDATE','Facture FA2104-0683 validée','2021-04-22 10:45:51','2021-12-12 22:57:52',2,NULL,NULL,897,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2104-0683 validée',796,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3249,'3249',NULL,1,'2021-04-22 10:49:00','2021-04-22 10:49:00',40,'AC_BILL_UNVALIDATE','Facture FA2104-0683 repassée en brouillon','2021-04-22 10:49:00','2021-12-12 22:57:52',2,NULL,NULL,897,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2104-0683 repassée en brouillon',796,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3250,'3250',NULL,1,'2021-04-22 11:25:39','2021-04-22 11:25:39',40,'AC_BILL_VALIDATE','Facture FA2104-0684 validée','2021-04-22 11:25:39','2021-12-12 22:57:52',2,NULL,NULL,1154,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2104-0684 validée',797,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3251,'3251',NULL,1,'2021-04-22 11:35:01','2021-04-22 11:35:01',40,'AC_BILL_VALIDATE','Facture FA2104-0685 validée','2021-04-22 11:35:01','2021-12-12 22:57:52',2,NULL,NULL,1154,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2104-0685 validée',798,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3252,'3252',NULL,1,'2021-04-23 09:10:51','2021-04-23 09:10:51',40,'AC_COMPANY_CREATE','Tiers MAISON DE SANTE PROTESTANTE créé','2021-04-23 09:10:51','2021-12-12 22:57:52',2,NULL,NULL,1410,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers MAISON DE SANTE PROTESTANTE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3253,'3253',NULL,1,'2021-04-23 09:15:14','2021-04-23 09:15:14',40,'AC_COMPANY_CREATE','Tiers MAISON DE SECOURS DE BESSEGES créé','2021-04-23 09:15:14','2021-12-12 22:57:52',2,NULL,NULL,1411,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers MAISON DE SECOURS DE BESSEGES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3254,'3254',NULL,1,'2021-04-23 09:22:24','2021-04-23 09:22:24',40,'AC_BILL_VALIDATE','Facture FA2104-0683 validée','2021-04-23 09:22:24','2021-12-12 22:57:52',2,NULL,NULL,897,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2104-0683 validée',796,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3255,'3255',NULL,1,'2021-04-26 09:32:41','2021-04-26 09:32:41',40,'AC_BILL_PAYED','Facture FA2104-0666 passée à payée','2021-04-26 09:32:41','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0666 passée à payée',779,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3256,'3256',NULL,1,'2021-04-26 09:34:03','2021-04-26 09:34:03',40,'AC_BILL_PAYED','Facture FA2102-0645 passée à payée','2021-04-26 09:34:03','2021-12-12 22:57:52',1,NULL,NULL,741,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2102-0645 passée à payée',757,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3257,'3257',NULL,1,'2021-04-27 10:03:43','2021-04-27 10:03:43',40,'AC_BILL_VALIDATE','Facture FA2104-0686 validée','2021-04-27 10:03:43','2021-12-12 22:57:52',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2104-0686 validée',800,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3258,'3258',NULL,1,'2021-04-27 10:17:13','2021-04-27 10:17:13',40,'AC_COMPANY_CREATE','Tiers PASSAGE DE L\'INNOVATION créé','2021-04-27 10:17:13','2021-12-12 22:57:52',4,NULL,NULL,1412,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers PASSAGE DE L\'INNOVATION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3259,'3259',NULL,1,'2021-04-28 09:01:27','2021-04-28 09:01:27',40,'AC_BILL_PAYED','Facture FA2103-0651 passée à payée','2021-04-28 09:01:27','2021-12-12 22:57:52',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2103-0651 passée à payée',763,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3260,'3260',NULL,1,'2021-04-28 09:01:28','2021-04-28 09:01:28',40,'AC_BILL_PAYED','Facture FA2103-0652 passée à payée','2021-04-28 09:01:28','2021-12-12 22:57:52',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2103-0652 passée à payée',764,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3261,'3261',NULL,1,'2021-04-28 09:01:28','2021-04-28 09:01:28',40,'AC_BILL_PAYED','Facture FA2104-0672 passée à payée','2021-04-28 09:01:28','2021-12-12 22:57:52',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0672 passée à payée',785,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3262,'3262',NULL,1,'2021-04-28 10:23:08','2021-04-28 10:23:08',40,'AC_BILL_VALIDATE','Facture FA2104-0687 validée','2021-04-28 10:23:08','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0687 validée',801,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3263,'3263',NULL,1,'2021-04-29 12:23:55','2021-04-29 12:23:55',40,'AC_COMPANY_CREATE','Tiers SARL AQUATILE créé','2021-04-29 12:23:55','2021-12-12 22:57:52',3,NULL,NULL,1413,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers SARL AQUATILE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3264,'3264',NULL,1,'2021-04-29 12:33:04','2021-04-29 12:33:04',40,'AC_COMPANY_CREATE','Tiers SAS LOSUDO créé','2021-04-29 12:33:04','2021-12-12 22:57:52',3,NULL,NULL,1414,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers SAS LOSUDO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3265,'3265',NULL,1,'2021-04-29 12:37:07','2021-04-29 12:37:07',40,'AC_COMPANY_CREATE','Tiers CLEMENTAINE créé','2021-04-29 12:37:07','2021-12-12 22:57:52',5,NULL,NULL,1415,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers CLEMENTAINE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3266,'3266',NULL,1,'2021-04-30 08:30:06','2021-04-30 08:30:06',40,'AC_BILL_PAYED','Facture FA2011-0591 passée à payée','2021-04-30 08:30:06','2021-12-12 22:57:52',1,NULL,NULL,1225,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2011-0591 passée à payée',688,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3267,'3267',NULL,1,'2021-04-30 08:30:28','2021-04-30 08:30:28',40,'AC_BILL_PAYED','Facture FA2104-0670 passée à payée','2021-04-30 08:30:28','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0670 passée à payée',783,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3268,'3268',NULL,1,'2021-04-30 08:31:12','2021-04-30 08:31:12',40,'AC_BILL_PAYED','Facture FA2104-0677 passée à payée','2021-04-30 08:31:12','2021-12-12 22:57:52',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0677 passée à payée',790,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3269,'3269',NULL,1,'2021-04-30 08:32:04','2021-04-30 08:32:04',40,'AC_BILL_PAYED','Facture FA2104-0680 passée à payée','2021-04-30 08:32:04','2021-12-12 22:57:52',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0680 passée à payée',793,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3270,'3270',NULL,1,'2021-04-30 08:32:41','2021-04-30 08:32:41',40,'AC_BILL_PAYED','Facture FA2104-0687 passée à payée','2021-04-30 08:32:41','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0687 passée à payée',801,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3271,'3271',NULL,1,'2021-04-30 16:41:52','2021-04-30 16:41:52',40,'AC_BILL_VALIDATE','Facture FA2104-0688 validée','2021-04-30 16:41:52','2021-12-12 22:57:52',2,NULL,NULL,1399,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2104-0688 validée',802,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3272,'3272',NULL,1,'2021-04-30 16:42:13','2021-04-30 16:42:13',40,'AC_BILL_UNVALIDATE','Facture FA2104-0688 repassée en brouillon','2021-04-30 16:42:13','2021-12-12 22:57:52',2,NULL,NULL,1399,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2104-0688 repassée en brouillon',802,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3273,'3273',NULL,1,'2021-04-30 16:43:10','2021-04-30 16:43:10',40,'AC_BILL_VALIDATE','Facture FA2104-0688 validée','2021-04-30 16:43:10','2021-12-12 22:57:52',2,NULL,NULL,1399,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2104-0688 validée',802,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3274,'3274',NULL,1,'2021-05-03 08:48:53','2021-05-03 08:48:53',40,'AC_BILL_PAYED','Facture FA2101-0631 passée à payée','2021-05-03 08:48:53','2021-12-12 22:57:52',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2101-0631 passée à payée',742,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3275,'3275',NULL,1,'2021-05-03 08:49:03','2021-05-03 08:49:03',40,'AC_BILL_PAYED','Facture FA2104-0679 passée à payée','2021-05-03 08:49:03','2021-12-12 22:57:52',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0679 passée à payée',792,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3276,'3276',NULL,1,'2021-05-03 14:04:02','2021-05-03 14:04:02',40,'AC_BILL_PAYED','Facture FA2104-0683 passée à payée','2021-05-03 14:04:02','2021-12-12 22:57:52',1,NULL,NULL,897,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0683 passée à payée',796,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3277,'3277',NULL,1,'2021-05-03 14:45:13','2021-05-03 14:45:13',40,'AC_BILL_PAYED','Facture FA2103-0665 passée à payée','2021-05-03 14:45:13','2021-12-12 22:57:52',1,NULL,NULL,845,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2103-0665 passée à payée',778,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3278,'3278',NULL,1,'2021-05-05 11:04:40','2021-05-05 11:04:40',40,'AC_BILL_PAYED','Facture FA2104-0686 passée à payée','2021-05-05 11:04:40','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0686 passée à payée',800,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3279,'3279',NULL,1,'2021-05-05 13:56:27','2021-05-05 13:56:27',40,'AC_COMPANY_CREATE','Tiers PBO CONSEILS créé','2021-05-05 13:56:27','2021-12-12 22:57:52',4,NULL,NULL,1416,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers PBO CONSEILS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3281,'3281',NULL,1,'2021-05-06 12:00:22','2021-05-06 12:00:22',40,'AC_BILL_VALIDATE','Facture FA2105-0689 validée','2021-05-06 12:00:22','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0689 validée',803,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3282,'3282',NULL,1,'2021-05-06 14:06:13','2021-05-06 14:06:13',40,'AC_BILL_VALIDATE','Facture FA2105-0690 validée','2021-05-06 14:06:13','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0690 validée',805,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3283,'3283',NULL,1,'2021-05-06 14:07:49','2021-05-06 14:07:49',40,'AC_BILL_VALIDATE','Facture FA2105-0691 validée','2021-05-06 14:07:49','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0691 validée',806,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3284,'3284',NULL,1,'2021-05-06 14:08:38','2021-05-06 14:08:38',40,'AC_BILL_VALIDATE','Facture FA2105-0692 validée','2021-05-06 14:08:38','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0692 validée',807,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3285,'3285',NULL,1,'2021-05-06 14:09:27','2021-05-06 14:09:27',40,'AC_BILL_VALIDATE','Facture FA2105-0693 validée','2021-05-06 14:09:27','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0693 validée',808,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3286,'3286',NULL,1,'2021-05-06 14:10:04','2021-05-06 14:10:04',40,'AC_BILL_VALIDATE','Facture FA2105-0694 validée','2021-05-06 14:10:04','2021-12-12 22:57:52',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0694 validée',809,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3287,'3287',NULL,1,'2021-05-06 14:11:00','2021-05-06 14:11:00',40,'AC_BILL_VALIDATE','Facture FA2105-0695 validée','2021-05-06 14:11:00','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0695 validée',810,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3288,'3288',NULL,1,'2021-05-06 14:11:45','2021-05-06 14:11:45',40,'AC_BILL_VALIDATE','Facture FA2105-0696 validée','2021-05-06 14:11:45','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0696 validée',811,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3289,'3289',NULL,1,'2021-05-06 14:12:25','2021-05-06 14:12:25',40,'AC_BILL_VALIDATE','Facture FA2105-0697 validée','2021-05-06 14:12:25','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0697 validée',812,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3290,'3290',NULL,1,'2021-05-06 14:13:41','2021-05-06 14:13:41',40,'AC_BILL_VALIDATE','Facture FA2105-0698 validée','2021-05-06 14:13:41','2021-12-12 22:57:52',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0698 validée',813,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3291,'3291',NULL,1,'2021-05-06 14:14:34','2021-05-06 14:14:34',40,'AC_BILL_VALIDATE','Facture FA2105-0699 validée','2021-05-06 14:14:34','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0699 validée',814,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3292,'3292',NULL,1,'2021-05-06 14:15:19','2021-05-06 14:15:19',40,'AC_BILL_VALIDATE','Facture FA2105-0700 validée','2021-05-06 14:15:19','2021-12-12 22:57:52',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0700 validée',815,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3293,'3293',NULL,1,'2021-05-07 08:40:19','2021-05-07 08:40:19',40,'AC_BILL_PAYED','Facture FA2105-0691 passée à payée','2021-05-07 08:40:19','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0691 passée à payée',806,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3294,'3294',NULL,1,'2021-05-07 08:41:36','2021-05-07 08:41:36',40,'AC_BILL_PAYED','Facture FA2105-0693 passée à payée','2021-05-07 08:41:36','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0693 passée à payée',808,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3295,'3295',NULL,1,'2021-05-07 08:50:10','2021-05-07 08:50:10',40,'AC_COMPANY_CREATE','Tiers UDAF46 créé','2021-05-07 08:50:10','2021-12-12 22:57:52',14,NULL,NULL,1418,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers UDAF46 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3296,'3296',NULL,1,'2021-05-07 08:59:25','2021-05-07 08:59:25',40,'AC_COMPANY_CREATE','Tiers Lycée des territoires créé','2021-05-07 08:59:25','2021-12-12 22:57:52',14,NULL,NULL,1419,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers Lycée des territoires créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3297,'3297',NULL,1,'2021-05-07 09:57:46','2021-05-07 09:57:46',40,'AC_COMPANY_CREATE','Tiers Mairie du Montat créé','2021-05-07 09:57:46','2021-12-12 22:57:52',14,NULL,NULL,1420,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers Mairie du Montat créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3298,'3298',NULL,1,'2021-05-07 10:05:06','2021-05-07 10:05:06',40,'AC_COMPANY_CREATE','Tiers Departement du Lot créé','2021-05-07 10:05:06','2021-12-12 22:57:52',14,NULL,NULL,1421,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers Departement du Lot créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3299,'3299',NULL,1,'2021-05-07 10:24:47','2021-05-07 10:24:47',40,'AC_COMPANY_CREATE','Tiers DALTA créé','2021-05-07 10:24:47','2021-12-12 22:57:52',14,NULL,NULL,1422,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers DALTA créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3300,'3300',NULL,1,'2021-05-07 10:36:37','2021-05-07 10:36:37',40,'AC_COMPANY_CREATE','Tiers Fédération départementale des chasseurs du lot créé','2021-05-07 10:36:37','2021-12-12 22:57:52',14,NULL,NULL,1423,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers Fédération départementale des chasseurs du lot créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3301,'3301',NULL,1,'2021-05-07 11:28:12','2021-05-07 11:28:12',40,'AC_COMPANY_CREATE','Tiers Capel créé','2021-05-07 11:28:12','2021-12-12 22:57:52',14,NULL,NULL,1424,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers Capel créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3302,'3302',NULL,1,'2021-05-10 08:20:27','2021-05-10 08:20:27',40,'AC_BILL_PAYED','Facture FA2105-0690 passée à payée','2021-05-10 08:20:27','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0690 passée à payée',805,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3303,'3303',NULL,1,'2021-05-11 08:42:15','2021-05-11 08:42:15',40,'AC_BILL_PAYED','Facture FA2104-0667 passée à payée','2021-05-11 08:42:15','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0667 passée à payée',780,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3304,'3304',NULL,1,'2021-05-11 08:43:48','2021-05-11 08:43:48',40,'AC_BILL_PAYED','Facture FA2105-0699 passée à payée','2021-05-11 08:43:48','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0699 passée à payée',814,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3305,'3305',NULL,1,'2021-05-11 08:44:35','2021-05-11 08:44:35',40,'AC_BILL_PAYED','Facture FA2105-0697 passée à payée','2021-05-11 08:44:35','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0697 passée à payée',812,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3306,'3306',NULL,1,'2021-05-12 14:28:59','2021-05-12 14:28:59',40,'AC_BILL_UNVALIDATE','Facture FA2104-0681 repassée en brouillon','2021-05-12 14:28:59','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2104-0681 repassée en brouillon',794,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3307,'3307',NULL,1,'2021-05-12 14:29:18','2021-05-12 14:29:18',40,'AC_BILL_VALIDATE','Facture FA2104-0681 validée','2021-05-12 14:29:18','2021-12-12 22:57:52',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2104-0681 validée',794,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3308,'3308',NULL,1,'2021-05-14 10:13:03','2021-05-14 10:13:03',40,'AC_COMPANY_CREATE','Tiers HAMECHER créé','2021-05-14 10:13:03','2021-12-12 22:57:52',4,NULL,NULL,1425,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers HAMECHER créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3309,'3309',NULL,1,'2021-05-14 10:26:33','2021-05-14 10:26:33',40,'AC_COMPANY_CREATE','Tiers RESIDENCE BARTHELEMY créé','2021-05-14 10:26:33','2021-12-12 22:57:52',4,NULL,NULL,1426,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers RESIDENCE BARTHELEMY créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3310,'3310',NULL,1,'2021-05-14 10:38:24','2021-05-14 10:38:24',40,'AC_COMPANY_CREATE','Tiers COLLEGE DES PYRENEES créé','2021-05-14 10:38:24','2021-12-12 22:57:52',4,NULL,NULL,1427,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers COLLEGE DES PYRENEES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3311,'3311',NULL,1,'2021-05-14 10:48:01','2021-05-14 10:48:01',40,'AC_COMPANY_CREATE','Tiers NYXAIR créé','2021-05-14 10:48:01','2021-12-12 22:57:52',4,NULL,NULL,1428,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers NYXAIR créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3312,'3312',NULL,1,'2021-05-14 10:55:39','2021-05-14 10:55:39',40,'AC_COMPANY_CREATE','Tiers COLLEGE JEAN LACAZE créé','2021-05-14 10:55:39','2021-12-12 22:57:52',4,NULL,NULL,1429,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers COLLEGE JEAN LACAZE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3314,'3314',NULL,1,'2021-05-14 11:45:30','2021-05-14 11:45:30',40,'AC_COMPANY_CREATE','Tiers VINCENT VIE & ASSOCIES créé','2021-05-14 11:45:30','2021-12-12 22:57:52',4,NULL,NULL,1431,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers VINCENT VIE & ASSOCIES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3315,'3315',NULL,1,'2021-05-14 11:52:18','2021-05-14 11:52:18',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE MONTECH créé','2021-05-14 11:52:18','2021-12-12 22:57:52',4,NULL,NULL,1432,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE DE MONTECH créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3316,'3316',NULL,1,'2021-05-14 15:22:36','2021-05-14 15:22:36',40,'AC_COMPANY_CREATE','Tiers SARL PEREZ MANUEL créé','2021-05-14 15:22:36','2021-12-12 22:57:52',4,NULL,NULL,1433,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers SARL PEREZ MANUEL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3317,'3317',NULL,1,'2021-05-14 15:39:01','2021-05-14 15:39:01',40,'AC_COMPANY_CREATE','Tiers COLLEGE JEAN ROSTAND créé','2021-05-14 15:39:01','2021-12-12 22:57:52',4,NULL,NULL,1434,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers COLLEGE JEAN ROSTAND créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3318,'3318',NULL,1,'2021-05-17 07:43:03','2021-05-17 07:43:03',40,'AC_BILL_PAYED','Facture FA2104-0684 passée à payée','2021-05-17 07:43:03','2021-12-12 22:57:52',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0684 passée à payée',797,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3319,'3319',NULL,1,'2021-05-17 09:24:40','2021-05-17 09:24:40',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE BAGNAC créé','2021-05-17 09:24:40','2021-12-12 22:57:52',11,NULL,NULL,1435,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE BAGNAC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3320,'3320',NULL,1,'2021-05-17 09:26:56','2021-05-17 09:26:56',40,'AC_COMPANY_CREATE','Tiers BARRIAC 81 TRUCK RENAULT créé','2021-05-17 09:26:56','2021-12-12 22:57:52',11,NULL,NULL,1436,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers BARRIAC 81 TRUCK RENAULT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3321,'3321',NULL,1,'2021-05-17 09:29:37','2021-05-17 09:29:37',40,'AC_COMPANY_CREATE','Tiers CENTRE HOSPITALIER DESCAZEVILLE créé','2021-05-17 09:29:37','2021-12-12 22:57:52',11,NULL,NULL,1437,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers CENTRE HOSPITALIER DESCAZEVILLE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3322,'3322',NULL,1,'2021-05-17 09:32:23','2021-05-17 09:32:23',40,'AC_COMPANY_CREATE','Tiers IME DE L OUEST créé','2021-05-17 09:32:23','2021-12-12 22:57:52',11,NULL,NULL,1438,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers IME DE L OUEST créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3323,'3323',NULL,1,'2021-05-17 09:34:04','2021-05-17 09:34:04',40,'AC_COMPANY_CREATE','Tiers SAS LE CASTEL créé','2021-05-17 09:34:04','2021-12-12 22:57:52',11,NULL,NULL,1439,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers SAS LE CASTEL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3324,'3324',NULL,1,'2021-05-17 09:35:31','2021-05-17 09:35:31',40,'AC_COMPANY_CREATE','Tiers EIFFAGE ROUTE créé','2021-05-17 09:35:31','2021-12-12 22:57:52',11,NULL,NULL,1440,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers EIFFAGE ROUTE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3325,'3325',NULL,1,'2021-05-17 09:37:45','2021-05-17 09:37:45',40,'AC_COMPANY_CREATE','Tiers EHPAD LES SEGALINES créé','2021-05-17 09:37:45','2021-12-12 22:57:52',11,NULL,NULL,1441,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers EHPAD LES SEGALINES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3326,'3326',NULL,1,'2021-05-17 09:39:26','2021-05-17 09:39:26',40,'AC_COMPANY_CREATE','Tiers EHPAD LA MONTANIE créé','2021-05-17 09:39:26','2021-12-12 22:57:52',11,NULL,NULL,1442,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers EHPAD LA MONTANIE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3327,'3327',NULL,1,'2021-05-17 09:41:32','2021-05-17 09:41:32',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE DE COMMUNES GRAND FIGEAC créé','2021-05-17 09:41:32','2021-12-12 22:57:52',11,NULL,NULL,1443,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers COMMUNAUTE DE COMMUNES GRAND FIGEAC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3328,'3328',NULL,1,'2021-05-17 09:43:10','2021-05-17 09:43:10',40,'AC_COMPANY_CREATE','Tiers TRANSPORT CAUSSANEL créé','2021-05-17 09:43:10','2021-12-12 22:57:52',11,NULL,NULL,1444,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers TRANSPORT CAUSSANEL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3329,'3329',NULL,1,'2021-05-17 09:45:03','2021-05-17 09:45:03',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE LUGAN créé','2021-05-17 09:45:03','2021-12-12 22:57:52',11,NULL,NULL,1445,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE LUGAN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3331,'3331',NULL,1,'2021-05-17 09:49:24','2021-05-17 09:49:24',40,'AC_COMPANY_CREATE','Tiers AVEYRON FROID CUISINE créé','2021-05-17 09:49:24','2021-12-12 22:57:52',11,NULL,NULL,1447,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers AVEYRON FROID CUISINE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3332,'3332',NULL,1,'2021-05-17 09:51:29','2021-05-17 09:51:29',40,'AC_COMPANY_CREATE','Tiers DELPY DIDIER COLLECTE DE LAIT créé','2021-05-17 09:51:29','2021-12-12 22:57:52',11,NULL,NULL,1448,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers DELPY DIDIER COLLECTE DE LAIT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3333,'3333',NULL,1,'2021-05-17 09:52:57','2021-05-17 09:52:57',40,'AC_COMPANY_CREATE','Tiers AUGLANS GENIE CIVIL créé','2021-05-17 09:52:57','2021-12-12 22:57:52',11,NULL,NULL,1449,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers AUGLANS GENIE CIVIL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3334,'3334',NULL,1,'2021-05-17 09:54:46','2021-05-17 09:54:46',40,'AC_COMPANY_CREATE','Tiers GUIRAUD DISTRIBUTION créé','2021-05-17 09:54:46','2021-12-12 22:57:52',11,NULL,NULL,1450,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers GUIRAUD DISTRIBUTION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3335,'3335',NULL,1,'2021-05-17 09:57:45','2021-05-17 09:57:45',40,'AC_COMPANY_CREATE','Tiers EHPAD ANGE GARDIEN créé','2021-05-17 09:57:45','2021-12-12 22:57:52',11,NULL,NULL,1451,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers EHPAD ANGE GARDIEN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3336,'3336',NULL,1,'2021-05-17 10:04:15','2021-05-17 10:04:15',40,'AC_COMPANY_CREATE','Tiers SARL GINESTY créé','2021-05-17 10:04:15','2021-12-12 22:57:52',11,NULL,NULL,1452,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers SARL GINESTY créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3337,'3337',NULL,1,'2021-05-17 10:06:57','2021-05-17 10:06:57',40,'AC_COMPANY_CREATE','Tiers FRANCE PARE BRISE créé','2021-05-17 10:06:57','2021-12-12 22:57:52',11,NULL,NULL,1453,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers FRANCE PARE BRISE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3338,'3338',NULL,1,'2021-05-17 10:10:05','2021-05-17 10:10:05',40,'AC_COMPANY_CREATE','Tiers MULTI ACCUEIL PIROUETTE créé','2021-05-17 10:10:05','2021-12-12 22:57:52',11,NULL,NULL,1454,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MULTI ACCUEIL PIROUETTE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3339,'3339',NULL,1,'2021-05-17 10:12:18','2021-05-17 10:12:18',40,'AC_COMPANY_CREATE','Tiers COLLEGE ALBERT CAMUS créé','2021-05-17 10:12:18','2021-12-12 22:57:52',11,NULL,NULL,1455,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers COLLEGE ALBERT CAMUS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3340,'3340',NULL,1,'2021-05-17 10:14:18','2021-05-17 10:14:18',40,'AC_COMPANY_CREATE','Tiers FOYER DES CARMES - HANDI AIDE créé','2021-05-17 10:14:18','2021-12-12 22:57:52',11,NULL,NULL,1456,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers FOYER DES CARMES - HANDI AIDE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3341,'3341',NULL,1,'2021-05-17 10:16:08','2021-05-17 10:16:08',40,'AC_COMPANY_CREATE','Tiers ECOLE DES MINES ALBI CARMAUX créé','2021-05-17 10:16:08','2021-12-12 22:57:52',11,NULL,NULL,1457,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers ECOLE DES MINES ALBI CARMAUX créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3342,'3342',NULL,1,'2021-05-17 10:19:09','2021-05-17 10:19:09',40,'AC_COMPANY_CREATE','Tiers MAIRIE LE BOURG LIZAC créé','2021-05-17 10:19:09','2021-12-12 22:57:52',11,NULL,NULL,1458,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE LE BOURG LIZAC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3343,'3343',NULL,1,'2021-05-17 10:21:54','2021-05-17 10:21:54',40,'AC_COMPANY_CREATE','Tiers BABILOU créé','2021-05-17 10:21:55','2021-12-12 22:57:52',11,NULL,NULL,1459,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers BABILOU créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3344,'3344',NULL,1,'2021-05-17 10:25:34','2021-05-17 10:25:34',40,'AC_COMPANY_CREATE','Tiers BR SYSTEMES créé','2021-05-17 10:25:34','2021-12-12 22:57:52',11,NULL,NULL,1460,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers BR SYSTEMES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3345,'3345',NULL,1,'2021-05-17 10:28:13','2021-05-17 10:28:13',40,'AC_COMPANY_CREATE','Tiers VIGIER NEGOCE créé','2021-05-17 10:28:13','2021-12-12 22:57:52',11,NULL,NULL,1461,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers VIGIER NEGOCE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3346,'3346',NULL,1,'2021-05-17 20:00:39','2021-05-17 20:00:39',40,'AC_BILL_PAYED','Facture FA2104-0685 passée à payée','2021-05-17 20:00:39','2021-12-12 22:57:52',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0685 passée à payée',798,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3347,'3347',NULL,1,'2021-05-20 08:21:29','2021-05-20 08:21:29',40,'AC_BILL_PAYED','Facture FA2105-0694 passée à payée','2021-05-20 08:21:29','2021-12-12 22:57:52',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0694 passée à payée',809,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3348,'3348',NULL,1,'2021-05-20 08:22:32','2021-05-20 08:22:32',40,'AC_BILL_PAYED','Facture FA2104-0682 passée à payée','2021-05-20 08:22:32','2021-12-12 22:57:52',1,NULL,NULL,893,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0682 passée à payée',795,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3349,'3349',NULL,1,'2021-05-20 08:50:28','2021-05-20 08:50:28',40,'AC_BILL_VALIDATE','Facture FA2105-0701 validée','2021-05-20 08:50:28','2021-12-12 22:57:52',1,NULL,NULL,780,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0701 validée',816,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3350,'3350',NULL,1,'2021-05-25 13:56:30','2021-05-25 13:56:30',40,'AC_BILL_PAYED','Facture FA2104-0681 passée à payée','2021-05-25 13:56:30','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0681 passée à payée',794,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3351,'3351',NULL,1,'2021-05-25 14:42:12','2021-05-25 14:42:12',40,'AC_BILL_VALIDATE','Facture FA2105-0702 validée','2021-05-25 14:42:12','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0702 validée',817,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3352,'3352',NULL,1,'2021-05-27 08:09:32','2021-05-27 08:09:32',40,'AC_BILL_PAYED','Facture FA2105-0698 passée à payée','2021-05-27 08:09:32','2021-12-12 22:57:52',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0698 passée à payée',813,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3353,'3353',NULL,1,'2021-05-27 15:32:58','2021-05-27 15:32:58',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE MONTANS créé','2021-05-27 15:32:58','2021-12-12 22:57:52',1,NULL,NULL,1462,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAIRIE DE MONTANS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3355,'3355',NULL,1,'2021-05-27 15:52:40','2021-05-27 15:52:40',40,'AC_COMPANY_CREATE','Tiers SCP NADAL.CARRERE. créé','2021-05-27 15:52:40','2021-12-12 22:57:52',1,NULL,NULL,1464,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers SCP NADAL.CARRERE. créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3356,'3356',NULL,1,'2021-05-28 07:28:01','2021-05-28 07:28:01',40,'AC_BILL_PAYED','Facture FA2105-0689 passée à payée','2021-05-28 07:28:01','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0689 passée à payée',803,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3357,'3357',NULL,1,'2021-05-31 10:17:40','2021-05-31 10:17:40',40,'AC_BILL_PAYED','Facture FA2105-0702 passée à payée','2021-05-31 10:17:40','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0702 passée à payée',817,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3358,'3358',NULL,1,'2021-05-31 10:20:36','2021-05-31 10:20:36',40,'AC_BILL_PAYED','Facture FA2105-0692 passée à payée','2021-05-31 10:20:36','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0692 passée à payée',807,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3359,'3359',NULL,1,'2021-05-31 10:20:57','2021-05-31 10:20:57',40,'AC_BILL_PAYED','Facture FA2105-0700 passée à payée','2021-05-31 10:20:57','2021-12-12 22:57:52',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0700 passée à payée',815,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3360,'3360',NULL,1,'2021-05-31 14:14:52','2021-05-31 14:14:52',40,'AC_BILL_PAYED','Facture FA2105-0701 passée à payée','2021-05-31 14:14:52','2021-12-12 22:57:52',1,NULL,NULL,780,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0701 passée à payée',816,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3361,'3361',NULL,1,'2021-06-02 16:08:13','2021-06-02 16:08:13',40,'AC_COMPANY_CREATE','Tiers NEGRETTO créé','2021-06-02 16:08:13','2021-12-12 22:57:52',4,NULL,NULL,1465,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers NEGRETTO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3362,'3362',NULL,1,'2021-06-02 16:15:43','2021-06-02 16:15:43',40,'AC_BILL_VALIDATE','Facture FA2106-0703 validée','2021-06-02 16:15:43','2021-12-12 22:57:52',4,NULL,NULL,1465,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2106-0703 validée',818,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3363,'3363',NULL,1,'2021-06-02 16:19:05','2021-06-02 16:19:05',40,'AC_COMPANY_CREATE','Tiers SCI DU CERF JAUNE créé','2021-06-02 16:19:05','2021-12-12 22:57:52',4,NULL,NULL,1466,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers SCI DU CERF JAUNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3364,'3364',NULL,1,'2021-06-02 16:26:09','2021-06-02 16:26:09',40,'AC_BILL_VALIDATE','Facture FA2106-0704 validée','2021-06-02 16:26:09','2021-12-12 22:57:52',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2106-0704 validée',819,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3365,'3365',NULL,1,'2021-06-02 18:13:48','2021-06-02 18:13:48',40,'AC_BILL_VALIDATE','Facture FA2106-0705 validée','2021-06-02 18:13:48','2021-12-12 22:57:52',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2106-0705 validée',821,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3366,'3366',NULL,1,'2021-06-03 08:15:47','2021-06-03 08:15:47',40,'AC_COMPANY_CREATE','Tiers CONSEIL DEPARTEMENTAL DE LA CORREZE créé','2021-06-03 08:15:47','2021-12-12 22:57:52',10,NULL,NULL,1467,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers CONSEIL DEPARTEMENTAL DE LA CORREZE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3367,'3367',NULL,1,'2021-06-07 08:47:26','2021-06-07 08:47:26',40,'AC_BILL_VALIDATE','Facture FA2106-0706 validée','2021-06-07 08:47:26','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2106-0706 validée',822,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3368,'3368',NULL,1,'2021-06-07 08:49:35','2021-06-07 08:49:35',40,'AC_BILL_VALIDATE','Facture FA2106-0707 validée','2021-06-07 08:49:35','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2106-0707 validée',823,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3369,'3369',NULL,1,'2021-06-07 08:51:17','2021-06-07 08:51:17',40,'AC_BILL_VALIDATE','Facture FA2106-0708 validée','2021-06-07 08:51:17','2021-12-12 22:57:52',8,NULL,NULL,645,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2106-0708 validée',824,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3370,'3370',NULL,1,'2021-06-07 08:52:22','2021-06-07 08:52:22',40,'AC_BILL_VALIDATE','Facture FA2106-0709 validée','2021-06-07 08:52:22','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2106-0709 validée',825,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3371,'3371',NULL,1,'2021-06-07 08:55:03','2021-06-07 08:55:03',40,'AC_BILL_VALIDATE','Facture FA2106-0710 validée','2021-06-07 08:55:03','2021-12-12 22:57:52',8,NULL,NULL,1307,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2106-0710 validée',826,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3372,'3372',NULL,1,'2021-06-07 08:55:59','2021-06-07 08:55:59',40,'AC_BILL_VALIDATE','Facture FA2106-0711 validée','2021-06-07 08:55:59','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2106-0711 validée',827,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3373,'3373',NULL,1,'2021-06-07 08:57:21','2021-06-07 08:57:21',40,'AC_BILL_VALIDATE','Facture FA2106-0712 validée','2021-06-07 08:57:21','2021-12-12 22:57:52',8,NULL,NULL,199,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2106-0712 validée',828,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3374,'3374',NULL,1,'2021-06-07 08:58:29','2021-06-07 08:58:29',40,'AC_BILL_VALIDATE','Facture FA2106-0713 validée','2021-06-07 08:58:29','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2106-0713 validée',829,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3375,'3375',NULL,1,'2021-06-07 08:59:35','2021-06-07 08:59:35',40,'AC_BILL_VALIDATE','Facture FA2106-0714 validée','2021-06-07 08:59:35','2021-12-12 22:57:52',8,NULL,NULL,180,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2106-0714 validée',830,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3376,'3376',NULL,1,'2021-06-07 09:00:51','2021-06-07 09:00:51',40,'AC_BILL_VALIDATE','Facture FA2106-0715 validée','2021-06-07 09:00:51','2021-12-12 22:57:52',8,NULL,NULL,1154,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2106-0715 validée',831,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3377,'3377',NULL,1,'2021-06-07 09:01:50','2021-06-07 09:01:50',40,'AC_BILL_VALIDATE','Facture FA2106-0716 validée','2021-06-07 09:01:50','2021-12-12 22:57:52',8,NULL,NULL,848,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2106-0716 validée',832,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3378,'3378',NULL,1,'2021-06-07 09:03:18','2021-06-07 09:03:18',40,'AC_BILL_VALIDATE','Facture FA2106-0717 validée','2021-06-07 09:03:18','2021-12-12 22:57:52',8,NULL,NULL,1257,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2106-0717 validée',833,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3379,'3379',NULL,1,'2021-06-07 10:22:47','2021-06-07 10:22:47',40,'AC_BILL_PAYED','Facture FA2106-0707 passée à payée','2021-06-07 10:22:47','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0707 passée à payée',823,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3380,'3380',NULL,1,'2021-06-07 10:23:11','2021-06-07 10:23:11',40,'AC_BILL_PAYED','Facture FA2106-0716 passée à payée','2021-06-07 10:23:11','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0716 passée à payée',832,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3381,'3381',NULL,1,'2021-06-07 10:23:39','2021-06-07 10:23:39',40,'AC_BILL_PAYED','Facture FA2106-0709 passée à payée','2021-06-07 10:23:39','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0709 passée à payée',825,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3382,'3382',NULL,1,'2021-06-07 10:23:59','2021-06-07 10:23:59',40,'AC_BILL_PAYED','Facture FA2106-0714 passée à payée','2021-06-07 10:23:59','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0714 passée à payée',830,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3383,'3383',NULL,1,'2021-06-07 17:15:48','2021-06-07 17:15:48',40,'AC_COMPANY_CREATE','Tiers MAISON ASSOC ENFANCE FAMILLE ECOLE créé','2021-06-07 17:15:48','2021-12-12 22:57:52',1,NULL,NULL,1468,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAISON ASSOC ENFANCE FAMILLE ECOLE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3384,'3384',NULL,1,'2021-06-07 17:27:32','2021-06-07 17:27:32',40,'AC_BILL_PAYED','Facture FA2106-0705 passée à payée','2021-06-07 17:27:32','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0705 passée à payée',821,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3385,'3385',NULL,1,'2021-06-08 14:36:24','2021-06-08 14:36:24',40,'AC_BILL_PAYED','Facture FA2104-0674 passée à payée','2021-06-08 14:36:24','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0674 passée à payée',787,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3386,'3386',NULL,1,'2021-06-08 14:36:25','2021-06-08 14:36:25',40,'AC_BILL_PAYED','Facture FA2105-0696 passée à payée','2021-06-08 14:36:25','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0696 passée à payée',811,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3387,'3387',NULL,1,'2021-06-08 15:49:45','2021-06-08 15:49:45',40,'AC_COMPANY_CREATE','Tiers ERASME créé','2021-06-08 15:49:45','2021-12-12 22:57:52',1,NULL,NULL,1469,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers ERASME créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3388,'3388',NULL,1,'2021-06-09 14:12:13','2021-06-09 14:12:13',40,'AC_BILL_VALIDATE','Facture FA2106-0718 validée','2021-06-09 14:12:13','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0718 validée',834,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3389,'3389',NULL,1,'2021-06-09 16:32:12','2021-06-09 16:32:12',40,'AC_BILL_VALIDATE','Facture FA2106-0719 validée','2021-06-09 16:32:12','2021-12-12 22:57:52',2,NULL,NULL,1338,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2106-0719 validée',835,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3390,'3390',NULL,1,'2021-06-10 09:43:51','2021-06-10 09:43:51',40,'AC_BILL_VALIDATE','Facture FA2106-0720 validée','2021-06-10 09:43:51','2021-12-12 22:57:52',3,NULL,NULL,1413,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2106-0720 validée',836,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3391,'3391',NULL,1,'2021-06-10 09:44:17','2021-06-10 09:44:17',40,'AC_BILL_UNVALIDATE','Facture FA2106-0720 repassée en brouillon','2021-06-10 09:44:17','2021-12-12 22:57:52',3,NULL,NULL,1413,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2106-0720 repassée en brouillon',836,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3392,'3392',NULL,1,'2021-06-10 09:44:44','2021-06-10 09:44:44',40,'AC_BILL_VALIDATE','Facture FA2106-0720 validée','2021-06-10 09:44:44','2021-12-12 22:57:52',3,NULL,NULL,1413,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2106-0720 validée',836,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3393,'3393',NULL,1,'2021-06-14 08:42:12','2021-06-14 08:42:12',40,'AC_BILL_PAYED','Facture FA2106-0713 passée à payée','2021-06-14 08:42:12','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0713 passée à payée',829,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3394,'3394',NULL,1,'2021-06-14 17:41:50','2021-06-14 17:41:50',40,'AC_BILL_VALIDATE','Facture FA2106-0721 validée','2021-06-14 17:41:50','2021-12-12 22:57:52',1,NULL,NULL,1362,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0721 validée',838,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3395,'3395',NULL,1,'2021-06-15 13:53:56','2021-06-15 13:53:56',40,'AC_BILL_PAYED','Facture FA2105-0695 passée à payée','2021-06-15 13:53:56','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2105-0695 passée à payée',810,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3396,'3396',NULL,1,'2021-06-15 13:54:02','2021-06-15 13:54:02',40,'AC_BILL_PAYED','Facture FA2106-0711 passée à payée','2021-06-15 13:54:02','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0711 passée à payée',827,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3397,'3397',NULL,1,'2021-06-15 16:59:48','2021-06-15 16:59:48',40,'AC_BILL_VALIDATE','Facture FA2106-0722 validée','2021-06-15 16:59:48','2021-12-12 22:57:52',2,NULL,NULL,1293,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2106-0722 validée',839,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3398,'3398',NULL,1,'2021-06-15 18:08:24','2021-06-15 18:08:24',40,'AC_BILL_VALIDATE','Facture FA2106-0723 validée','2021-06-15 18:08:24','2021-12-12 22:57:52',2,NULL,NULL,1296,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2106-0723 validée',840,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3399,'3399',NULL,1,'2021-06-15 18:27:59','2021-06-15 18:27:59',40,'AC_BILL_VALIDATE','Facture FA2106-0724 validée','2021-06-15 18:27:59','2021-12-12 22:57:52',2,NULL,NULL,907,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2106-0724 validée',841,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3400,'3400',NULL,1,'2021-06-15 18:28:44','2021-06-15 18:28:44',40,'AC_BILL_UNVALIDATE','Facture FA2106-0723 repassée en brouillon','2021-06-15 18:28:44','2021-12-12 22:57:52',2,NULL,NULL,1296,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2106-0723 repassée en brouillon',840,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3401,'3401',NULL,1,'2021-06-15 18:29:54','2021-06-15 18:29:54',40,'AC_BILL_VALIDATE','Facture FA2106-0723 validée','2021-06-15 18:29:54','2021-12-12 22:57:52',2,NULL,NULL,1296,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2106-0723 validée',840,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3402,'3402',NULL,1,'2021-06-15 18:30:31','2021-06-15 18:30:31',40,'AC_BILL_UNVALIDATE','Facture FA2106-0722 repassée en brouillon','2021-06-15 18:30:31','2021-12-12 22:57:52',2,NULL,NULL,1293,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2106-0722 repassée en brouillon',839,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3403,'3403',NULL,1,'2021-06-15 18:31:02','2021-06-15 18:31:02',40,'AC_BILL_VALIDATE','Facture FA2106-0722 validée','2021-06-15 18:31:02','2021-12-12 22:57:52',2,NULL,NULL,1293,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2106-0722 validée',839,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3404,'3404',NULL,1,'2021-06-15 18:37:21','2021-06-15 18:37:21',40,'AC_BILL_VALIDATE','Facture FA2106-0725 validée','2021-06-15 18:37:21','2021-12-12 22:57:52',2,NULL,NULL,862,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2106-0725 validée',842,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3405,'3405',NULL,1,'2021-06-15 18:53:52','2021-06-15 18:53:52',40,'AC_BILL_VALIDATE','Facture FA2106-0726 validée','2021-06-15 18:53:52','2021-12-12 22:57:52',2,NULL,NULL,947,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2106-0726 validée',843,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3406,'3406',NULL,1,'2021-06-16 07:44:57','2021-06-16 07:44:57',40,'AC_BILL_PAYED','Facture FA2106-0718 passée à payée','2021-06-16 07:44:57','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0718 passée à payée',834,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3407,'3407',NULL,1,'2021-06-16 07:48:28','2021-06-16 07:48:28',40,'AC_BILL_PAYED','Facture FA2104-0678 passée à payée','2021-06-16 07:48:28','2021-12-12 22:57:52',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0678 passée à payée',791,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3408,'3408',NULL,1,'2021-06-22 11:25:19','2021-06-22 11:25:19',40,'AC_BILL_VALIDATE','Facture FA2106-0727 validée','2021-06-22 11:25:19','2021-12-12 22:57:52',1,NULL,NULL,1289,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0727 validée',844,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3409,'3409',NULL,1,'2021-06-22 11:27:51','2021-06-22 11:27:51',40,'AC_BILL_UNVALIDATE','Facture FA2106-0727 repassée en brouillon','2021-06-22 11:27:51','2021-12-12 22:57:52',1,NULL,NULL,1289,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0727 repassée en brouillon',844,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3410,'3410',NULL,1,'2021-06-22 11:28:00','2021-06-22 11:28:00',40,'AC_BILL_VALIDATE','Facture FA2106-0727 validée','2021-06-22 11:28:00','2021-12-12 22:57:52',1,NULL,NULL,1289,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0727 validée',844,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3411,'3411',NULL,1,'2021-06-22 15:33:53','2021-06-22 15:33:53',40,'AC_COMPANY_CREATE','Tiers ADAPEI 33 créé','2021-06-22 15:33:53','2021-12-12 22:57:52',3,NULL,NULL,1470,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers ADAPEI 33 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3412,'3412',NULL,1,'2021-06-22 15:48:04','2021-06-22 15:48:04',40,'AC_COMPANY_CREATE','Tiers ADAPEI 40 créé','2021-06-22 15:48:04','2021-12-12 22:57:52',3,NULL,NULL,1471,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers ADAPEI 40 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3413,'3413',NULL,1,'2021-06-22 15:52:06','2021-06-22 15:52:06',40,'AC_COMPANY_CREATE','Tiers ADAPEI 64 créé','2021-06-22 15:52:06','2021-12-12 22:57:52',3,NULL,NULL,1472,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers ADAPEI 64 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3414,'3414',NULL,1,'2021-06-22 16:17:16','2021-06-22 16:17:16',40,'AC_COMPANY_CREATE','Tiers UNAPEI 17 créé','2021-06-22 16:17:16','2021-12-12 22:57:52',3,NULL,NULL,1473,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers UNAPEI 17 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3415,'3415',NULL,1,'2021-06-22 16:27:05','2021-06-22 16:27:05',40,'AC_COMPANY_CREATE','Tiers ADAPEI 16 créé','2021-06-22 16:27:05','2021-12-12 22:57:52',3,NULL,NULL,1474,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers ADAPEI 16 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3416,'3416',NULL,1,'2021-06-24 08:17:27','2021-06-24 08:17:27',40,'AC_BILL_PAYED','Facture FA2106-0720 passée à payée','2021-06-24 08:17:27','2021-12-12 22:57:52',1,NULL,NULL,1413,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0720 passée à payée',836,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3417,'3417',NULL,1,'2021-06-25 08:51:22','2021-06-25 08:51:22',40,'AC_BILL_VALIDATE','Facture FA2106-0728 validée','2021-06-25 08:51:22','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0728 validée',845,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3418,'3418',NULL,1,'2021-06-25 09:10:30','2021-06-25 09:10:30',40,'AC_BILL_VALIDATE','Facture FA2106-0729 validée','2021-06-25 09:10:30','2021-12-12 22:57:52',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0729 validée',846,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3419,'3419',NULL,1,'2021-06-25 09:17:54','2021-06-25 09:17:54',40,'AC_BILL_VALIDATE','Facture FA2106-0730 validée','2021-06-25 09:17:54','2021-12-12 22:57:52',1,NULL,NULL,934,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0730 validée',847,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3420,'3420',NULL,1,'2021-06-25 15:06:48','2021-06-25 15:06:48',40,'AC_BILL_PAYED','Facture FA2106-0708 passée à payée','2021-06-25 15:06:48','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0708 passée à payée',824,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3421,'3421',NULL,1,'2021-06-25 15:57:28','2021-06-25 15:57:28',40,'AC_COMPANY_CREATE','Tiers EXCENT créé','2021-06-25 15:57:28','2021-12-12 22:57:52',1,NULL,NULL,1475,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers EXCENT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3422,'3422',NULL,1,'2021-06-28 08:42:45','2021-06-28 08:42:45',40,'AC_BILL_PAYED','Facture FA2106-0715 passée à payée','2021-06-28 08:42:45','2021-12-12 22:57:52',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0715 passée à payée',831,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3423,'3423',NULL,1,'2021-06-30 08:11:47','2021-06-30 08:11:47',40,'AC_BILL_PAYED','Facture FA2106-0710 passée à payée','2021-06-30 08:11:47','2021-12-12 22:57:52',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0710 passée à payée',826,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3424,'3424',NULL,1,'2021-06-30 08:12:06','2021-06-30 08:12:06',40,'AC_BILL_PAYED','Facture FA2106-0706 passée à payée','2021-06-30 08:12:06','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0706 passée à payée',822,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3425,'3425',NULL,1,'2021-06-30 08:12:25','2021-06-30 08:12:25',40,'AC_BILL_PAYED','Facture FA2106-0717 passée à payée','2021-06-30 08:12:25','2021-12-12 22:57:52',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0717 passée à payée',833,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3426,'3426',NULL,1,'2021-06-30 08:12:49','2021-06-30 08:12:49',40,'AC_BILL_PAYED','Facture FA2106-0721 passée à payée','2021-06-30 08:12:49','2021-12-12 22:57:52',1,NULL,NULL,1362,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0721 passée à payée',838,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3427,'3427',NULL,1,'2021-06-30 18:29:31','2021-06-30 18:29:31',40,'AC_BILL_PAYED','Facture FA2106-0727 passée à payée','2021-06-30 18:29:31','2021-12-12 22:57:52',1,NULL,NULL,1289,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0727 passée à payée',844,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3428,'3428',NULL,1,'2021-06-30 20:39:42','2021-06-30 20:39:42',40,'AC_BILL_VALIDATE','Facture FA2106-0731 validée','2021-06-30 20:39:42','2021-12-12 22:57:52',2,NULL,NULL,1294,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2106-0731 validée',848,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3429,'3429',NULL,1,'2021-07-01 09:25:36','2021-07-01 09:25:36',40,'AC_COMPANY_CREATE','Tiers SARL DANICY créé','2021-07-01 09:25:36','2021-12-12 22:57:52',5,NULL,NULL,1476,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers SARL DANICY créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3430,'3430',NULL,1,'2021-07-01 14:38:05','2021-07-01 14:38:05',40,'AC_BILL_VALIDATE','Facture FA2107-0732 validée','2021-07-01 14:38:05','2021-12-12 22:57:52',1,NULL,NULL,207,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0732 validée',849,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3431,'3431',NULL,1,'2021-07-01 14:49:48','2021-07-01 14:49:48',40,'AC_BILL_PAYED','Facture FA2106-0728 passée à payée','2021-07-01 14:49:48','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0728 passée à payée',845,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3432,'3432',NULL,1,'2021-07-05 13:56:50','2021-07-05 13:56:50',40,'AC_BILL_PAYED','Facture FA2107-0732 passée à payée','2021-07-05 13:56:50','2021-12-12 22:57:52',1,NULL,NULL,207,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0732 passée à payée',849,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3433,'3433',NULL,1,'2021-07-05 15:49:18','2021-07-05 15:49:18',40,'AC_BILL_VALIDATE','Facture FA2107-0733 validée','2021-07-05 15:49:18','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2107-0733 validée',850,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3434,'3434',NULL,1,'2021-07-05 15:52:13','2021-07-05 15:52:13',40,'AC_BILL_VALIDATE','Facture FA2107-0734 validée','2021-07-05 15:52:13','2021-12-12 22:57:52',8,NULL,NULL,492,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2107-0734 validée',851,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3435,'3435',NULL,1,'2021-07-05 15:53:57','2021-07-05 15:53:57',40,'AC_BILL_VALIDATE','Facture FA2107-0735 validée','2021-07-05 15:53:57','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2107-0735 validée',852,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3436,'3436',NULL,1,'2021-07-05 15:55:42','2021-07-05 15:55:42',40,'AC_BILL_VALIDATE','Facture FA2107-0736 validée','2021-07-05 15:55:42','2021-12-12 22:57:52',8,NULL,NULL,645,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2107-0736 validée',853,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3437,'3437',NULL,1,'2021-07-05 15:57:27','2021-07-05 15:57:27',40,'AC_BILL_VALIDATE','Facture FA2107-0737 validée','2021-07-05 15:57:27','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2107-0737 validée',854,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3438,'3438',NULL,1,'2021-07-05 15:58:38','2021-07-05 15:58:38',40,'AC_BILL_VALIDATE','Facture FA2107-0738 validée','2021-07-05 15:58:38','2021-12-12 22:57:52',8,NULL,NULL,1307,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2107-0738 validée',855,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3439,'3439',NULL,1,'2021-07-05 16:00:40','2021-07-05 16:00:40',40,'AC_BILL_VALIDATE','Facture FA2107-0739 validée','2021-07-05 16:00:40','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2107-0739 validée',856,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3440,'3440',NULL,1,'2021-07-05 16:02:43','2021-07-05 16:02:43',40,'AC_BILL_VALIDATE','Facture FA2107-0740 validée','2021-07-05 16:02:43','2021-12-12 22:57:52',8,NULL,NULL,199,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2107-0740 validée',857,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3441,'3441',NULL,1,'2021-07-05 16:05:52','2021-07-05 16:05:52',40,'AC_BILL_VALIDATE','Facture FA2107-0741 validée','2021-07-05 16:05:52','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2107-0741 validée',858,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3442,'3442',NULL,1,'2021-07-05 16:08:02','2021-07-05 16:08:02',40,'AC_BILL_VALIDATE','Facture FA2107-0742 validée','2021-07-05 16:08:02','2021-12-12 22:57:52',8,NULL,NULL,180,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2107-0742 validée',859,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3443,'3443',NULL,1,'2021-07-05 16:09:45','2021-07-05 16:09:45',40,'AC_BILL_VALIDATE','Facture FA2107-0743 validée','2021-07-05 16:09:45','2021-12-12 22:57:52',8,NULL,NULL,1154,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2107-0743 validée',860,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3444,'3444',NULL,1,'2021-07-05 16:11:14','2021-07-05 16:11:14',40,'AC_BILL_VALIDATE','Facture FA2107-0744 validée','2021-07-05 16:11:14','2021-12-12 22:57:52',8,NULL,NULL,848,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2107-0744 validée',861,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3445,'3445',NULL,1,'2021-07-05 16:13:24','2021-07-05 16:13:24',40,'AC_BILL_VALIDATE','Facture FA2107-0745 validée','2021-07-05 16:13:24','2021-12-12 22:57:52',8,NULL,NULL,1257,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2107-0745 validée',862,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3446,'3446',NULL,1,'2021-07-05 17:49:59','2021-07-05 17:49:59',40,'AC_BILL_PAYED','Facture FA2107-0737 passée à payée','2021-07-05 17:49:59','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0737 passée à payée',854,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3447,'3447',NULL,1,'2021-07-05 17:50:21','2021-07-05 17:50:21',40,'AC_BILL_PAYED','Facture FA2107-0735 passée à payée','2021-07-05 17:50:21','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0735 passée à payée',852,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3448,'3448',NULL,1,'2021-07-05 18:04:16','2021-07-05 18:04:16',40,'AC_BILL_VALIDATE','Facture FA2107-0746 validée','2021-07-05 18:04:16','2021-12-12 22:57:52',2,NULL,NULL,1254,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2107-0746 validée',863,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3449,'3449',NULL,1,'2021-07-06 07:51:30','2021-07-06 07:51:30',40,'AC_BILL_PAYED','Facture FA2106-0730 passée à payée','2021-07-06 07:51:30','2021-12-12 22:57:52',1,NULL,NULL,934,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0730 passée à payée',847,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3450,'3450',NULL,1,'2021-07-06 11:46:17','2021-07-06 11:46:17',40,'AC_COMPANY_CREATE','Tiers CH SYNDICAT DES ARTISANS DES ENTREPRISES DU BATÎMENT créé','2021-07-06 11:46:17','2021-12-12 22:57:52',3,NULL,NULL,1477,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers CH SYNDICAT DES ARTISANS DES ENTREPRISES DU BATÎMENT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3451,'3451',NULL,1,'2021-07-07 08:14:58','2021-07-07 08:14:58',40,'AC_BILL_VALIDATE','Facture FA2107-0747 validée','2021-07-07 08:14:58','2021-12-12 22:57:52',2,NULL,NULL,1367,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2107-0747 validée',865,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3452,'3452',NULL,1,'2021-07-07 08:43:58','2021-07-07 08:43:58',40,'AC_BILL_PAYED','Facture FA2107-0744 passée à payée','2021-07-07 08:43:58','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0744 passée à payée',861,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3453,'3453',NULL,1,'2021-07-07 08:44:29','2021-07-07 08:44:29',40,'AC_BILL_PAYED','Facture FA2107-0742 passée à payée','2021-07-07 08:44:29','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0742 passée à payée',859,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3454,'3454',NULL,1,'2021-07-07 08:44:53','2021-07-07 08:44:53',40,'AC_BILL_PAYED','Facture FA2104-0688 passée à payée','2021-07-07 08:44:53','2021-12-12 22:57:52',1,NULL,NULL,1399,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0688 passée à payée',802,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3455,'3455',NULL,1,'2021-07-07 15:12:38','2021-07-07 15:12:38',40,'AC_BILL_PAYED','Facture FA2106-0719 passée à payée','2021-07-07 15:12:38','2021-12-12 22:57:52',1,NULL,NULL,1338,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0719 passée à payée',835,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3456,'3456',NULL,1,'2021-07-08 16:19:15','2021-07-08 16:19:15',40,'AC_COMPANY_CREATE','Tiers GCL créé','2021-07-08 16:19:15','2021-12-12 22:57:52',3,NULL,NULL,1478,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers GCL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3457,'3457',NULL,1,'2021-07-09 07:49:54','2021-07-09 07:49:54',40,'AC_BILL_PAYED','Facture FA2106-0703 passée à payée','2021-07-09 07:49:54','2021-12-12 22:57:52',1,NULL,NULL,1465,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0703 passée à payée',818,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3458,'3458',NULL,1,'2021-07-09 07:50:41','2021-07-09 07:50:41',40,'AC_BILL_PAYED','Facture FA2106-0712 passée à payée','2021-07-09 07:50:41','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0712 passée à payée',828,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3459,'3459',NULL,1,'2021-07-09 08:49:54','2021-07-09 08:49:54',40,'AC_BILL_VALIDATE','Facture FA2107-0748 validée','2021-07-09 08:49:54','2021-12-12 22:57:52',2,NULL,NULL,1382,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2107-0748 validée',866,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3460,'3460',NULL,1,'2021-07-12 12:21:18','2021-07-12 12:21:18',40,'AC_BILL_VALIDATE','Facture FA2107-0749 validée','2021-07-12 12:21:18','2021-12-12 22:57:52',2,NULL,NULL,492,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2107-0749 validée',867,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3461,'3461',NULL,1,'2021-07-13 15:48:19','2021-07-13 15:48:19',40,'AC_BILL_VALIDATE','Facture FA2107-0750 validée','2021-07-13 15:48:19','2021-12-12 22:57:52',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0750 validée',868,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3462,'3462',NULL,1,'2021-07-13 16:15:24','2021-07-13 16:15:24',40,'AC_BILL_VALIDATE','Facture FA2107-0751 validée','2021-07-13 16:15:24','2021-12-12 22:57:52',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0751 validée',869,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3463,'3463',NULL,1,'2021-07-15 14:54:24','2021-07-15 14:54:24',40,'AC_BILL_VALIDATE','Facture FA2107-0752 validée','2021-07-15 14:54:24','2021-12-12 22:57:52',10,NULL,NULL,1321,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nFacture FA2107-0752 validée',870,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3464,'3464',NULL,1,'2021-07-16 08:55:21','2021-07-16 08:55:21',40,'AC_BILL_PAYED','Facture FA2107-0741 passée à payée','2021-07-16 08:55:21','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0741 passée à payée',858,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3465,'3465',NULL,1,'2021-07-19 17:08:32','2021-07-19 17:08:32',40,'AC_COMPANY_CREATE','Tiers POLYCLINIQUE SAINTE-ODILON créé','2021-07-19 17:08:32','2021-12-12 22:57:52',1,NULL,NULL,1479,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers POLYCLINIQUE SAINTE-ODILON créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3466,'3466',NULL,1,'2021-07-19 17:20:29','2021-07-19 17:20:29',40,'AC_COMPANY_CREATE','Tiers HÔPITAL PRIVÉ D\'AMBÉRIEUX créé','2021-07-19 17:20:29','2021-12-12 22:57:52',1,NULL,NULL,1480,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers HÔPITAL PRIVÉ D\'AMBÉRIEUX créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3467,'3467',NULL,1,'2021-07-19 17:29:44','2021-07-19 17:29:44',40,'AC_COMPANY_CREATE','Tiers CLINIQUE DU RENAISON créé','2021-07-19 17:29:44','2021-12-12 22:57:52',1,NULL,NULL,1481,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers CLINIQUE DU RENAISON créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3468,'3468',NULL,1,'2021-07-19 17:37:08','2021-07-19 17:37:08',40,'AC_COMPANY_CREATE','Tiers NOUVELLE CLINIQUE DU FOREZ créé','2021-07-19 17:37:08','2021-12-12 22:57:52',1,NULL,NULL,1482,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers NOUVELLE CLINIQUE DU FOREZ créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3469,'3469',NULL,1,'2021-07-19 17:48:02','2021-07-19 17:48:02',40,'AC_COMPANY_CREATE','Tiers CLINIQUE DU PARC créé','2021-07-19 17:48:02','2021-12-12 22:57:52',1,NULL,NULL,1483,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers CLINIQUE DU PARC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3470,'3470',NULL,1,'2021-07-20 08:51:52','2021-07-20 08:51:52',40,'AC_BILL_PAYED','Facture FA2106-0731 passée à payée','2021-07-20 08:51:52','2021-12-12 22:57:52',1,NULL,NULL,1294,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0731 passée à payée',848,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3471,'3471',NULL,1,'2021-07-20 14:02:37','2021-07-20 14:02:37',40,'AC_BILL_PAYED','Facture FA2106-0725 passée à payée','2021-07-20 14:02:37','2021-12-12 22:57:52',1,NULL,NULL,862,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0725 passée à payée',842,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3472,'3472',NULL,1,'2021-07-20 17:20:11','2021-07-20 17:20:11',40,'AC_COMPANY_CREATE','Tiers RUAN AVOCATS créé','2021-07-20 17:20:11','2021-12-12 22:57:52',3,NULL,NULL,1484,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers RUAN AVOCATS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3473,'3473',NULL,1,'2021-07-20 17:28:36','2021-07-20 17:28:36',40,'AC_BILL_VALIDATE','Facture FA2107-0753 validée','2021-07-20 17:28:36','2021-12-12 22:57:52',3,NULL,NULL,1484,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2107-0753 validée',872,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3474,'3474',NULL,1,'2021-07-20 17:46:06','2021-07-20 17:46:06',40,'AC_BILL_UNVALIDATE','Facture FA2107-0749 repassée en brouillon','2021-07-20 17:46:06','2021-12-12 22:57:52',2,NULL,NULL,492,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2107-0749 repassée en brouillon',867,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3475,'3475',NULL,1,'2021-07-20 17:48:46','2021-07-20 17:48:46',40,'AC_BILL_VALIDATE','Facture FA2107-0749 validée','2021-07-20 17:48:46','2021-12-12 22:57:52',2,NULL,NULL,492,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2107-0749 validée',867,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3476,'3476',NULL,1,'2021-07-22 08:44:59','2021-07-22 08:44:59',40,'AC_BILL_VALIDATE','Facture FA2107-0754 validée','2021-07-22 08:44:59','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0754 validée',873,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3477,'3477',NULL,1,'2021-07-22 13:10:44','2021-07-22 13:10:44',40,'AC_BILL_VALIDATE','Facture FA2107-0755 validée','2021-07-22 13:10:44','2021-12-12 22:57:52',1,NULL,NULL,1462,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0755 validée',874,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3478,'3478',NULL,1,'2021-07-23 17:35:40','2021-07-23 17:35:40',40,'AC_BILL_PAYED','Facture FA2107-0754 passée à payée','2021-07-23 17:35:40','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0754 passée à payée',873,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3479,'3479',NULL,1,'2021-07-23 17:36:24','2021-07-23 17:36:24',40,'AC_BILL_PAYED','Facture FA2107-0743 passée à payée','2021-07-23 17:36:24','2021-12-12 22:57:52',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0743 passée à payée',860,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3480,'3480',NULL,1,'2021-07-23 17:37:15','2021-07-23 17:37:15',40,'AC_BILL_PAYED','Facture FA2107-0748 passée à payée','2021-07-23 17:37:15','2021-12-12 22:57:52',1,NULL,NULL,1382,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0748 passée à payée',866,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3481,'3481',NULL,1,'2021-07-26 10:48:12','2021-07-26 10:48:12',40,'AC_COMPANY_CREATE','Tiers CG BÂTIMENT créé','2021-07-26 10:48:12','2021-12-12 22:57:52',1,NULL,NULL,1485,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers CG BÂTIMENT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3482,'3482',NULL,1,'2021-07-28 10:06:26','2021-07-28 10:06:26',40,'AC_COMPANY_CREATE','Tiers Communauté des Communes Quercy Vert Aveyron créé','2021-07-28 10:06:26','2021-12-12 22:57:52',3,NULL,NULL,1486,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers Communauté des Communes Quercy Vert Aveyron créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3483,'3483',NULL,1,'2021-07-28 18:37:01','2021-07-28 18:37:01',40,'AC_BILL_VALIDATE','Facture FA2107-0756 validée','2021-07-28 18:37:01','2021-12-12 22:57:52',1,NULL,NULL,902,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0756 validée',875,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3484,'3484',NULL,1,'2021-07-30 08:41:57','2021-07-30 08:41:57',40,'AC_BILL_PAYED','Facture FA2107-0736 passée à payée','2021-07-30 08:41:57','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0736 passée à payée',853,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3485,'3485',NULL,1,'2021-07-30 08:42:51','2021-07-30 08:42:51',40,'AC_BILL_PAYED','Facture FA2107-0753 passée à payée','2021-07-30 08:42:51','2021-12-12 22:57:52',1,NULL,NULL,1484,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0753 passée à payée',872,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3486,'3486',NULL,1,'2021-07-30 17:07:17','2021-07-30 17:07:17',40,'AC_COMPANY_CREATE','Tiers VIA FORMATION créé','2021-07-30 17:07:17','2021-12-12 22:57:52',8,NULL,NULL,1487,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nTiers VIA FORMATION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3487,'3487',NULL,1,'2021-08-02 14:28:36','2021-08-02 14:28:36',40,'AC_BILL_PAYED','Facture FA2106-0726 passée à payée','2021-08-02 14:28:36','2021-12-12 22:57:52',1,NULL,NULL,947,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0726 passée à payée',843,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3488,'3488',NULL,1,'2021-08-03 10:34:48','2021-08-03 10:34:48',40,'AC_COMPANY_CREATE','Tiers CLINIQUE BON SECOURS créé','2021-08-03 10:34:48','2021-12-12 22:57:52',1,NULL,NULL,1488,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers CLINIQUE BON SECOURS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3489,'3489',NULL,1,'2021-08-03 10:47:15','2021-08-03 10:47:15',40,'AC_COMPANY_CREATE','Tiers CLINIQUE DU PARC LYON créé','2021-08-03 10:47:15','2021-12-12 22:57:52',1,NULL,NULL,1489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers CLINIQUE DU PARC LYON créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3490,'3490',NULL,1,'2021-08-03 11:04:28','2021-08-03 11:04:28',40,'AC_COMPANY_CREATE','Tiers CLINIQUE DE BELLEDONNE créé','2021-08-03 11:04:29','2021-12-12 22:57:52',1,NULL,NULL,1490,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers CLINIQUE DE BELLEDONNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3491,'3491',NULL,1,'2021-08-03 14:32:56','2021-08-03 14:32:56',40,'AC_BILL_PAYED','Facture FA2106-0723 passée à payée','2021-08-03 14:32:56','2021-12-12 22:57:52',1,NULL,NULL,1296,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0723 passée à payée',840,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3492,'3492',NULL,1,'2021-08-04 11:15:04','2021-08-04 11:15:04',40,'AC_BILL_VALIDATE','Facture FA2108-0757 validée','2021-08-04 11:15:04','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0757 validée',881,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3493,'3493',NULL,1,'2021-08-04 11:15:28','2021-08-04 11:15:28',40,'AC_BILL_VALIDATE','Facture FA2108-0758 validée','2021-08-04 11:15:28','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0758 validée',882,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3494,'3494',NULL,1,'2021-08-04 11:16:01','2021-08-04 11:16:01',40,'AC_BILL_VALIDATE','Facture FA2108-0759 validée','2021-08-04 11:16:01','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0759 validée',883,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3495,'3495',NULL,1,'2021-08-04 11:16:14','2021-08-04 11:16:14',40,'AC_BILL_VALIDATE','Facture FA2108-0760 validée','2021-08-04 11:16:14','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0760 validée',884,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3496,'3496',NULL,1,'2021-08-04 11:16:30','2021-08-04 11:16:30',40,'AC_BILL_VALIDATE','Facture FA2108-0761 validée','2021-08-04 11:16:30','2021-12-12 22:57:52',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0761 validée',885,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3497,'3497',NULL,1,'2021-08-04 14:12:07','2021-08-04 14:12:07',40,'AC_BILL_VALIDATE','Facture FA2108-0762 validée','2021-08-04 14:12:07','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0762 validée',886,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3498,'3498',NULL,1,'2021-08-04 14:12:31','2021-08-04 14:12:31',40,'AC_BILL_VALIDATE','Facture FA2108-0763 validée','2021-08-04 14:12:31','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0763 validée',887,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3499,'3499',NULL,1,'2021-08-04 14:12:58','2021-08-04 14:12:58',40,'AC_BILL_VALIDATE','Facture FA2108-0764 validée','2021-08-04 14:12:58','2021-12-12 22:57:52',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0764 validée',888,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3500,'3500',NULL,1,'2021-08-04 14:13:14','2021-08-04 14:13:14',40,'AC_BILL_VALIDATE','Facture FA2108-0765 validée','2021-08-04 14:13:14','2021-12-12 22:57:52',1,NULL,NULL,162,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0765 validée',889,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3501,'3501',NULL,1,'2021-08-04 14:13:42','2021-08-04 14:13:42',40,'AC_BILL_VALIDATE','Facture FA2108-0766 validée','2021-08-04 14:13:42','2021-12-12 22:57:52',1,NULL,NULL,234,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0766 validée',890,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3502,'3502',NULL,1,'2021-08-04 14:13:59','2021-08-04 14:13:59',40,'AC_BILL_VALIDATE','Facture FA2108-0767 validée','2021-08-04 14:13:59','2021-12-12 22:57:52',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0767 validée',891,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3503,'3503',NULL,1,'2021-08-04 14:14:24','2021-08-04 14:14:24',40,'AC_BILL_VALIDATE','Facture FA2108-0768 validée','2021-08-04 14:14:24','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0768 validée',892,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3504,'3504',NULL,1,'2021-08-04 14:14:39','2021-08-04 14:14:39',40,'AC_BILL_VALIDATE','Facture FA2108-0769 validée','2021-08-04 14:14:39','2021-12-12 22:57:52',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0769 validée',893,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3505,'3505',NULL,1,'2021-08-04 14:14:57','2021-08-04 14:14:57',40,'AC_BILL_VALIDATE','Facture FA2108-0770 validée','2021-08-04 14:14:57','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0770 validée',894,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3506,'3506',NULL,1,'2021-08-04 14:15:13','2021-08-04 14:15:13',40,'AC_BILL_VALIDATE','Facture FA2108-0771 validée','2021-08-04 14:15:13','2021-12-12 22:57:52',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0771 validée',895,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3507,'3507',NULL,1,'2021-08-04 14:16:56','2021-08-04 14:16:56',40,'AC_BILL_PAYED','Facture FA2107-0745 passée à payée','2021-08-04 14:16:56','2021-12-12 22:57:52',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0745 passée à payée',862,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3508,'3508',NULL,1,'2021-08-04 14:19:33','2021-08-04 14:19:33',40,'AC_BILL_UNVALIDATE','Facture FA2108-0764 repassée en brouillon','2021-08-04 14:19:33','2021-12-12 22:57:52',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0764 repassée en brouillon',888,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3509,'3509',NULL,1,'2021-08-04 14:21:27','2021-08-04 14:21:27',40,'AC_BILL_VALIDATE','Facture FA2108-0764 validée','2021-08-04 14:21:27','2021-12-12 22:57:52',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0764 validée',888,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3510,'3510',NULL,1,'2021-08-04 14:22:51','2021-08-04 14:22:51',40,'AC_BILL_UNVALIDATE','Facture FA2108-0765 repassée en brouillon','2021-08-04 14:22:51','2021-12-12 22:57:52',1,NULL,NULL,162,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0765 repassée en brouillon',889,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3511,'3511',NULL,1,'2021-08-04 14:23:47','2021-08-04 14:23:47',40,'AC_BILL_VALIDATE','Facture FA2108-0765 validée','2021-08-04 14:23:47','2021-12-12 22:57:52',1,NULL,NULL,162,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0765 validée',889,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3512,'3512',NULL,1,'2021-08-04 14:29:25','2021-08-04 14:29:25',40,'AC_BILL_UNVALIDATE','Facture FA2108-0766 repassée en brouillon','2021-08-04 14:29:25','2021-12-12 22:57:52',1,NULL,NULL,234,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0766 repassée en brouillon',890,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3513,'3513',NULL,1,'2021-08-04 14:29:54','2021-08-04 14:29:54',40,'AC_BILL_VALIDATE','Facture FA2108-0766 validée','2021-08-04 14:29:54','2021-12-12 22:57:52',1,NULL,NULL,234,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0766 validée',890,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3514,'3514',NULL,1,'2021-08-04 14:30:48','2021-08-04 14:30:48',40,'AC_BILL_UNVALIDATE','Facture FA2108-0767 repassée en brouillon','2021-08-04 14:30:48','2021-12-12 22:57:52',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0767 repassée en brouillon',891,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3515,'3515',NULL,1,'2021-08-04 14:31:06','2021-08-04 14:31:06',40,'AC_BILL_VALIDATE','Facture FA2108-0767 validée','2021-08-04 14:31:06','2021-12-12 22:57:52',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0767 validée',891,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3516,'3516',NULL,1,'2021-08-04 14:41:40','2021-08-04 14:41:40',40,'AC_BILL_VALIDATE','Facture FA2108-0772 validée','2021-08-04 14:41:40','2021-12-12 22:57:52',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0772 validée',896,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3517,'3517',NULL,1,'2021-08-05 08:59:00','2021-08-05 08:59:00',40,'AC_BILL_VALIDATE','Facture FA2108-0773 validée','2021-08-05 08:59:00','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0773 validée',898,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3518,'3518',NULL,1,'2021-08-05 16:37:41','2021-08-05 16:37:41',40,'AC_COMPANY_CREATE','Tiers HOPITAL PRIVE DU GRAND NARBONNE créé','2021-08-05 16:37:41','2021-12-12 22:57:52',2,NULL,NULL,1491,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers HOPITAL PRIVE DU GRAND NARBONNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3519,'3519',NULL,1,'2021-08-05 17:04:26','2021-08-05 17:04:26',40,'AC_BILL_PAYED','Facture FA2108-0758 passée à payée','2021-08-05 17:04:26','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0758 passée à payée',882,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3520,'3520',NULL,1,'2021-08-05 17:04:51','2021-08-05 17:04:51',40,'AC_BILL_PAYED','Facture FA2108-0760 passée à payée','2021-08-05 17:04:51','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0760 passée à payée',884,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3521,'3521',NULL,1,'2021-08-09 08:53:28','2021-08-09 08:53:28',40,'AC_BILL_PAYED','Facture FA2108-0770 passée à payée','2021-08-09 08:53:28','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0770 passée à payée',894,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3522,'3522',NULL,1,'2021-08-09 08:53:56','2021-08-09 08:53:56',40,'AC_BILL_PAYED','Facture FA2107-0752 passée à payée','2021-08-09 08:53:56','2021-12-12 22:57:52',1,NULL,NULL,1321,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0752 passée à payée',870,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3523,'3523',NULL,1,'2021-08-09 09:10:58','2021-08-09 09:10:58',40,'AC_BILL_UNVALIDATE','Facture FA2108-0773 repassée en brouillon','2021-08-09 09:10:58','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0773 repassée en brouillon',898,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3524,'3524',NULL,1,'2021-08-09 09:13:35','2021-08-09 09:13:35',40,'AC_BILL_VALIDATE','Facture FA2108-0773 validée','2021-08-09 09:13:35','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0773 validée',898,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3525,'3525',NULL,1,'2021-08-09 09:35:31','2021-08-09 09:35:31',40,'AC_BILL_UNVALIDATE','Facture FA2108-0773 repassée en brouillon','2021-08-09 09:35:31','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0773 repassée en brouillon',898,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3526,'3526',NULL,1,'2021-08-09 09:35:54','2021-08-09 09:35:54',40,'AC_BILL_VALIDATE','Facture FA2108-0773 validée','2021-08-09 09:35:54','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0773 validée',898,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3527,'3527',NULL,1,'2021-08-09 09:36:31','2021-08-09 09:36:31',40,'AC_BILL_UNVALIDATE','Facture FA2108-0773 repassée en brouillon','2021-08-09 09:36:31','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0773 repassée en brouillon',898,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3528,'3528',NULL,1,'2021-08-09 09:36:57','2021-08-09 09:36:57',40,'AC_BILL_VALIDATE','Facture FA2108-0773 validée','2021-08-09 09:36:57','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0773 validée',898,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3529,'3529',NULL,1,'2021-08-09 11:42:37','2021-08-09 11:42:37',40,'AC_COMPANY_CREATE','Tiers INTERIOR CREACAP créé','2021-08-09 11:42:37','2021-12-12 22:57:52',1,NULL,NULL,1492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers INTERIOR CREACAP créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3530,'3530',NULL,1,'2021-08-12 16:42:25','2021-08-12 16:42:25',40,'AC_BILL_PAYED','Facture FA2107-0755 passée à payée','2021-08-12 16:42:25','2021-12-12 22:57:52',1,NULL,NULL,1462,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0755 passée à payée',874,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3531,'3531',NULL,1,'2021-08-19 11:55:47','2021-08-19 11:55:47',40,'AC_COMPANY_CREATE','Tiers POLYCLINIQUE DU VAL DE SAÔNE créé','2021-08-19 11:55:47','2021-12-12 22:57:52',1,NULL,NULL,1493,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers POLYCLINIQUE DU VAL DE SAÔNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3532,'3532',NULL,1,'2021-08-20 14:18:22','2021-08-20 14:18:22',40,'AC_BILL_PAYED','Facture FA2107-0733 passée à payée','2021-08-20 14:18:22','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0733 passée à payée',850,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3533,'3533',NULL,1,'2021-08-28 16:21:01','2021-08-28 16:21:01',40,'AC_BILL_PAYED','Facture FA2106-0722 passée à payée','2021-08-28 16:21:01','2021-12-12 22:57:52',1,NULL,NULL,1293,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0722 passée à payée',839,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3534,'3534',NULL,1,'2021-08-28 16:30:43','2021-08-28 16:30:43',40,'AC_BILL_PAYED','Facture FA2108-0769 passée à payée','2021-08-28 16:30:43','2021-12-12 22:57:52',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0769 passée à payée',893,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3535,'3535',NULL,1,'2021-08-28 16:31:48','2021-08-28 16:31:48',40,'AC_BILL_PAYED','Facture FA2107-0738 passée à payée','2021-08-28 16:31:48','2021-12-12 22:57:52',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0738 passée à payée',855,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3536,'3536',NULL,1,'2021-08-28 16:32:38','2021-08-28 16:32:38',40,'AC_BILL_PAYED','Facture FA2107-0751 passée à payée','2021-08-28 16:32:38','2021-12-12 22:57:52',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0751 passée à payée',869,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3537,'3537',NULL,1,'2021-08-30 09:52:45','2021-08-30 09:52:45',40,'AC_BILL_VALIDATE','Facture FA2108-0774 validée','2021-08-30 09:52:45','2021-12-12 22:57:52',1,NULL,NULL,1488,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0774 validée',900,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3538,'3538',NULL,1,'2021-08-30 09:55:05','2021-08-30 09:55:05',40,'AC_BILL_VALIDATE','Facture FA2108-0775 validée','2021-08-30 09:55:05','2021-12-12 22:57:52',1,NULL,NULL,1490,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0775 validée',901,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3539,'3539',NULL,1,'2021-08-30 09:56:56','2021-08-30 09:56:56',40,'AC_BILL_VALIDATE','Facture FA2108-0776 validée','2021-08-30 09:56:56','2021-12-12 22:57:52',1,NULL,NULL,1483,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0776 validée',902,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3540,'3540',NULL,1,'2021-08-30 09:58:38','2021-08-30 09:58:38',40,'AC_BILL_VALIDATE','Facture FA2108-0777 validée','2021-08-30 09:58:38','2021-12-12 22:57:52',1,NULL,NULL,1489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0777 validée',903,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3541,'3541',NULL,1,'2021-08-30 10:00:04','2021-08-30 10:00:04',40,'AC_BILL_VALIDATE','Facture FA2108-0778 validée','2021-08-30 10:00:04','2021-12-12 22:57:52',1,NULL,NULL,1481,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0778 validée',904,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3542,'3542',NULL,1,'2021-08-30 10:01:53','2021-08-30 10:01:53',40,'AC_BILL_VALIDATE','Facture FA2108-0779 validée','2021-08-30 10:01:53','2021-12-12 22:57:52',1,NULL,NULL,1480,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0779 validée',905,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3543,'3543',NULL,1,'2021-08-30 10:04:01','2021-08-30 10:04:01',40,'AC_BILL_VALIDATE','Facture FA2108-0780 validée','2021-08-30 10:04:01','2021-12-12 22:57:52',1,NULL,NULL,1493,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0780 validée',906,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3544,'3544',NULL,1,'2021-08-30 10:09:55','2021-08-30 10:09:55',40,'AC_BILL_VALIDATE','Facture FA2108-0781 validée','2021-08-30 10:09:55','2021-12-12 22:57:52',1,NULL,NULL,1479,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0781 validée',907,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3545,'3545',NULL,1,'2021-08-30 10:16:16','2021-08-30 10:16:16',40,'AC_BILL_VALIDATE','Facture FA2108-0782 validée','2021-08-30 10:16:16','2021-12-12 22:57:52',1,NULL,NULL,1482,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0782 validée',908,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3546,'3546',NULL,1,'2021-08-30 12:29:33','2021-08-30 12:29:33',40,'AC_BILL_PAYED','Facture FA2108-0757 passée à payée','2021-08-30 12:29:33','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0757 passée à payée',881,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3547,'3547',NULL,1,'2021-08-30 12:29:53','2021-08-30 12:29:53',40,'AC_BILL_PAYED','Facture FA2108-0768 passée à payée','2021-08-30 12:29:53','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0768 passée à payée',892,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3548,'3548',NULL,1,'2021-08-30 12:56:40','2021-08-30 12:56:40',40,'AC_BILL_VALIDATE','Facture FA2108-0783 validée','2021-08-30 12:56:40','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0783 validée',909,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3549,'3549',NULL,1,'2021-08-30 17:12:55','2021-08-30 17:12:55',40,'AC_BILL_PAYED','Facture FA2106-0729 passée à payée','2021-08-30 17:12:55','2021-12-12 22:57:52',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0729 passée à payée',846,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3550,'3550',NULL,1,'2021-08-31 16:21:01','2021-08-31 16:21:01',40,'AC_BILL_PAYED','Facture FA2107-0734 passée à payée','2021-08-31 16:21:01','2021-12-12 22:57:52',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0734 passée à payée',851,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3551,'3551',NULL,1,'2021-08-31 16:21:01','2021-08-31 16:21:01',40,'AC_BILL_PAYED','Facture FA2107-0749 passée à payée','2021-08-31 16:21:01','2021-12-12 22:57:52',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0749 passée à payée',867,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3552,'3552',NULL,1,'2021-09-01 14:50:08','2021-09-01 14:50:08',40,'AC_BILL_PAYED','Facture FA2107-0747 passée à payée','2021-09-01 14:50:08','2021-12-12 22:57:52',1,NULL,NULL,1367,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0747 passée à payée',865,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3553,'3553',NULL,1,'2021-09-03 13:48:04','2021-09-03 13:48:04',40,'AC_BILL_VALIDATE','Facture FA2109-0784 validée','2021-09-03 13:48:04','2021-12-12 22:57:52',1,NULL,NULL,712,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0784 validée',910,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3554,'3554',NULL,1,'2021-09-06 09:20:54','2021-09-06 09:20:54',40,'AC_BILL_PAYED','Facture FA2107-0746 passée à payée','2021-09-06 09:20:54','2021-12-12 22:57:52',1,NULL,NULL,1254,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0746 passée à payée',863,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3555,'3555',NULL,1,'2021-09-06 09:54:05','2021-09-06 09:54:05',40,'AC_BILL_PAYED','Facture FA2108-0767 passée à payée','2021-09-06 09:54:05','2021-12-12 22:57:52',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0767 passée à payée',891,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3556,'3556',NULL,1,'2021-09-06 09:57:06','2021-09-06 09:57:06',40,'AC_BILL_VALIDATE','Facture FA2109-0785 validée','2021-09-06 09:57:06','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0785 validée',911,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3557,'3557',NULL,1,'2021-09-06 10:03:38','2021-09-06 10:03:38',40,'AC_BILL_VALIDATE','Facture FA2109-0786 validée','2021-09-06 10:03:38','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0786 validée',912,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3558,'3558',NULL,1,'2021-09-06 10:04:21','2021-09-06 10:04:21',40,'AC_BILL_VALIDATE','Facture FA2109-0787 validée','2021-09-06 10:04:21','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0787 validée',913,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3559,'3559',NULL,1,'2021-09-06 10:06:23','2021-09-06 10:06:23',40,'AC_BILL_PAYED','Facture FA2109-0786 passée à payée','2021-09-06 10:06:23','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0786 passée à payée',912,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3560,'3560',NULL,1,'2021-09-06 10:06:40','2021-09-06 10:06:40',40,'AC_BILL_PAYED','Facture FA2109-0787 passée à payée','2021-09-06 10:06:40','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0787 passée à payée',913,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3561,'3561',NULL,1,'2021-09-06 10:07:50','2021-09-06 10:07:50',40,'AC_BILL_VALIDATE','Facture FA2109-0788 validée','2021-09-06 10:07:50','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0788 validée',914,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3562,'3562',NULL,1,'2021-09-06 10:13:24','2021-09-06 10:13:24',40,'AC_BILL_VALIDATE','Facture FA2109-0789 validée','2021-09-06 10:13:24','2021-12-12 22:57:52',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0789 validée',915,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3563,'3563',NULL,1,'2021-09-06 10:15:31','2021-09-06 10:15:31',40,'AC_BILL_VALIDATE','Facture FA2109-0790 validée','2021-09-06 10:15:31','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0790 validée',916,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3564,'3564',NULL,1,'2021-09-06 10:31:11','2021-09-06 10:31:11',40,'AC_BILL_PAYED','Facture FA2107-0740 passée à payée','2021-09-06 10:31:11','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0740 passée à payée',857,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3565,'3565',NULL,1,'2021-09-06 10:39:47','2021-09-06 10:39:47',40,'AC_BILL_PAYED','Facture FA2107-0739 passée à payée','2021-09-06 10:39:47','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0739 passée à payée',856,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3566,'3566',NULL,1,'2021-09-06 10:43:04','2021-09-06 10:43:04',40,'AC_BILL_PAYED','Facture FA2108-0761 passée à payée','2021-09-06 10:43:04','2021-12-12 22:57:52',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0761 passée à payée',885,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3567,'3567',NULL,1,'2021-09-06 10:43:56','2021-09-06 10:43:56',40,'AC_BILL_PAYED','Facture FA2108-0773 passée à payée','2021-09-06 10:43:56','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0773 passée à payée',898,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3568,'3568',NULL,1,'2021-09-06 10:44:42','2021-09-06 10:44:42',40,'AC_BILL_VALIDATE','Facture FA2109-0791 validée','2021-09-06 10:44:42','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0791 validée',917,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3569,'3569',NULL,1,'2021-09-06 10:57:31','2021-09-06 10:57:31',40,'AC_BILL_VALIDATE','Facture FA2109-0792 validée','2021-09-06 10:57:31','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0792 validée',918,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3570,'3570',NULL,1,'2021-09-06 11:08:08','2021-09-06 11:08:08',40,'AC_BILL_VALIDATE','Facture FA2109-0793 validée','2021-09-06 11:08:08','2021-12-12 22:57:52',1,NULL,NULL,1362,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0793 validée',919,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3571,'3571',NULL,1,'2021-09-06 11:38:46','2021-09-06 11:38:46',40,'AC_BILL_VALIDATE','Facture FA2109-0794 validée','2021-09-06 11:38:46','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0794 validée',920,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3572,'3572',NULL,1,'2021-09-06 11:43:13','2021-09-06 11:43:13',40,'AC_BILL_UNVALIDATE','Facture FA2109-0794 repassée en brouillon','2021-09-06 11:43:13','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0794 repassée en brouillon',920,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3573,'3573',NULL,1,'2021-09-06 11:43:40','2021-09-06 11:43:40',40,'AC_BILL_VALIDATE','Facture FA2109-0794 validée','2021-09-06 11:43:40','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0794 validée',920,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3574,'3574',NULL,1,'2021-09-06 11:47:01','2021-09-06 11:47:01',40,'AC_BILL_VALIDATE','Facture FA2109-0795 validée','2021-09-06 11:47:01','2021-12-12 22:57:52',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0795 validée',921,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3575,'3575',NULL,1,'2021-09-06 11:49:15','2021-09-06 11:49:15',40,'AC_BILL_VALIDATE','Facture FA2109-0796 validée','2021-09-06 11:49:15','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0796 validée',922,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3576,'3576',NULL,1,'2021-09-06 11:59:07','2021-09-06 11:59:07',40,'AC_BILL_VALIDATE','Facture FA2109-0797 validée','2021-09-06 11:59:07','2021-12-12 22:57:52',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0797 validée',923,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3577,'3577',NULL,1,'2021-09-07 09:21:40','2021-09-07 09:21:40',40,'AC_BILL_PAYED','Facture FA2109-0794 passée à payée','2021-09-07 09:21:40','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0794 passée à payée',920,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3578,'3578',NULL,1,'2021-09-07 09:22:01','2021-09-07 09:22:01',40,'AC_BILL_PAYED','Facture FA2109-0796 passée à payée','2021-09-07 09:22:01','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0796 passée à payée',922,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3579,'3579',NULL,1,'2021-09-07 10:04:19','2021-09-07 10:04:19',40,'AC_COMPANY_CREATE','Tiers GROUPE ROSSIGNOL créé','2021-09-07 10:04:19','2021-12-12 22:57:52',3,NULL,NULL,1494,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers GROUPE ROSSIGNOL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3580,'3580',NULL,1,'2021-09-07 16:22:50','2021-09-07 16:22:50',40,'AC_BILL_VALIDATE','Facture FA2109-0798 validée','2021-09-07 16:22:50','2021-12-12 22:57:52',2,NULL,NULL,888,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2109-0798 validée',924,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3581,'3581',NULL,1,'2021-09-08 07:54:53','2021-09-08 07:54:53',40,'AC_BILL_PAYED','Facture FA2108-0772 passée à payée','2021-09-08 07:54:53','2021-12-12 22:57:52',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0772 passée à payée',896,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3582,'3582',NULL,1,'2021-09-08 09:02:36','2021-09-08 09:02:36',40,'AC_COMPANY_CREATE','Tiers GROUPE VALECO créé','2021-09-08 09:02:36','2021-12-12 22:57:52',1,NULL,NULL,1495,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers GROUPE VALECO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3583,'3583',NULL,1,'2021-09-08 14:15:43','2021-09-08 14:15:43',40,'AC_COMPANY_CREATE','Tiers SCV ASSURANCES ENTREPRISES créé','2021-09-08 14:15:43','2021-12-12 22:57:52',10,NULL,NULL,1496,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers SCV ASSURANCES ENTREPRISES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3584,'3584',NULL,1,'2021-09-08 16:06:20','2021-09-08 16:06:20',40,'AC_BILL_PAYED','Facture FA2108-0783 passée à payée','2021-09-08 16:06:20','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0783 passée à payée',909,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3585,'3585',NULL,1,'2021-09-08 18:02:52','2021-09-08 18:02:52',40,'AC_BILL_VALIDATE','Facture FA2109-0799 validée','2021-09-08 18:02:52','2021-12-12 22:57:52',1,NULL,NULL,1397,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0799 validée',925,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3586,'3586',NULL,1,'2021-09-09 10:24:54','2021-09-09 10:24:54',40,'AC_BILL_VALIDATE','Facture FA2109-0800 validée','2021-09-09 10:24:54','2021-12-12 22:57:52',1,NULL,NULL,1400,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0800 validée',926,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3587,'3587',NULL,1,'2021-09-09 10:25:21','2021-09-09 10:25:21',40,'AC_BILL_UNVALIDATE','Facture FA2109-0800 repassée en brouillon','2021-09-09 10:25:21','2021-12-12 22:57:52',1,NULL,NULL,1400,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0800 repassée en brouillon',926,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3588,'3588',NULL,1,'2021-09-09 10:25:40','2021-09-09 10:25:40',40,'AC_BILL_VALIDATE','Facture FA2109-0800 validée','2021-09-09 10:25:40','2021-12-12 22:57:52',1,NULL,NULL,1400,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0800 validée',926,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3589,'3589',NULL,1,'2021-09-10 14:39:36','2021-09-10 14:39:36',40,'AC_BILL_VALIDATE','Facture FA2109-0801 validée','2021-09-10 14:39:36','2021-12-12 22:57:52',1,NULL,NULL,1344,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0801 validée',927,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3590,'3590',NULL,1,'2021-09-13 09:19:19','2021-09-13 09:19:19',40,'AC_PROJECT_CREATE','Projet PJ2109-0013 créé','2021-09-13 09:19:19','2021-12-12 22:57:52',10,NULL,14,1274,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nProjet PJ2109-0013 créé\nProjet: PJ2109-0013',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3591,'3591',NULL,1,'2021-09-13 09:20:21','2021-09-13 09:20:21',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SAINT JEAN DE LUZ créé','2021-09-13 09:20:21','2021-12-12 22:57:52',5,NULL,NULL,1497,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers MAIRIE DE SAINT JEAN DE LUZ créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3592,'3592',NULL,1,'2021-09-14 09:36:00','2021-09-14 09:36:00',40,'AC_COMPANY_CREATE','Tiers Communauté de communes du Bas Armagnac créé','2021-09-14 09:36:00','2021-12-12 22:57:52',3,NULL,NULL,1498,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers Communauté de communes du Bas Armagnac créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3593,'3593',NULL,1,'2021-09-14 16:00:42','2021-09-14 16:00:42',40,'AC_BILL_VALIDATE','Facture FA2109-0802 validée','2021-09-14 16:00:42','2021-12-12 22:57:52',1,NULL,14,1274,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0802 validée',928,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3594,'3594',NULL,1,'2021-09-14 18:03:53','2021-09-14 18:03:53',40,'AC_BILL_PAYED','Facture FA2109-0792 passée à payée','2021-09-14 18:03:53','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0792 passée à payée',918,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3595,'3595',NULL,1,'2021-09-15 07:45:15','2021-09-15 07:45:15',40,'AC_BILL_PAYED','Facture FA2108-0762 passée à payée','2021-09-15 07:45:15','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0762 passée à payée',886,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3596,'3596',NULL,1,'2021-09-15 14:29:43','2021-09-15 14:29:43',40,'AC_BILL_PAYED','Facture FA2108-0771 passée à payée','2021-09-15 14:29:43','2021-12-12 22:57:52',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0771 passée à payée',895,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3597,'3597',NULL,1,'2021-09-16 15:25:53','2021-09-16 15:25:53',40,'AC_BILL_VALIDATE','Facture FA2109-0803 validée','2021-09-16 15:25:53','2021-12-12 22:57:52',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2109-0803 validée',929,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3598,'3598',NULL,1,'2021-09-16 15:34:03','2021-09-16 15:34:03',40,'AC_BILL_VALIDATE','Facture FA2109-0804 validée','2021-09-16 15:34:03','2021-12-12 22:57:52',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2109-0804 validée',930,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3599,'3599',NULL,1,'2021-09-16 15:37:14','2021-09-16 15:37:14',40,'AC_BILL_VALIDATE','Facture FA2109-0805 validée','2021-09-16 15:37:14','2021-12-12 22:57:52',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2109-0805 validée',931,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3600,'3600',NULL,1,'2021-09-16 15:55:47','2021-09-16 15:55:47',40,'AC_BILL_VALIDATE','Facture FA2109-0806 validée','2021-09-16 15:55:47','2021-12-12 22:57:52',4,NULL,NULL,1172,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2109-0806 validée',932,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3601,'3601',NULL,1,'2021-09-16 16:26:30','2021-09-16 16:26:30',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SAVERDUN créé','2021-09-16 16:26:30','2021-12-12 22:57:52',4,NULL,NULL,1499,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE DE SAVERDUN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3602,'3602',NULL,1,'2021-09-16 16:33:00','2021-09-16 16:33:00',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE MONTRICOUX créé','2021-09-16 16:33:00','2021-12-12 22:57:52',4,NULL,NULL,1500,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE DE MONTRICOUX créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3603,'3603',NULL,1,'2021-09-17 09:32:20','2021-09-17 09:32:20',40,'AC_BILL_PAYED','Facture FA2109-0795 passée à payée','2021-09-17 09:32:20','2021-12-12 22:57:52',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0795 passée à payée',921,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3604,'3604',NULL,1,'2021-09-17 11:37:47','2021-09-17 11:37:47',40,'AC_BILL_PAYED','Facture FA2107-0750 passée à payée','2021-09-17 11:37:47','2021-12-12 22:57:52',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0750 passée à payée',868,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3605,'3605',NULL,1,'2021-09-17 11:38:12','2021-09-17 11:38:12',40,'AC_BILL_PAYED','Facture FA2109-0793 passée à payée','2021-09-17 11:38:12','2021-12-12 22:57:52',1,NULL,NULL,1362,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0793 passée à payée',919,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3606,'3606',NULL,1,'2021-09-20 10:00:48','2021-09-20 10:00:48',40,'AC_COMPANY_CREATE','Tiers CLINIQUE PASTEUR créé','2021-09-20 10:00:48','2021-12-12 22:57:52',3,NULL,NULL,1501,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers CLINIQUE PASTEUR créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3607,'3607',NULL,1,'2021-09-20 15:47:53','2021-09-20 15:47:53',40,'AC_BILL_UNVALIDATE','Facture FA2108-0766 repassée en brouillon','2021-09-20 15:47:53','2021-12-12 22:57:52',1,NULL,NULL,234,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0766 repassée en brouillon',890,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3608,'3608',NULL,1,'2021-09-20 15:48:20','2021-09-20 15:48:20',40,'AC_BILL_VALIDATE','Facture FA2108-0766 validée','2021-09-20 15:48:20','2021-12-12 22:57:52',1,NULL,NULL,234,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0766 validée',890,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3609,'3609',NULL,1,'2021-09-21 08:12:39','2021-09-21 08:12:39',40,'AC_BILL_PAYED','Facture FA2107-0756 passée à payée','2021-09-21 08:12:39','2021-12-12 22:57:52',1,NULL,NULL,902,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2107-0756 passée à payée',875,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3610,'3610',NULL,1,'2021-09-22 15:21:28','2021-09-22 15:21:28',40,'AC_BILL_VALIDATE','Facture FA2109-0807 validée','2021-09-22 15:21:28','2021-12-12 22:57:52',4,NULL,NULL,1325,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2109-0807 validée',933,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3611,'3611',NULL,1,'2021-09-22 19:43:45','2021-09-22 19:43:45',40,'AC_COMPANY_CREATE','Tiers E2SE GROUPE créé','2021-09-22 19:43:45','2021-12-12 22:57:52',1,NULL,NULL,1502,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers E2SE GROUPE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3612,'3612',NULL,1,'2021-09-22 19:47:43','2021-09-22 19:47:43',40,'AC_BILL_VALIDATE','Facture FA2109-0808 validée','2021-09-22 19:47:43','2021-12-12 22:57:52',1,NULL,NULL,1502,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0808 validée',934,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3613,'3613',NULL,1,'2021-09-24 08:57:32','2021-09-24 08:57:32',40,'AC_BILL_PAYED','Facture FA2109-0800 passée à payée','2021-09-24 08:57:32','2021-12-12 22:57:52',1,NULL,NULL,1400,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0800 passée à payée',926,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3614,'3614',NULL,1,'2021-09-24 09:02:26','2021-09-24 09:02:26',40,'AC_BILL_PAYED','Facture FA2106-0704 passée à payée','2021-09-24 09:02:26','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0704 passée à payée',819,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3615,'3615',NULL,1,'2021-09-24 09:03:56','2021-09-24 09:03:56',40,'AC_BILL_PAYED','Facture FA2109-0806 passée à payée','2021-09-24 09:03:56','2021-12-12 22:57:52',1,NULL,NULL,1172,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0806 passée à payée',932,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3616,'3616',NULL,1,'2021-09-27 08:44:33','2021-09-27 08:44:33',40,'AC_BILL_PAYED','Facture FA2109-0789 passée à payée','2021-09-27 08:44:33','2021-12-12 22:57:52',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0789 passée à payée',915,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3617,'3617',NULL,1,'2021-09-27 08:45:00','2021-09-27 08:45:00',40,'AC_BILL_PAYED','Facture FA2109-0802 passée à payée','2021-09-27 08:45:00','2021-12-12 22:57:52',1,NULL,14,1274,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0802 passée à payée',928,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3618,'3618',NULL,1,'2021-09-27 08:59:25','2021-09-27 08:59:25',40,'AC_BILL_VALIDATE','Facture FA2109-0809 validée','2021-09-27 08:59:25','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0809 validée',935,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3619,'3619',NULL,1,'2021-09-28 09:11:36','2021-09-28 09:11:36',40,'AC_BILL_PAYED','Facture FA2109-0809 passée à payée','2021-09-28 09:11:36','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0809 passée à payée',935,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3620,'3620',NULL,1,'2021-09-28 09:12:57','2021-09-28 09:12:57',40,'AC_BILL_PAYED','Facture FA2109-0803 passée à payée','2021-09-28 09:12:57','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0803 passée à payée',929,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3621,'3621',NULL,1,'2021-09-30 10:32:06','2021-09-30 10:32:06',40,'AC_BILL_VALIDATE','Facture FA2109-0810 validée','2021-09-30 10:32:06','2021-12-12 22:57:52',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2109-0810 validée',936,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3622,'3622',NULL,1,'2021-09-30 14:43:18','2021-09-30 14:43:18',40,'AC_BILL_PAYED','Facture FA2108-0759 passée à payée','2021-09-30 14:43:18','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0759 passée à payée',883,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3623,'3623',NULL,1,'2021-09-30 14:43:38','2021-09-30 14:43:38',40,'AC_BILL_PAYED','Facture FA2108-0763 passée à payée','2021-09-30 14:43:38','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0763 passée à payée',887,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3624,'3624',NULL,1,'2021-09-30 15:19:54','2021-09-30 15:19:54',40,'AC_BILL_VALIDATE','Facture FA2109-0811 validée','2021-09-30 15:19:54','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0811 validée',937,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3625,'3625',NULL,1,'2021-09-30 15:20:57','2021-09-30 15:20:57',40,'AC_BILL_UNVALIDATE','Facture FA2109-0811 repassée en brouillon','2021-09-30 15:20:57','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0811 repassée en brouillon',937,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3626,'3626',NULL,1,'2021-09-30 15:21:23','2021-09-30 15:21:23',40,'AC_BILL_VALIDATE','Facture FA2109-0811 validée','2021-09-30 15:21:23','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0811 validée',937,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3627,'3627',NULL,1,'2021-09-30 18:18:00','2021-09-30 18:18:00',40,'AC_BILL_VALIDATE','Facture FA2109-0812 validée','2021-09-30 18:18:00','2021-12-12 22:57:52',2,NULL,NULL,878,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2109-0812 validée',938,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3628,'3628',NULL,1,'2021-09-30 18:40:51','2021-09-30 18:40:51',40,'AC_BILL_VALIDATE','Facture FA2109-0813 validée','2021-09-30 18:40:51','2021-12-12 22:57:52',2,NULL,NULL,1298,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2109-0813 validée',939,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3629,'3629',NULL,1,'2021-09-30 18:46:30','2021-09-30 18:46:30',40,'AC_BILL_VALIDATE','Facture FA2109-0814 validée','2021-09-30 18:46:30','2021-12-12 22:57:52',2,NULL,NULL,1298,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2109-0814 validée',940,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3630,'3630',NULL,1,'2021-09-30 19:59:18','2021-09-30 19:59:18',40,'AC_BILL_VALIDATE','Facture FA2109-0815 validée','2021-09-30 19:59:18','2021-12-12 22:57:52',2,NULL,NULL,851,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2109-0815 validée',941,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3631,'3631',NULL,1,'2021-10-01 11:39:44','2021-10-01 11:39:44',40,'AC_BILL_VALIDATE','Facture FA2110-0816 validée','2021-10-01 11:39:44','2021-12-12 22:57:52',2,NULL,NULL,645,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2110-0816 validée',942,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3632,'3632',NULL,1,'2021-10-01 11:48:59','2021-10-01 11:48:59',40,'AC_BILL_UNVALIDATE','Facture FA2110-0816 repassée en brouillon','2021-10-01 11:48:59','2021-12-12 22:57:52',2,NULL,NULL,645,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2110-0816 repassée en brouillon',942,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3633,'3633',NULL,1,'2021-10-01 11:50:34','2021-10-01 11:50:34',40,'AC_BILL_VALIDATE','Facture FA2110-0816 validée','2021-10-01 11:50:34','2021-12-12 22:57:52',2,NULL,NULL,645,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2110-0816 validée',942,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3634,'3634',NULL,1,'2021-10-01 12:16:43','2021-10-01 12:16:43',40,'AC_BILL_UNVALIDATE','Facture FA2109-0811 repassée en brouillon','2021-10-01 12:16:43','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0811 repassée en brouillon',937,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3635,'3635',NULL,1,'2021-10-01 12:20:34','2021-10-01 12:20:34',40,'AC_BILL_VALIDATE','Facture FA2109-0811 validée','2021-10-01 12:20:34','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0811 validée',937,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3636,'3636',NULL,1,'2021-10-04 07:58:31','2021-10-04 07:58:31',40,'AC_BILL_PAYED','Facture FA2108-0765 passée à payée','2021-10-04 07:58:31','2021-12-12 22:57:52',1,NULL,NULL,162,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0765 passée à payée',889,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3637,'3637',NULL,1,'2021-10-05 07:58:58','2021-10-05 07:58:58',40,'AC_COMPANY_CREATE','Tiers L\'ESPACE PATRIMOINE créé','2021-10-05 07:58:58','2021-12-12 22:57:52',1,NULL,NULL,1503,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers L\'ESPACE PATRIMOINE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3638,'3638',NULL,1,'2021-10-05 11:11:35','2021-10-05 11:11:35',40,'AC_BILL_VALIDATE','Facture FA2110-0817 validée','2021-10-05 11:11:35','2021-12-12 22:57:52',8,NULL,NULL,1257,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2110-0817 validée',943,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3639,'3639',NULL,1,'2021-10-05 11:12:44','2021-10-05 11:12:44',40,'AC_BILL_VALIDATE','Facture FA2110-0818 validée','2021-10-05 11:12:44','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2110-0818 validée',944,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3640,'3640',NULL,1,'2021-10-05 11:15:00','2021-10-05 11:15:00',40,'AC_BILL_VALIDATE','Facture FA2110-0819 validée','2021-10-05 11:15:00','2021-12-12 22:57:52',8,NULL,NULL,848,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2110-0819 validée',945,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3641,'3641',NULL,1,'2021-10-05 11:15:55','2021-10-05 11:15:55',40,'AC_BILL_VALIDATE','Facture FA2110-0820 validée','2021-10-05 11:15:55','2021-12-12 22:57:52',8,NULL,NULL,199,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2110-0820 validée',946,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3642,'3642',NULL,1,'2021-10-05 11:16:52','2021-10-05 11:16:52',40,'AC_BILL_VALIDATE','Facture FA2110-0821 validée','2021-10-05 11:16:52','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2110-0821 validée',947,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3643,'3643',NULL,1,'2021-10-05 11:17:54','2021-10-05 11:17:54',40,'AC_BILL_VALIDATE','Facture FA2110-0822 validée','2021-10-05 11:17:54','2021-12-12 22:57:52',8,NULL,NULL,1154,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2110-0822 validée',948,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3644,'3644',NULL,1,'2021-10-05 11:18:37','2021-10-05 11:18:37',40,'AC_BILL_VALIDATE','Facture FA2110-0823 validée','2021-10-05 11:18:37','2021-12-12 22:57:52',8,NULL,NULL,1307,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2110-0823 validée',949,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3645,'3645',NULL,1,'2021-10-05 11:28:13','2021-10-05 11:28:13',40,'AC_BILL_VALIDATE','Facture FA2110-0824 validée','2021-10-05 11:28:13','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2110-0824 validée',950,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3646,'3646',NULL,1,'2021-10-05 11:28:49','2021-10-05 11:28:49',40,'AC_BILL_VALIDATE','Facture FA2110-0825 validée','2021-10-05 11:28:49','2021-12-12 22:57:52',8,NULL,NULL,645,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2110-0825 validée',951,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3647,'3647',NULL,1,'2021-10-05 11:30:15','2021-10-05 11:30:15',40,'AC_BILL_VALIDATE','Facture FA2110-0826 validée','2021-10-05 11:30:15','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2110-0826 validée',952,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3648,'3648',NULL,1,'2021-10-05 11:30:50','2021-10-05 11:30:50',40,'AC_BILL_VALIDATE','Facture FA2110-0827 validée','2021-10-05 11:30:50','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2110-0827 validée',953,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3649,'3649',NULL,1,'2021-10-05 11:39:26','2021-10-05 11:39:26',40,'AC_BILL_VALIDATE','Facture FA2110-0828 validée','2021-10-05 11:39:26','2021-12-12 22:57:52',8,NULL,NULL,492,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2110-0828 validée',954,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3650,'3650',NULL,1,'2021-10-05 14:34:40','2021-10-05 14:34:40',40,'AC_BILL_PAYED','Facture FA2110-0824 passée à payée','2021-10-05 14:34:40','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0824 passée à payée',950,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3651,'3651',NULL,1,'2021-10-05 14:35:04','2021-10-05 14:35:04',40,'AC_BILL_PAYED','Facture FA2110-0826 passée à payée','2021-10-05 14:35:04','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0826 passée à payée',952,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3652,'3652',NULL,1,'2021-10-05 14:45:56','2021-10-05 14:45:56',40,'AC_BILL_PAYED','Facture FA2109-0797 passée à payée','2021-10-05 14:45:56','2021-12-12 22:57:52',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0797 passée à payée',923,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3653,'3653',NULL,1,'2021-10-05 14:46:31','2021-10-05 14:46:31',40,'AC_BILL_PAYED','Facture FA2109-0790 passée à payée','2021-10-05 14:46:31','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0790 passée à payée',916,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3654,'3654',NULL,1,'2021-10-05 16:04:12','2021-10-05 16:04:12',40,'AC_COMPANY_CREATE','Tiers EHPAD Pradines créé','2021-10-05 16:04:12','2021-12-12 22:57:52',14,NULL,NULL,1504,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers EHPAD Pradines créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3655,'3655',NULL,1,'2021-10-06 08:42:38','2021-10-06 08:42:38',40,'AC_BILL_PAYED','Facture FA2108-0764 passée à payée','2021-10-06 08:42:38','2021-12-12 22:57:52',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0764 passée à payée',888,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3656,'3656',NULL,1,'2021-10-06 09:08:50','2021-10-06 09:08:50',40,'AC_BILL_VALIDATE','Facture FA2110-0829 validée','2021-10-06 09:08:50','2021-12-12 22:57:52',1,NULL,NULL,1468,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0829 validée',955,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3657,'3657',NULL,1,'2021-10-06 16:04:18','2021-10-06 16:04:18',40,'AC_BILL_UNVALIDATE','Facture FA2109-0807 repassée en brouillon','2021-10-06 16:04:18','2021-12-12 22:57:52',4,NULL,NULL,1325,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2109-0807 repassée en brouillon',933,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3658,'3658',NULL,1,'2021-10-06 16:24:39','2021-10-06 16:24:39',40,'AC_BILL_VALIDATE','Facture FA2109-0807 validée','2021-10-06 16:24:39','2021-12-12 22:57:52',4,NULL,NULL,1325,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2109-0807 validée',933,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3659,'3659',NULL,1,'2021-10-06 16:39:38','2021-10-06 16:39:38',40,'AC_BILL_UNVALIDATE','Facture FA2109-0807 repassée en brouillon','2021-10-06 16:39:38','2021-12-12 22:57:52',4,NULL,NULL,1325,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2109-0807 repassée en brouillon',933,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3660,'3660',NULL,1,'2021-10-06 17:25:03','2021-10-06 17:25:03',40,'AC_BILL_VALIDATE','Facture FA2109-0807 validée','2021-10-06 17:25:03','2021-12-12 22:57:52',4,NULL,NULL,1325,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2109-0807 validée',933,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3661,'3661',NULL,1,'2021-10-06 17:43:12','2021-10-06 17:43:12',40,'AC_BILL_UNVALIDATE','Facture FA2109-0807 repassée en brouillon','2021-10-06 17:43:12','2021-12-12 22:57:52',4,NULL,NULL,1325,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2109-0807 repassée en brouillon',933,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3662,'3662',NULL,1,'2021-10-06 17:44:09','2021-10-06 17:44:09',40,'AC_BILL_VALIDATE','Facture FA2109-0807 validée','2021-10-06 17:44:09','2021-12-12 22:57:52',4,NULL,NULL,1325,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2109-0807 validée',933,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3663,'3663',NULL,1,'2021-10-08 08:48:02','2021-10-08 08:48:02',40,'AC_BILL_PAYED','Facture FA2109-0812 passée à payée','2021-10-08 08:48:02','2021-12-12 22:57:52',1,NULL,NULL,878,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0812 passée à payée',938,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3664,'3664',NULL,1,'2021-10-08 08:51:13','2021-10-08 08:51:13',40,'AC_BILL_PAYED','Facture FA2108-0766 passée à payée','2021-10-08 08:51:13','2021-12-12 22:57:52',1,NULL,NULL,234,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0766 passée à payée',890,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3665,'3665',NULL,1,'2021-10-08 08:51:36','2021-10-08 08:51:36',40,'AC_BILL_PAYED','Facture FA2109-0808 passée à payée','2021-10-08 08:51:36','2021-12-12 22:57:52',1,NULL,NULL,1502,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0808 passée à payée',934,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3666,'3666',NULL,1,'2021-10-08 12:08:17','2021-10-08 12:08:17',40,'AC_BILL_VALIDATE','Facture FA2110-0830 validée','2021-10-08 12:08:17','2021-12-12 22:57:52',8,NULL,NULL,1325,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2110-0830 validée',956,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3667,'3667',NULL,1,'2021-10-08 12:11:57','2021-10-08 12:11:57',40,'AC_BILL_CANCEL','Facture FA2109-0807 annulée','2021-10-08 12:11:57','2021-12-12 22:57:52',8,NULL,NULL,1325,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2109-0807 annulée',933,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3668,'3668',NULL,1,'2021-10-08 12:12:06','2021-10-08 12:12:06',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SAINTE FEYRE créé','2021-10-08 12:12:06','2021-12-12 22:57:52',4,NULL,NULL,1505,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE DE SAINTE FEYRE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3669,'3669',NULL,1,'2021-10-12 08:51:02','2021-10-12 08:51:02',40,'AC_BILL_PAYED','Facture FA2110-0818 passée à payée','2021-10-12 08:51:02','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0818 passée à payée',944,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3670,'3670',NULL,1,'2021-10-13 12:49:34','2021-10-13 12:49:34',40,'AC_BILL_VALIDATE','Facture FA2110-0831 validée','2021-10-13 12:49:34','2021-12-12 22:57:52',2,NULL,NULL,1254,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2110-0831 validée',957,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3671,'3671',NULL,1,'2021-10-13 12:56:49','2021-10-13 12:56:49',40,'AC_BILL_VALIDATE','Facture AV2110-0019 validée','2021-10-13 12:56:49','2021-12-12 22:57:52',2,NULL,NULL,1254,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture AV2110-0019 validée',958,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3672,'3672',NULL,1,'2021-10-13 12:57:07','2021-10-13 12:57:07',40,'AC_BILL_UNVALIDATE','Facture AV2110-0019 repassée en brouillon','2021-10-13 12:57:07','2021-12-12 22:57:52',2,NULL,NULL,1254,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture AV2110-0019 repassée en brouillon',958,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3673,'3673',NULL,1,'2021-10-13 12:59:00','2021-10-13 12:59:00',40,'AC_BILL_VALIDATE','Facture FA2110-0832 validée','2021-10-13 12:59:00','2021-12-12 22:57:52',2,NULL,NULL,1254,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2110-0832 validée',959,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3674,'3674',NULL,1,'2021-10-14 14:39:44','2021-10-14 14:39:44',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SOLAIZE créé','2021-10-14 14:39:44','2021-12-12 22:57:52',1,NULL,NULL,1506,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAIRIE DE SOLAIZE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3675,'3675',NULL,1,'2021-10-14 15:33:07','2021-10-14 15:33:07',40,'AC_BILL_VALIDATE','Facture FA2110-0833 validée','2021-10-14 15:33:07','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0833 validée',961,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3676,'3676',NULL,1,'2021-10-14 15:52:12','2021-10-14 15:52:12',40,'AC_COMPANY_CREATE','Tiers ID LINEA créé','2021-10-14 15:52:12','2021-12-12 22:57:52',1,NULL,NULL,1507,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers ID LINEA créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3677,'3677',NULL,1,'2021-10-14 16:59:05','2021-10-14 16:59:05',40,'AC_COMPANY_CREATE','Tiers CENTRE BUREAUTIQUE créé','2021-10-14 16:59:05','2021-12-12 22:57:52',1,NULL,NULL,1508,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers CENTRE BUREAUTIQUE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3678,'3678',NULL,1,'2021-10-15 08:15:48','2021-10-15 08:15:48',40,'AC_BILL_PAYED','Facture FA2110-0817 passée à payée','2021-10-15 08:15:48','2021-12-12 22:57:52',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0817 passée à payée',943,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3679,'3679',NULL,1,'2021-10-18 08:19:00','2021-10-18 08:19:00',40,'AC_BILL_PAYED','Facture FA2110-0822 passée à payée','2021-10-18 08:19:00','2021-12-12 22:57:52',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0822 passée à payée',948,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3680,'3680',NULL,1,'2021-10-18 14:47:19','2021-10-18 14:47:19',40,'AC_BILL_VALIDATE','Facture FA2110-0834 validée','2021-10-18 14:47:19','2021-12-12 22:57:52',1,NULL,NULL,1488,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0834 validée',962,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3681,'3681',NULL,1,'2021-10-18 14:48:14','2021-10-18 14:48:14',40,'AC_BILL_VALIDATE','Facture FA2110-0835 validée','2021-10-18 14:48:14','2021-12-12 22:57:52',1,NULL,NULL,1490,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0835 validée',963,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3682,'3682',NULL,1,'2021-10-18 14:48:52','2021-10-18 14:48:52',40,'AC_BILL_UNVALIDATE','Facture FA2110-0834 repassée en brouillon','2021-10-18 14:48:52','2021-12-12 22:57:52',1,NULL,NULL,1488,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0834 repassée en brouillon',962,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3683,'3683',NULL,1,'2021-10-18 14:48:59','2021-10-18 14:48:59',40,'AC_BILL_VALIDATE','Facture FA2110-0834 validée','2021-10-18 14:48:59','2021-12-12 22:57:52',1,NULL,NULL,1488,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0834 validée',962,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3684,'3684',NULL,1,'2021-10-18 14:49:15','2021-10-18 14:49:15',40,'AC_BILL_UNVALIDATE','Facture FA2110-0834 repassée en brouillon','2021-10-18 14:49:15','2021-12-12 22:57:52',1,NULL,NULL,1488,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0834 repassée en brouillon',962,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3685,'3685',NULL,1,'2021-10-18 14:49:23','2021-10-18 14:49:23',40,'AC_BILL_VALIDATE','Facture FA2110-0834 validée','2021-10-18 14:49:23','2021-12-12 22:57:52',1,NULL,NULL,1488,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0834 validée',962,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3686,'3686',NULL,1,'2021-10-18 14:51:59','2021-10-18 14:51:59',40,'AC_BILL_VALIDATE','Facture FA2110-0836 validée','2021-10-18 14:51:59','2021-12-12 22:57:52',1,NULL,NULL,1483,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0836 validée',964,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3687,'3687',NULL,1,'2021-10-18 14:53:07','2021-10-18 14:53:07',40,'AC_BILL_VALIDATE','Facture FA2110-0837 validée','2021-10-18 14:53:07','2021-12-12 22:57:52',1,NULL,NULL,1489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0837 validée',965,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3688,'3688',NULL,1,'2021-10-18 14:54:15','2021-10-18 14:54:15',40,'AC_BILL_VALIDATE','Facture FA2110-0838 validée','2021-10-18 14:54:15','2021-12-12 22:57:52',1,NULL,NULL,1481,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0838 validée',966,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3689,'3689',NULL,1,'2021-10-18 14:55:30','2021-10-18 14:55:30',40,'AC_BILL_VALIDATE','Facture FA2110-0839 validée','2021-10-18 14:55:30','2021-12-12 22:57:52',1,NULL,NULL,1480,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0839 validée',967,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3690,'3690',NULL,1,'2021-10-18 14:56:36','2021-10-18 14:56:36',40,'AC_BILL_VALIDATE','Facture FA2110-0840 validée','2021-10-18 14:56:36','2021-12-12 22:57:52',1,NULL,NULL,1493,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0840 validée',968,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3691,'3691',NULL,1,'2021-10-18 14:58:10','2021-10-18 14:58:10',40,'AC_BILL_VALIDATE','Facture FA2110-0841 validée','2021-10-18 14:58:10','2021-12-12 22:57:52',1,NULL,NULL,1479,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0841 validée',969,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3692,'3692',NULL,1,'2021-10-18 14:59:13','2021-10-18 14:59:13',40,'AC_BILL_VALIDATE','Facture FA2110-0842 validée','2021-10-18 14:59:13','2021-12-12 22:57:52',1,NULL,NULL,1482,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0842 validée',970,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3693,'3693',NULL,1,'2021-10-19 17:20:43','2021-10-19 17:20:43',40,'AC_BILL_VALIDATE','Facture FA2110-0843 validée','2021-10-19 17:20:43','2021-12-12 22:57:52',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2110-0843 validée',971,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3694,'3694',NULL,1,'2021-10-19 17:22:49','2021-10-19 17:22:49',40,'AC_BILL_VALIDATE','Facture FA2110-0844 validée','2021-10-19 17:22:49','2021-12-12 22:57:52',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2110-0844 validée',972,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3695,'3695',NULL,1,'2021-10-21 08:54:12','2021-10-21 08:54:12',40,'AC_BILL_PAYED','Facture FA2110-0830 passée à payée','2021-10-21 08:54:12','2021-12-12 22:57:52',1,NULL,NULL,1325,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0830 passée à payée',956,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3696,'3696',NULL,1,'2021-10-21 17:00:01','2021-10-21 17:00:01',40,'AC_BILL_PAYED','Facture FA2110-0831 passée à payée','2021-10-21 17:00:01','2021-12-12 22:57:52',1,NULL,NULL,1254,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0831 passée à payée',957,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3697,'3697',NULL,1,'2021-10-21 17:00:01','2021-10-21 17:00:01',40,'AC_BILL_PAYED','Facture FA2110-0832 passée à payée','2021-10-21 17:00:01','2021-12-12 22:57:52',1,NULL,NULL,1254,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0832 passée à payée',959,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3698,'3698',NULL,1,'2021-10-21 17:21:04','2021-10-21 17:21:04',40,'AC_BILL_PAYED','Facture FA2110-0829 passée à payée','2021-10-21 17:21:04','2021-12-12 22:57:52',1,NULL,NULL,1468,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0829 passée à payée',955,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3699,'3699',NULL,1,'2021-10-26 18:13:15','2021-10-26 18:13:15',40,'AC_BILL_VALIDATE','Facture FA2110-0845 validée','2021-10-26 18:13:15','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0845 validée',973,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3700,'3700',NULL,1,'2021-10-28 09:56:29','2021-10-28 09:56:29',40,'AC_BILL_PAYED','Facture FA2110-0845 passée à payée','2021-10-28 09:56:29','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0845 passée à payée',973,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3701,'3701',NULL,1,'2021-10-28 10:39:38','2021-10-28 10:39:38',40,'AC_BILL_PAYED','Facture FA2110-0839 passée à payée','2021-10-28 10:39:38','2021-12-12 22:57:52',1,NULL,NULL,1480,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0839 passée à payée',967,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3702,'3702',NULL,1,'2021-10-28 10:41:43','2021-10-28 10:41:43',40,'AC_BILL_PAYED','Facture FA2109-0801 passée à payée','2021-10-28 10:41:43','2021-12-12 22:57:52',1,NULL,NULL,1344,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0801 passée à payée',927,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3703,'3703',NULL,1,'2021-11-02 10:50:53','2021-11-02 10:50:53',40,'AC_BILL_PAYED','Facture FA2109-0788 passée à payée','2021-11-02 10:50:53','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0788 passée à payée',914,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3704,'3704',NULL,1,'2021-11-03 08:32:11','2021-11-03 08:32:11',40,'AC_BILL_PAYED','Facture FA2109-0791 passée à payée','2021-11-03 08:32:11','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0791 passée à payée',917,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3705,'3705',NULL,1,'2021-11-03 08:34:32','2021-11-03 08:34:32',40,'AC_BILL_PAYED','Facture FA2110-0821 passée à payée','2021-11-03 08:34:32','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0821 passée à payée',947,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3706,'3706',NULL,1,'2021-11-04 13:18:40','2021-11-04 13:18:40',40,'AC_BILL_VALIDATE','Facture FA2111-0846 validée','2021-11-04 13:18:40','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2111-0846 validée',974,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3707,'3707',NULL,1,'2021-11-04 13:38:00','2021-11-04 13:38:00',40,'AC_BILL_VALIDATE','Facture FA2111-0847 validée','2021-11-04 13:38:00','2021-12-12 22:57:52',15,NULL,NULL,363,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2111-0847 validée',975,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3708,'3708',NULL,1,'2021-11-04 13:39:41','2021-11-04 13:39:41',40,'AC_BILL_VALIDATE','Facture FA2111-0848 validée','2021-11-04 13:39:41','2021-12-12 22:57:52',15,NULL,NULL,645,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2111-0848 validée',976,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3709,'3709',NULL,1,'2021-11-04 13:40:22','2021-11-04 13:40:22',40,'AC_BILL_VALIDATE','Facture FA2111-0849 validée','2021-11-04 13:40:22','2021-12-12 22:57:52',15,NULL,NULL,974,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2111-0849 validée',977,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3710,'3710',NULL,1,'2021-11-04 13:41:14','2021-11-04 13:41:14',40,'AC_BILL_VALIDATE','Facture FA2111-0850 validée','2021-11-04 13:41:14','2021-12-12 22:57:52',15,NULL,NULL,1307,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2111-0850 validée',978,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3711,'3711',NULL,1,'2021-11-04 13:42:07','2021-11-04 13:42:07',40,'AC_BILL_VALIDATE','Facture FA2111-0851 validée','2021-11-04 13:42:07','2021-12-12 22:57:52',15,NULL,NULL,179,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2111-0851 validée',979,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3712,'3712',NULL,1,'2021-11-04 13:43:29','2021-11-04 13:43:29',40,'AC_BILL_VALIDATE','Facture FA2111-0852 validée','2021-11-04 13:43:29','2021-12-12 22:57:52',15,NULL,NULL,199,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2111-0852 validée',980,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3713,'3713',NULL,1,'2021-11-04 13:44:44','2021-11-04 13:44:44',40,'AC_BILL_VALIDATE','Facture FA2111-0853 validée','2021-11-04 13:44:44','2021-12-12 22:57:52',15,NULL,NULL,1487,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2111-0853 validée',981,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3714,'3714',NULL,1,'2021-11-04 13:45:36','2021-11-04 13:45:36',40,'AC_BILL_VALIDATE','Facture FA2111-0854 validée','2021-11-04 13:45:36','2021-12-12 22:57:52',15,NULL,NULL,162,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2111-0854 validée',982,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3715,'3715',NULL,1,'2021-11-04 13:46:15','2021-11-04 13:46:15',40,'AC_BILL_VALIDATE','Facture FA2111-0855 validée','2021-11-04 13:46:15','2021-12-12 22:57:52',15,NULL,NULL,234,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2111-0855 validée',983,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3716,'3716',NULL,1,'2021-11-04 13:47:03','2021-11-04 13:47:03',40,'AC_BILL_VALIDATE','Facture FA2111-0856 validée','2021-11-04 13:47:03','2021-12-12 22:57:52',15,NULL,NULL,231,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2111-0856 validée',984,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3717,'3717',NULL,1,'2021-11-04 13:47:40','2021-11-04 13:47:40',40,'AC_BILL_VALIDATE','Facture FA2111-0857 validée','2021-11-04 13:47:40','2021-12-12 22:57:52',15,NULL,NULL,245,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2111-0857 validée',985,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3718,'3718',NULL,1,'2021-11-04 13:48:26','2021-11-04 13:48:26',40,'AC_BILL_VALIDATE','Facture FA2111-0858 validée','2021-11-04 13:48:26','2021-12-12 22:57:52',15,NULL,NULL,1154,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2111-0858 validée',986,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3719,'3719',NULL,1,'2021-11-04 13:55:35','2021-11-04 13:55:35',40,'AC_BILL_VALIDATE','Facture FA2111-0859 validée','2021-11-04 13:55:35','2021-12-12 22:57:52',15,NULL,NULL,848,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2111-0859 validée',987,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3720,'3720',NULL,1,'2021-11-04 13:56:40','2021-11-04 13:56:40',40,'AC_BILL_VALIDATE','Facture FA2111-0860 validée','2021-11-04 13:56:40','2021-12-12 22:57:52',15,NULL,NULL,1257,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2111-0860 validée',988,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3721,'3721',NULL,1,'2021-11-04 15:20:37','2021-11-04 15:20:37',40,'AC_BILL_UNVALIDATE','Facture FA2109-0799 repassée en brouillon','2021-11-04 15:20:37','2021-12-12 22:57:52',8,NULL,NULL,1397,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2109-0799 repassée en brouillon',925,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3722,'3722',NULL,1,'2021-11-04 15:24:48','2021-11-04 15:24:48',40,'AC_BILL_VALIDATE','Facture FA2109-0799 validée','2021-11-04 15:24:48','2021-12-12 22:57:52',8,NULL,NULL,1397,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2109-0799 validée',925,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3723,'3723',NULL,1,'2021-11-05 08:35:09','2021-11-05 08:35:09',40,'AC_BILL_PAYED','Facture FA2109-0813 passée à payée','2021-11-05 08:35:09','2021-12-12 22:57:52',1,NULL,NULL,1298,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0813 passée à payée',939,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3724,'3724',NULL,1,'2021-11-05 08:35:10','2021-11-05 08:35:10',40,'AC_BILL_PAYED','Facture FA2109-0814 passée à payée','2021-11-05 08:35:10','2021-12-12 22:57:52',1,NULL,NULL,1298,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0814 passée à payée',940,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3725,'3725',NULL,1,'2021-11-05 08:48:17','2021-11-05 08:48:17',40,'AC_BILL_PAYED','Facture FA2110-0819 passée à payée','2021-11-05 08:48:17','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0819 passée à payée',945,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3726,'3726',NULL,1,'2021-11-05 08:48:45','2021-11-05 08:48:45',40,'AC_BILL_PAYED','Facture FA2111-0847 passée à payée','2021-11-05 08:48:45','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0847 passée à payée',975,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3727,'3727',NULL,1,'2021-11-05 08:49:08','2021-11-05 08:49:08',40,'AC_BILL_PAYED','Facture FA2111-0849 passée à payée','2021-11-05 08:49:08','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0849 passée à payée',977,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3728,'3728',NULL,1,'2021-11-05 08:51:53','2021-11-05 08:51:53',40,'AC_BILL_PAYED','Facture FA2110-0840 passée à payée','2021-11-05 08:51:53','2021-12-12 22:57:52',1,NULL,NULL,1493,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0840 passée à payée',968,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3729,'3729',NULL,1,'2021-11-05 08:53:20','2021-11-05 08:53:20',40,'AC_BILL_PAYED','Facture FA2111-0851 passée à payée','2021-11-05 08:53:20','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0851 passée à payée',979,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3730,'3730',NULL,1,'2021-11-06 15:48:38','2021-11-06 15:48:38',40,'AC_BILL_UNVALIDATE','Facture FA2109-0784 repassée en brouillon','2021-11-06 15:48:38','2021-12-12 22:57:52',1,NULL,NULL,712,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0784 repassée en brouillon',910,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3731,'3731',NULL,1,'2021-11-06 15:49:21','2021-11-06 15:49:21',40,'AC_BILL_VALIDATE','Facture FA2109-0784 validée','2021-11-06 15:49:22','2021-12-12 22:57:52',1,NULL,NULL,712,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0784 validée',910,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3732,'3732',NULL,1,'2021-11-08 09:25:52','2021-11-08 09:25:52',40,'AC_BILL_PAYED','Facture FA2111-0859 passée à payée','2021-11-08 09:25:52','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0859 passée à payée',987,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3733,'3733',NULL,1,'2021-11-08 09:55:17','2021-11-08 09:55:17',40,'AC_BILL_UNVALIDATE','Facture FA2109-0784 repassée en brouillon','2021-11-08 09:55:17','2021-12-12 22:57:52',1,NULL,NULL,712,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0784 repassée en brouillon',910,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3734,'3734',NULL,1,'2021-11-08 09:56:57','2021-11-08 09:56:57',40,'AC_BILL_VALIDATE','Facture FA2109-0784 validée','2021-11-08 09:56:57','2021-12-12 22:57:52',1,NULL,NULL,712,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0784 validée',910,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3735,'3735',NULL,1,'2021-11-08 15:48:04','2021-11-08 15:48:04',40,'AC_COMPANY_CREATE','Tiers MAIRIE D\'ARGELES SUR MER créé','2021-11-08 15:48:04','2021-12-12 22:57:52',2,NULL,NULL,1509,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers MAIRIE D\'ARGELES SUR MER créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3736,'3736',NULL,1,'2021-11-15 08:43:17','2021-11-15 08:43:17',40,'AC_BILL_PAYED','Facture FA2111-0860 passée à payée','2021-11-15 08:43:17','2021-12-12 22:57:52',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0860 passée à payée',988,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3737,'3737',NULL,1,'2021-11-15 14:49:43','2021-11-15 14:49:43',40,'AC_BILL_PAYED','Facture FA2110-0842 passée à payée','2021-11-15 14:49:43','2021-12-12 22:57:52',1,NULL,NULL,1482,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0842 passée à payée',970,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3738,'3738',NULL,1,'2021-11-16 08:59:32','2021-11-16 08:59:32',40,'AC_BILL_VALIDATE','Facture FA2111-0861 validée','2021-11-16 08:59:32','2021-12-12 22:57:52',8,NULL,NULL,1382,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2111-0861 validée',989,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3739,'3739',NULL,1,'2021-11-16 17:42:19','2021-11-16 17:42:19',40,'AC_BILL_VALIDATE','Facture FA2111-0862 validée','2021-11-16 17:42:19','2021-12-12 22:57:52',1,NULL,NULL,1349,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0862 validée',990,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3740,'3740',NULL,1,'2021-11-17 10:12:14','2021-11-17 10:12:14',40,'AC_BILL_PAYED','Facture FA2109-0810 passée à payée','2021-11-17 10:12:14','2021-12-12 22:57:52',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0810 passée à payée',936,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3741,'3741',NULL,1,'2021-11-17 15:25:34','2021-11-17 15:25:34',40,'AC_BILL_VALIDATE','Facture FA2111-0863 validée','2021-11-17 15:25:34','2021-12-12 22:57:52',8,NULL,NULL,953,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2111-0863 validée',991,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3742,'3742',NULL,1,'2021-11-17 15:40:02','2021-11-17 15:40:02',40,'AC_BILL_UNVALIDATE','Facture FA2111-0855 repassée en brouillon','2021-11-17 15:40:02','2021-12-12 22:57:52',8,NULL,NULL,234,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2111-0855 repassée en brouillon',983,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3743,'3743',NULL,1,'2021-11-17 15:40:25','2021-11-17 15:40:25',40,'AC_BILL_VALIDATE','Facture FA2111-0855 validée','2021-11-17 15:40:25','2021-12-12 22:57:52',8,NULL,NULL,234,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2111-0855 validée',983,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3744,'3744',NULL,1,'2021-11-17 16:32:50','2021-11-17 16:32:50',40,'AC_COMPANY_CREATE','Tiers Communauté de Communes de L\'Oisans créé','2021-11-17 16:32:50','2021-12-12 22:57:52',8,NULL,NULL,1510,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nTiers Communauté de Communes de L\'Oisans créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3745,'3745',NULL,1,'2021-11-18 07:10:19','2021-11-18 07:10:19',40,'AC_BILL_PAYED','Facture FA2108-0776 passée à payée','2021-11-18 07:10:19','2021-12-12 22:57:52',1,NULL,NULL,1483,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0776 passée à payée',902,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3746,'3746',NULL,1,'2021-11-18 09:21:17','2021-11-18 09:21:17',40,'AC_BILL_PAYED','Facture FA2111-0858 passée à payée','2021-11-18 09:21:17','2021-12-12 22:57:52',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0858 passée à payée',986,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3747,'3747',NULL,1,'2021-11-18 09:24:08','2021-11-18 09:24:08',40,'AC_BILL_PAYED','Facture FA2109-0784 passée à payée','2021-11-18 09:24:08','2021-12-12 22:57:52',1,NULL,NULL,712,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0784 passée à payée',910,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3748,'3748',NULL,1,'2021-11-18 16:21:50','2021-11-18 16:21:50',40,'AC_BILL_VALIDATE','Facture FA2111-0864 validée','2021-11-18 16:21:50','2021-12-12 22:57:52',2,NULL,NULL,865,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2111-0864 validée',994,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3749,'3749',NULL,1,'2021-11-18 17:12:21','2021-11-18 17:12:21',40,'AC_COMPANY_CREATE','Tiers RAMSAY créé','2021-11-18 17:12:21','2021-12-12 22:57:52',16,NULL,NULL,1511,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers RAMSAY créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3750,'3750',NULL,1,'2021-11-19 10:59:52','2021-11-19 10:59:52',40,'AC_COMPANY_CREATE','Tiers INSEAD créé','2021-11-19 10:59:52','2021-12-12 22:57:52',16,NULL,NULL,1512,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers INSEAD créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3751,'3751',NULL,1,'2021-11-20 10:05:44','2021-11-20 10:05:44',40,'AC_BILL_PAYED','Facture FA2108-0777 passée à payée','2021-11-20 10:05:44','2021-12-12 22:57:52',1,NULL,NULL,1489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0777 passée à payée',903,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3752,'3752',NULL,1,'2021-11-20 10:08:04','2021-11-20 10:08:04',40,'AC_BILL_PAYED','Facture FA2109-0785 passée à payée','2021-11-20 10:08:04','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0785 passée à payée',911,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3753,'3753',NULL,1,'2021-11-20 10:08:04','2021-11-20 10:08:04',40,'AC_BILL_PAYED','Facture FA2110-0827 passée à payée','2021-11-20 10:08:04','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0827 passée à payée',953,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3754,'3754',NULL,1,'2021-11-20 10:14:54','2021-11-20 10:14:54',40,'AC_COMPANY_CREATE','Tiers AB GEST créé','2021-11-20 10:14:54','2021-12-12 22:57:52',1,NULL,NULL,1513,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers AB GEST créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3755,'3755',NULL,1,'2021-11-20 10:19:18','2021-11-20 10:19:18',40,'AC_BILL_VALIDATE','Facture FA2111-0865 validée','2021-11-20 10:19:18','2021-12-12 22:57:52',1,NULL,NULL,1513,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0865 validée',995,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3756,'3756',NULL,1,'2021-11-20 10:23:19','2021-11-20 10:23:19',40,'AC_BILL_PAYED','Facture FA2111-0865 passée à payée','2021-11-20 10:23:19','2021-12-12 22:57:52',1,NULL,NULL,1513,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0865 passée à payée',995,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3757,'3757',NULL,1,'2021-11-20 11:13:30','2021-11-20 11:13:30',40,'AC_BILL_VALIDATE','Facture FA2111-0866 validée','2021-11-20 11:13:30','2021-12-12 22:57:52',1,NULL,NULL,1503,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0866 validée',996,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3758,'3758',NULL,1,'2021-11-20 11:29:57','2021-11-20 11:29:57',40,'AC_COMPANY_CREATE','Tiers WALK LA CIOTAT créé','2021-11-20 11:29:57','2021-12-12 22:57:52',1,NULL,NULL,1514,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers WALK LA CIOTAT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3759,'3759',NULL,1,'2021-11-20 11:48:46','2021-11-20 11:48:46',40,'AC_BILL_VALIDATE','Facture FA2111-0867 validée','2021-11-20 11:48:46','2021-12-12 22:57:52',2,NULL,NULL,881,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2111-0867 validée',997,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3760,'3760',NULL,1,'2021-11-22 12:38:20','2021-11-22 12:38:20',40,'AC_COMPANY_CREATE','Tiers mairie de coubron créé','2021-11-22 12:38:20','2021-12-12 22:57:52',16,NULL,NULL,1515,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers mairie de coubron créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3761,'3761',NULL,1,'2021-11-22 14:09:28','2021-11-22 14:09:28',40,'AC_COMPANY_CREATE','Tiers mairie de vaujours créé','2021-11-22 14:09:28','2021-12-12 22:57:52',16,NULL,NULL,1516,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers mairie de vaujours créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3762,'3762',NULL,1,'2021-11-22 14:17:48','2021-11-22 14:17:48',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE GOURNAY SUR MARNE créé','2021-11-22 14:17:48','2021-12-12 22:57:52',16,NULL,NULL,1517,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers MAIRIE DE GOURNAY SUR MARNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3763,'3763',NULL,1,'2021-11-22 14:24:03','2021-11-22 14:24:03',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE COURTRY créé','2021-11-22 14:24:03','2021-12-12 22:57:52',16,NULL,NULL,1518,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers MAIRIE DE COURTRY créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3764,'3764',NULL,1,'2021-11-22 14:29:39','2021-11-22 14:29:39',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE BUC créé','2021-11-22 14:29:39','2021-12-12 22:57:52',16,NULL,NULL,1519,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers MAIRIE DE BUC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3765,'3765',NULL,1,'2021-11-22 19:01:23','2021-11-22 19:01:23',40,'AC_BILL_PAYED','Facture FA2110-0836 passée à payée','2021-11-22 19:01:23','2021-12-12 22:57:52',1,NULL,NULL,1483,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0836 passée à payée',964,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3766,'3766',NULL,1,'2021-11-23 09:32:38','2021-11-23 09:32:38',40,'AC_COMPANY_CREATE','Tiers mairie de st avertin créé','2021-11-23 09:32:38','2021-12-12 22:57:52',16,NULL,NULL,1520,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers mairie de st avertin créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3767,'3767',NULL,1,'2021-11-23 09:42:40','2021-11-23 09:42:40',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE LUYNES créé','2021-11-23 09:42:40','2021-12-12 22:57:52',16,NULL,NULL,1521,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers MAIRIE DE LUYNES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3768,'3768',NULL,1,'2021-11-23 09:47:43','2021-11-23 09:47:43',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE LOCHES créé','2021-11-23 09:47:43','2021-12-12 22:57:52',16,NULL,NULL,1522,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers MAIRIE DE LOCHES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3769,'3769',NULL,1,'2021-11-23 09:54:55','2021-11-23 09:54:55',40,'AC_COMPANY_CREATE','Tiers MAIRIE D ESVRES créé','2021-11-23 09:54:55','2021-12-12 22:57:52',16,NULL,NULL,1523,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers MAIRIE D ESVRES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3770,'3770',NULL,1,'2021-11-23 09:59:30','2021-11-23 09:59:30',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE CHAMBRAY LES TOURS créé','2021-11-23 09:59:30','2021-12-12 22:57:52',16,NULL,NULL,1524,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers MAIRIE DE CHAMBRAY LES TOURS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3771,'3771',NULL,1,'2021-11-23 17:13:19','2021-11-23 17:13:19',40,'AC_BILL_PAYED','Facture FA2110-0837 passée à payée','2021-11-23 17:13:19','2021-12-12 22:57:52',1,NULL,NULL,1489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0837 passée à payée',965,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3772,'3772',NULL,1,'2021-11-23 17:13:59','2021-11-23 17:13:59',40,'AC_BILL_PAYED','Facture FA2109-0799 passée à payée','2021-11-23 17:13:59','2021-12-12 22:57:52',1,NULL,NULL,1397,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0799 passée à payée',925,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3773,'3773',NULL,1,'2021-11-25 08:14:10','2021-11-25 08:14:10',40,'AC_BILL_PAYED','Facture FA2108-0775 passée à payée','2021-11-25 08:14:10','2021-12-12 22:57:52',1,NULL,NULL,1490,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0775 passée à payée',901,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3774,'3774',NULL,1,'2021-11-25 08:14:10','2021-11-25 08:14:10',40,'AC_BILL_PAYED','Facture FA2110-0835 passée à payée','2021-11-25 08:14:10','2021-12-12 22:57:52',1,NULL,NULL,1490,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0835 passée à payée',963,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3775,'3775',NULL,1,'2021-11-25 08:15:02','2021-11-25 08:15:02',40,'AC_BILL_PAYED','Facture FA2108-0782 passée à payée','2021-11-25 08:15:02','2021-12-12 22:57:52',1,NULL,NULL,1482,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0782 passée à payée',908,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3776,'3776',NULL,1,'2021-11-25 08:28:52','2021-11-25 08:28:52',40,'AC_BILL_VALIDATE','Facture FA2111-0868 validée','2021-11-25 08:28:52','2021-12-12 22:57:52',1,NULL,NULL,1503,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0868 validée',998,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3777,'3777',NULL,1,'2021-11-25 09:46:12','2021-11-25 09:46:12',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE BLERE créé','2021-11-25 09:46:12','2021-12-12 22:57:52',16,NULL,NULL,1525,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers MAIRIE DE BLERE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3778,'3778',NULL,1,'2021-11-25 09:51:36','2021-11-25 09:51:36',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE BALLAN MIRE créé','2021-11-25 09:51:36','2021-12-12 22:57:52',16,NULL,NULL,1526,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers MAIRIE DE BALLAN MIRE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3779,'3779',NULL,1,'2021-11-25 09:56:50','2021-11-25 09:56:50',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE FONDETTES créé','2021-11-25 09:56:50','2021-12-12 22:57:52',16,NULL,NULL,1527,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers MAIRIE DE FONDETTES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3780,'3780',NULL,1,'2021-11-25 10:05:42','2021-11-25 10:05:42',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE LA VILLE AUX DAMES créé','2021-11-25 10:05:42','2021-12-12 22:57:52',16,NULL,NULL,1528,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers MAIRIE DE LA VILLE AUX DAMES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3781,'3781',NULL,1,'2021-11-25 11:24:49','2021-11-25 11:24:49',40,'AC_COMPANY_CREATE','Tiers PARTNER DAF\'R créé','2021-11-25 11:24:49','2021-12-12 22:57:52',1,NULL,NULL,1529,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers PARTNER DAF\'R créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3782,'3782',NULL,1,'2021-11-26 15:51:23','2021-11-26 15:51:23',40,'AC_BILL_VALIDATE','Facture FA2111-0869 validée','2021-11-26 15:51:23','2021-12-12 22:57:52',1,NULL,NULL,1486,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0869 validée',999,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3783,'3783',NULL,1,'2021-11-26 15:51:52','2021-11-26 15:51:52',40,'AC_BILL_UNVALIDATE','Facture FA2111-0869 repassée en brouillon','2021-11-26 15:51:52','2021-12-12 22:57:52',1,NULL,NULL,1486,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0869 repassée en brouillon',999,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3784,'3784',NULL,1,'2021-11-26 15:53:29','2021-11-26 15:53:29',40,'AC_BILL_VALIDATE','Facture FA2111-0869 validée','2021-11-26 15:53:29','2021-12-12 22:57:52',1,NULL,NULL,1486,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0869 validée',999,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3785,'3785',NULL,1,'2021-11-28 11:13:59','2021-11-28 11:13:59',40,'AC_BILL_PAYED','Facture FA2110-0823 passée à payée','2021-11-28 11:13:59','2021-12-12 22:57:52',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0823 passée à payée',949,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3786,'3786',NULL,1,'2021-11-28 11:16:37','2021-11-28 11:16:37',40,'AC_BILL_CANCEL','Facture FA2111-0866 annulée','2021-11-28 11:16:37','2021-12-12 22:57:52',1,NULL,NULL,1503,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0866 annulée',996,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3787,'3787',NULL,1,'2021-11-28 11:17:02','2021-11-28 11:17:02',40,'AC_BILL_UNVALIDATE','Facture FA2111-0866 repassée en brouillon','2021-11-28 11:17:02','2021-12-12 22:57:52',1,NULL,NULL,1503,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0866 repassée en brouillon',996,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3788,'3788',NULL,1,'2021-11-28 11:17:42','2021-11-28 11:17:42',40,'AC_BILL_VALIDATE','Facture FA2111-0866 validée','2021-11-28 11:17:42','2021-12-12 22:57:52',1,NULL,NULL,1503,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0866 validée',996,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3789,'3789',NULL,1,'2021-11-28 11:17:49','2021-11-28 11:17:49',40,'AC_BILL_PAYED','Facture FA2111-0866 passée à payée','2021-11-28 11:17:49','2021-12-12 22:57:52',1,NULL,NULL,1503,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0866 passée à payée',996,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3790,'3790',NULL,1,'2021-11-29 08:35:22','2021-11-29 08:35:22',40,'AC_BILL_PAYED','Facture FA2111-0857 passée à payée','2021-11-29 08:35:22','2021-12-12 22:57:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0857 passée à payée',985,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3791,'3791',NULL,1,'2021-11-29 08:48:15','2021-11-29 08:48:15',40,'AC_BILL_VALIDATE','Facture FA2111-0870 validée','2021-11-29 08:48:15','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0870 validée',1000,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3792,'3792',NULL,1,'2021-11-29 09:39:29','2021-11-29 09:39:29',40,'AC_BILL_VALIDATE','Facture FA2111-0871 validée','2021-11-29 09:39:29','2021-12-12 22:57:52',5,NULL,NULL,639,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2111-0871 validée',1001,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3793,'3793',NULL,1,'2021-11-29 10:14:02','2021-11-29 10:14:02',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE CHESNAY ROQUENCOURT créé','2021-11-29 10:14:02','2021-12-12 22:57:52',16,NULL,NULL,1530,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers MAIRIE DE CHESNAY ROQUENCOURT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3794,'3794',NULL,1,'2021-11-29 10:39:19','2021-11-29 10:39:19',40,'AC_COMPANY_CREATE','Tiers SOCOTEC créé','2021-11-29 10:39:19','2021-12-12 22:57:52',16,NULL,NULL,1531,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers SOCOTEC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3795,'3795',NULL,1,'2021-11-29 13:56:00','2021-11-29 13:56:00',40,'AC_COMPANY_CREATE','Tiers club decision dsi créé','2021-11-29 13:56:00','2021-12-12 22:57:52',16,NULL,NULL,1532,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers club decision dsi créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3796,'3796',NULL,1,'2021-11-29 17:09:53','2021-11-29 17:09:53',40,'AC_BILL_PAYED','Facture FA2111-0846 passée à payée','2021-11-29 17:09:53','2021-12-12 22:57:52',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0846 passée à payée',974,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3797,'3797',NULL,1,'2021-11-29 17:11:35','2021-11-29 17:11:35',40,'AC_BILL_PAYED','Facture FA2111-0870 passée à payée','2021-11-29 17:11:35','2021-12-12 22:57:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0870 passée à payée',1000,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3798,'3798',NULL,1,'2021-11-30 08:43:44','2021-11-30 08:43:44',40,'AC_BILL_PAYED','Facture FA2110-0816 passée à payée','2021-11-30 08:43:44','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0816 passée à payée',942,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3799,'3799',NULL,1,'2021-11-30 10:11:22','2021-11-30 10:11:22',40,'AC_COMPANY_CREATE','Tiers LOGISTA créé','2021-11-30 10:11:22','2021-12-12 22:57:52',16,NULL,NULL,1533,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers LOGISTA créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3800,'3800',NULL,1,'2021-11-30 15:43:32','2021-11-30 15:43:32',40,'AC_COMPANY_CREATE','Tiers la maison bleue créé','2021-11-30 15:43:32','2021-12-12 22:57:52',16,NULL,NULL,1534,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers la maison bleue créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3801,'3801',NULL,1,'2021-12-01 10:39:11','2021-12-01 10:39:11',40,'AC_BILL_VALIDATE','Facture FA2112-0872 validée','2021-12-01 10:39:11','2021-12-12 22:57:52',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2112-0872 validée',1006,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3802,'3802',NULL,1,'2021-12-01 11:43:49','2021-12-01 11:43:49',40,'AC_BILL_PAYED','Facture FA2110-0825 passée à payée','2021-12-01 11:43:49','2021-12-12 22:57:52',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0825 passée à payée',951,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3803,'3803',NULL,1,'2021-12-01 11:44:49','2021-12-01 11:44:49',40,'AC_BILL_PAYED','Facture FA2110-0828 passée à payée','2021-12-01 11:44:49','2021-12-12 22:57:52',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0828 passée à payée',954,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3804,'3804',NULL,1,'2021-12-01 16:32:54','2021-12-01 16:32:54',40,'AC_BILL_PAYED','Facture FA2108-0780 passée à payée','2021-12-01 16:32:54','2021-12-12 22:57:52',1,NULL,NULL,1493,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0780 passée à payée',906,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3805,'3805',NULL,1,'2021-12-02 11:05:10','2021-12-02 11:05:10',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE MONTFERMEIL créé','2021-12-02 11:05:10','2021-12-12 22:57:52',16,NULL,NULL,1535,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers MAIRIE DE MONTFERMEIL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3806,'3806',NULL,1,'2022-01-10 00:00:00',NULL,1,'AC_TEL','RELANCE ECHEANCE PARC MAI 2022','2021-12-02 11:08:24','2021-12-12 22:57:52',16,NULL,NULL,1515,NULL,0,16,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3807,'3807',NULL,1,'2021-12-03 09:56:45','2021-12-03 09:56:45',40,'AC_COMPANY_CREATE','Tiers GROUPE MALHERBE créé','2021-12-03 09:56:45','2021-12-12 22:57:52',16,NULL,NULL,1536,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nTiers GROUPE MALHERBE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3808,'3808',NULL,1,'2021-12-03 10:04:09','2021-12-03 10:04:09',40,'AC_PROJECT_CREATE','Projet PJ2112-0014 créé','2021-12-03 10:04:09','2021-12-12 22:57:52',16,NULL,15,1536,NULL,0,16,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Fabrice JACSON\nProjet PJ2112-0014 créé\nProjet: PJ2112-0014',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3809,'3809',NULL,1,'2022-05-27 08:50:00',NULL,1,'AC_TEL','relance pour rdv','2021-12-03 10:06:12','2021-12-12 22:57:52',16,NULL,NULL,1536,2464,0,16,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3810,'3810',NULL,1,'2021-12-03 15:55:51','2021-12-03 15:55:51',40,'AC_BILL_PAYED','Facture FA2111-0853 passée à payée','2021-12-03 15:55:51','2021-12-12 22:57:52',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0853 passée à payée',981,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3811,'3811',NULL,1,'2021-12-06 05:47:29','2021-12-06 05:47:29',40,'AC_BILL_PAYED','Facture FA2111-0856 passée à payée','2021-12-06 05:47:29','2021-12-12 22:57:52',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0856 passée à payée',984,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3812,'3812',NULL,1,'2021-12-06 05:48:04','2021-12-06 05:48:04',40,'AC_BILL_PAYED','Facture FA2109-0805 passée à payée','2021-12-06 05:48:04','2021-12-12 22:57:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0805 passée à payée',931,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3813,'3813',NULL,1,'2021-12-06 05:50:20','2021-12-06 05:50:20',40,'AC_BILL_PAYED','Facture FA2111-0868 passée à payée','2021-12-06 05:50:20','2021-12-12 22:57:52',1,NULL,NULL,1503,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0868 passée à payée',998,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3814,'3814',NULL,1,'2021-12-06 05:50:45','2021-12-06 05:50:45',40,'AC_BILL_PAYED','Facture FA2111-0869 passée à payée','2021-12-06 05:50:45','2021-12-12 22:57:52',1,NULL,NULL,1486,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0869 passée à payée',999,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3815,'3815',NULL,1,'2021-12-06 06:05:40','2021-12-06 06:05:40',40,'AC_BILL_PAYED','Facture FA2111-0863 passée à payée','2021-12-06 06:05:40','2021-12-12 22:57:52',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0863 passée à payée',991,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3816,'3816',NULL,1,'2021-12-06 14:15:09','2021-12-06 14:15:09',40,'AC_BILL_VALIDATE','Facture FA2112-0873 validée','2021-12-06 14:15:09','2021-12-12 22:57:52',8,NULL,NULL,489,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0873 validée',1007,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3817,'3817',NULL,1,'2021-12-06 14:16:24','2021-12-06 14:16:24',40,'AC_BILL_VALIDATE','Facture FA2112-0874 validée','2021-12-06 14:16:24','2021-12-12 22:57:52',8,NULL,NULL,363,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0874 validée',1008,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3818,'3818',NULL,1,'2021-12-06 14:17:02','2021-12-06 14:17:02',40,'AC_BILL_VALIDATE','Facture FA2112-0875 validée','2021-12-06 14:17:02','2021-12-12 22:57:52',8,NULL,NULL,645,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0875 validée',1009,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3819,'3819',NULL,1,'2021-12-06 14:17:39','2021-12-06 14:17:39',40,'AC_BILL_VALIDATE','Facture FA2112-0876 validée','2021-12-06 14:17:39','2021-12-12 22:57:52',8,NULL,NULL,974,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0876 validée',1010,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3820,'3820',NULL,1,'2021-12-06 14:18:15','2021-12-06 14:18:15',40,'AC_BILL_VALIDATE','Facture FA2112-0877 validée','2021-12-06 14:18:15','2021-12-12 22:57:52',8,NULL,NULL,1307,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0877 validée',1011,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3821,'3821',NULL,1,'2021-12-06 14:19:02','2021-12-06 14:19:02',40,'AC_BILL_VALIDATE','Facture FA2112-0878 validée','2021-12-06 14:19:02','2021-12-12 22:57:52',8,NULL,NULL,297,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0878 validée',1012,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3822,'3822',NULL,1,'2021-12-06 14:19:45','2021-12-06 14:19:45',40,'AC_BILL_VALIDATE','Facture FA2112-0879 validée','2021-12-06 14:19:45','2021-12-12 22:57:52',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0879 validée',1013,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3823,'3823',NULL,1,'2021-12-06 14:20:25','2021-12-06 14:20:25',40,'AC_BILL_VALIDATE','Facture FA2112-0880 validée','2021-12-06 14:20:25','2021-12-12 22:57:52',8,NULL,NULL,199,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0880 validée',1014,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3824,'3824',NULL,1,'2021-12-06 14:21:16','2021-12-06 14:21:16',40,'AC_BILL_VALIDATE','Facture FA2112-0881 validée','2021-12-06 14:21:16','2021-12-12 22:57:52',8,NULL,NULL,1382,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0881 validée',1015,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3825,'3825',NULL,1,'2021-12-06 14:22:13','2021-12-06 14:22:13',40,'AC_BILL_VALIDATE','Facture FA2112-0882 validée','2021-12-06 14:22:13','2021-12-12 22:57:52',8,NULL,NULL,245,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0882 validée',1016,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3826,'3826',NULL,1,'2021-12-06 14:22:52','2021-12-06 14:22:52',40,'AC_BILL_VALIDATE','Facture FA2112-0883 validée','2021-12-06 14:22:52','2021-12-12 22:57:52',8,NULL,NULL,1362,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0883 validée',1017,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3827,'3827',NULL,1,'2021-12-06 14:23:35','2021-12-06 14:23:35',40,'AC_BILL_VALIDATE','Facture FA2112-0884 validée','2021-12-06 14:23:35','2021-12-12 22:57:52',8,NULL,NULL,180,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0884 validée',1018,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3828,'3828',NULL,1,'2021-12-06 14:24:17','2021-12-06 14:24:17',40,'AC_BILL_VALIDATE','Facture FA2112-0885 validée','2021-12-06 14:24:17','2021-12-12 22:57:52',8,NULL,NULL,1154,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0885 validée',1019,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3829,'3829',NULL,1,'2021-12-06 14:24:52','2021-12-06 14:24:52',40,'AC_BILL_VALIDATE','Facture FA2112-0886 validée','2021-12-06 14:24:52','2021-12-12 22:57:52',8,NULL,NULL,848,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0886 validée',1020,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3830,'3830',NULL,1,'2021-12-06 14:25:25','2021-12-06 14:25:25',40,'AC_BILL_VALIDATE','Facture FA2112-0887 validée','2021-12-06 14:25:25','2021-12-12 22:57:52',8,NULL,NULL,1257,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0887 validée',1021,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3831,'3831',NULL,1,'2021-12-06 14:27:48','2021-12-06 14:27:48',40,'AC_BILL_VALIDATE','Facture FA2112-0888 validée','2021-12-06 14:27:48','2021-12-12 22:57:52',8,NULL,NULL,1502,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0888 validée',1022,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3832,'3832',NULL,1,'2021-12-06 15:04:54','2021-12-06 15:04:54',40,'AC_BILL_VALIDATE','Facture FA2112-0889 validée','2021-12-06 15:04:54','2021-12-12 22:57:52',8,NULL,NULL,1298,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0889 validée',1025,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3833,'3833',NULL,1,'2021-12-06 15:19:39','2021-12-06 15:19:39',40,'AC_COMPANY_CREATE','Tiers GROUPE CASSOUS créé','2021-12-06 15:19:39','2021-12-12 22:57:52',10,NULL,NULL,1537,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers GROUPE CASSOUS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3834,'3834',NULL,1,'2021-12-06 15:39:33','2021-12-06 15:39:33',40,'AC_BILL_PAYED','Facture FA2110-0820 passée à payée','2021-12-06 15:39:33','2021-12-12 22:57:52',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0820 passée à payée',946,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3835,'3835',NULL,1,'2021-12-06 15:40:59','2021-12-06 15:40:59',40,'AC_BILL_PAYED','Facture FA2112-0879 passée à payée','2021-12-06 15:40:59','2021-12-12 22:57:52',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0879 passée à payée',1013,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3836,'3836',NULL,1,'2021-12-06 15:41:26','2021-12-06 15:41:26',40,'AC_BILL_PAYED','Facture FA2112-0874 passée à payée','2021-12-06 15:41:26','2021-12-12 22:57:52',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0874 passée à payée',1008,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3837,'3837',NULL,1,'2021-12-06 15:41:53','2021-12-06 15:41:53',40,'AC_BILL_PAYED','Facture FA2112-0876 passée à payée','2021-12-06 15:41:53','2021-12-12 22:57:52',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0876 passée à payée',1010,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3838,'3838',NULL,1,'2021-12-06 16:03:25','2021-12-06 16:03:25',40,'AC_BILL_VALIDATE','Facture FA2112-0890 validée','2021-12-06 16:03:25','2021-12-12 22:57:52',8,NULL,NULL,1487,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0890 validée',1026,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3839,'3839',NULL,1,'2021-12-07 08:32:02','2021-12-07 08:32:02',40,'AC_BILL_PAYED','Facture FA2109-0815 passée à payée','2021-12-07 08:32:02','2021-12-12 22:57:52',1,NULL,NULL,851,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0815 passée à payée',941,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3840,'3840',NULL,1,'2021-12-07 08:45:41','2021-12-07 08:45:41',40,'AC_BILL_PAYED','Facture FA2112-0884 passée à payée','2021-12-07 08:45:41','2021-12-12 22:57:52',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0884 passée à payée',1018,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3841,'3841',NULL,1,'2021-12-07 08:46:51','2021-12-07 08:46:51',40,'AC_BILL_PAYED','Facture FA2112-0886 passée à payée','2021-12-07 08:46:51','2021-12-12 22:57:52',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0886 passée à payée',1020,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3842,'3842',NULL,1,'2021-12-07 10:20:01','2021-12-07 10:20:01',40,'AC_COMPANY_CREATE','Tiers MAIRIE SAINTE MARIE LA MER créé','2021-12-07 10:20:01','2021-12-12 22:57:52',2,NULL,NULL,1538,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers MAIRIE SAINTE MARIE LA MER créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3843,'3843',NULL,1,'2021-12-08 15:30:07','2021-12-08 15:30:07',40,'AC_BILL_VALIDATE','Facture FA2112-0891 validée','2021-12-08 15:30:07','2021-12-12 22:57:52',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2112-0891 validée',1028,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3844,'3844',NULL,1,'2021-12-08 15:55:28','2021-12-08 15:55:28',40,'AC_BILL_VALIDATE','Facture FA2112-0892 validée','2021-12-08 15:55:28','2021-12-12 22:57:52',2,NULL,NULL,643,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2112-0892 validée',1029,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3845,'3845',NULL,1,'2021-12-08 19:12:45','2021-12-08 19:12:45',40,'AC_BILL_PAYED','Facture FA2108-0781 passée à payée','2021-12-08 19:12:45','2021-12-12 22:57:52',1,NULL,NULL,1479,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0781 passée à payée',907,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3846,'3846',NULL,1,'2021-12-09 14:32:58','2021-12-09 14:32:58',40,'AC_BILL_VALIDATE','Facture FA2112-0893 validée','2021-12-09 14:32:58','2021-12-12 22:57:52',2,NULL,NULL,1295,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2112-0893 validée',1030,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3847,'3847',NULL,1,'2021-12-09 15:16:08','2021-12-09 15:16:08',40,'AC_BILL_VALIDATE','Facture FA2112-0894 validée','2021-12-09 15:16:08','2021-12-12 22:57:52',2,NULL,NULL,1296,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2112-0894 validée',1031,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3848,'3848',NULL,1,'2021-12-10 09:10:33','2021-12-10 09:10:33',40,'AC_BILL_VALIDATE','Facture FA2112-0895 validée','2021-12-10 09:10:33','2021-12-12 22:57:52',1,NULL,NULL,973,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0895 validée',1032,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3849,'3849',NULL,1,'2021-12-14 11:07:42','2021-12-14 11:07:42',40,'AC_BILL_VALIDATE','Facture FA2112-0896 validée','2021-12-14 11:07:42','2021-12-14 10:07:42',4,NULL,NULL,1420,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2112-0896 validée',1033,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3850,'3850',NULL,1,'2021-12-14 11:12:39','2021-12-14 11:12:39',40,'AC_BILL_UNVALIDATE','Facture FA2112-0896 repassée en brouillon','2021-12-14 11:12:39','2021-12-14 10:12:39',4,NULL,NULL,1420,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2112-0896 repassée en brouillon',1033,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3851,'3851',NULL,1,'2021-12-14 11:13:10','2021-12-14 11:13:10',40,'AC_BILL_VALIDATE','Facture FA2112-0896 validée','2021-12-14 11:13:10','2021-12-14 10:13:10',4,NULL,NULL,1420,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2112-0896 validée',1033,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3852,'3852',NULL,1,'2021-12-15 08:07:38','2021-12-15 08:07:38',40,'AC_BILL_PAYED','Facture FA2111-0862 passée à payée','2021-12-15 08:07:38','2021-12-15 07:07:38',1,NULL,NULL,1349,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0862 passée à payée',990,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3853,'3853',NULL,1,'2021-12-15 17:45:07','2021-12-15 17:45:07',40,'AC_BILL_PAYED','Facture FA2110-0841 passée à payée','2021-12-15 17:45:07','2021-12-15 16:45:07',1,NULL,NULL,1479,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0841 passée à payée',969,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3854,'3854',NULL,1,'2021-12-17 07:46:16','2021-12-17 07:46:16',40,'AC_BILL_PAYED','Facture FA2106-0724 passée à payée','2021-12-17 07:46:16','2021-12-17 06:46:16',1,NULL,NULL,907,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2106-0724 passée à payée',841,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3855,'3855',NULL,1,'2021-12-17 07:47:03','2021-12-17 07:47:03',40,'AC_BILL_PAYED','Facture FA2112-0893 passée à payée','2021-12-17 07:47:03','2021-12-17 06:47:03',1,NULL,NULL,1295,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0893 passée à payée',1030,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3856,'3856',NULL,1,'2021-12-17 07:59:54','2021-12-17 07:59:54',40,'AC_BILL_PAYED','Facture FA2112-0885 passée à payée','2021-12-17 07:59:54','2021-12-17 06:59:54',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0885 passée à payée',1019,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3857,'3857',NULL,1,'2021-12-17 11:11:24','2021-12-17 11:11:24',40,'AC_BILL_VALIDATE','Facture FA2112-0897 validée','2021-12-17 11:11:24','2021-12-17 10:11:24',2,NULL,NULL,1294,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2112-0897 validée',1034,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3858,'3858',NULL,1,'2021-12-17 16:37:28','2021-12-17 16:37:28',40,'AC_BILL_VALIDATE','Facture FA2112-0898 validée','2021-12-17 16:37:28','2021-12-17 15:37:28',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0898 validée',1035,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3859,'3859',NULL,1,'2021-12-20 08:20:58','2021-12-20 08:20:58',40,'AC_BILL_PAYED','Facture FA2110-0836 passée à payée','2021-12-20 08:20:58','2021-12-20 07:20:58',1,NULL,NULL,1483,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0836 passée à payée',964,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3860,'3860',NULL,1,'2021-12-21 09:04:05','2021-12-21 09:04:05',40,'AC_BILL_VALIDATE','Facture FA2112-0899 validée','2021-12-21 09:04:05','2021-12-21 08:04:05',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0899 validée',1036,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3861,'3861',NULL,1,'2021-12-21 09:44:49','2021-12-21 09:44:49',40,'AC_BILL_VALIDATE','Facture FA2112-0900 validée','2021-12-21 09:44:49','2021-12-21 08:44:49',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0900 validée',1037,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3862,'3862',NULL,1,'2021-12-21 10:44:35','2021-12-21 10:44:35',40,'AC_BILL_VALIDATE','Facture FA2112-0901 validée','2021-12-21 10:44:35','2021-12-21 09:44:35',1,NULL,NULL,1491,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0901 validée',1038,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3863,'3863',NULL,1,'2021-12-21 11:19:49','2021-12-21 11:19:49',40,'AC_BILL_PAYED','Facture FA2112-0899 passée à payée','2021-12-21 11:19:49','2021-12-21 10:19:49',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0899 passée à payée',1036,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3864,'3864',NULL,1,'2021-12-21 12:31:41','2021-12-21 12:31:41',40,'AC_BILL_VALIDATE','Facture FA2112-0902 validée','2021-12-21 12:31:41','2021-12-21 11:31:41',2,NULL,NULL,851,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2112-0902 validée',1039,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3865,'3865',NULL,1,'2021-12-21 16:34:46','2021-12-21 16:34:46',40,'AC_BILL_VALIDATE','Facture FA2112-0903 validée','2021-12-21 16:34:46','2021-12-21 15:34:46',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0903 validée',1040,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3866,'3866',NULL,1,'2021-12-21 17:29:38','2021-12-21 17:29:38',40,'AC_BILL_PAYED','Facture FA2111-0855 passée à payée','2021-12-21 17:29:38','2021-12-21 16:29:38',1,NULL,NULL,234,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0855 passée à payée',983,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3867,'3867',NULL,1,'2021-12-21 17:41:58','2021-12-21 17:41:58',40,'AC_COMPANY_CREATE','Tiers Esigna Patrimoine créé','2021-12-21 17:41:58','2021-12-21 16:41:58',1,NULL,NULL,1539,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers Esigna Patrimoine créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3868,'3868',NULL,1,'2021-12-22 06:57:17','2021-12-22 06:57:17',40,'AC_BILL_PAYED','Facture FA2112-0897 passée à payée','2021-12-22 06:57:17','2021-12-22 05:57:17',1,NULL,NULL,1294,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0897 passée à payée',1034,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3869,'3869',NULL,1,'2021-12-22 07:09:06','2021-12-22 07:09:06',40,'AC_BILL_PAYED','Facture FA2109-0798 passée à payée','2021-12-22 07:09:06','2021-12-22 06:09:06',1,NULL,NULL,888,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0798 passée à payée',924,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3870,'3870',NULL,1,'2021-12-22 07:10:33','2021-12-22 07:10:33',40,'AC_BILL_PAYED','Facture FA2110-0833 passée à payée','2021-12-22 07:10:33','2021-12-22 06:10:33',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0833 passée à payée',961,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3871,'3871',NULL,1,'2021-12-22 07:15:36','2021-12-22 07:15:36',40,'AC_BILL_PAYED','Facture FA2108-0774 passée à payée','2021-12-22 07:15:36','2021-12-22 06:15:36',1,NULL,NULL,1488,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0774 passée à payée',900,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3872,'3872',NULL,1,'2021-12-22 07:15:36','2021-12-22 07:15:36',40,'AC_BILL_PAYED','Facture FA2110-0834 passée à payée','2021-12-22 07:15:36','2021-12-22 06:15:36',1,NULL,NULL,1488,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0834 passée à payée',962,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3873,'3873',NULL,1,'2021-12-22 09:09:25','2021-12-22 09:09:25',40,'AC_BILL_PAYED','Facture FA2112-0888 passée à payée','2021-12-22 09:09:25','2021-12-22 08:09:25',1,NULL,NULL,1502,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0888 passée à payée',1022,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3874,'3874',NULL,1,'2021-12-22 16:24:50','2021-12-22 16:24:50',40,'AC_COMPANY_CREATE','Tiers Mairie de LALBENQUE créé','2021-12-22 16:24:50','2021-12-22 15:24:50',14,NULL,NULL,1540,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers Mairie de LALBENQUE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3875,'3875',NULL,1,'2021-12-22 16:25:25','2021-12-22 16:25:25',40,'AC_COMPANY_CREATE','Tiers SDIS 46 créé','2021-12-22 16:25:25','2021-12-22 15:25:25',14,NULL,NULL,1541,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers SDIS 46 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3876,'3876',NULL,1,'2021-12-22 16:30:32','2021-12-22 16:30:32',40,'AC_COMPANY_CREATE','Tiers EHPAD CATUS créé','2021-12-22 16:30:32','2021-12-22 15:30:32',14,NULL,NULL,1542,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers EHPAD CATUS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3877,'3877',NULL,1,'2021-12-22 16:30:57','2021-12-22 16:30:57',40,'AC_COMPANY_CREATE','Tiers EHPAD LUZECH créé','2021-12-22 16:30:57','2021-12-22 15:30:57',14,NULL,NULL,1543,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers EHPAD LUZECH créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3878,'3878',NULL,1,'2021-12-23 14:03:04','2021-12-23 14:03:04',40,'AC_COMPANY_CREATE','Tiers SAS LE CONNECTEUR créé','2021-12-23 14:03:04','2021-12-23 13:03:04',8,NULL,NULL,1544,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nTiers SAS LE CONNECTEUR créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3879,'3879',NULL,1,'2021-12-23 14:13:29','2021-12-23 14:13:29',40,'AC_BILL_VALIDATE','Facture FA2111-0904 validée','2021-12-23 14:13:29','2021-12-23 13:13:29',8,NULL,NULL,1544,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2111-0904 validée',1041,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3880,'3880',NULL,1,'2021-12-23 14:17:12','2021-12-23 14:17:12',40,'AC_BILL_VALIDATE','Facture FA2112-0905 validée','2021-12-23 14:17:12','2021-12-23 13:17:12',8,NULL,NULL,1544,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2112-0905 validée',1043,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3881,'3881',NULL,1,'2021-12-23 14:34:49','2021-12-23 14:34:49',40,'AC_BILL_VALIDATE','Facture AV2112-0019 validée','2021-12-23 14:34:49','2021-12-23 13:34:49',8,NULL,NULL,1382,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture AV2112-0019 validée',1044,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3882,'3882',NULL,1,'2021-12-24 08:22:50','2021-12-24 08:22:50',40,'AC_BILL_PAYED','Facture FA2111-0848 passée à payée','2021-12-24 08:22:50','2021-12-24 07:22:50',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0848 passée à payée',976,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3883,'3883',NULL,1,'2021-12-24 08:42:09','2021-12-24 08:42:09',40,'AC_BILL_VALIDATE','Facture AV2112-0020 validée','2021-12-24 08:42:09','2021-12-24 07:42:09',15,NULL,NULL,1382,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2112-0020 validée',1046,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3884,'3884',NULL,1,'2021-12-24 08:42:35','2021-12-24 08:42:35',40,'AC_BILL_UNVALIDATE','Facture AV2112-0020 repassée en brouillon','2021-12-24 08:42:35','2021-12-24 07:42:35',15,NULL,NULL,1382,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2112-0020 repassée en brouillon',1046,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3885,'3885',NULL,1,'2021-12-24 08:43:22','2021-12-24 08:43:22',40,'AC_BILL_VALIDATE','Facture AV2112-0020 validée','2021-12-24 08:43:22','2021-12-24 07:43:22',15,NULL,NULL,1382,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2112-0020 validée',1046,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3886,'3886',NULL,1,'2021-12-24 08:44:33','2021-12-24 08:44:33',40,'AC_BILL_UNVALIDATE','Facture AV2112-0020 repassée en brouillon','2021-12-24 08:44:33','2021-12-24 07:44:33',15,NULL,NULL,1382,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2112-0020 repassée en brouillon',1046,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3887,'3887',NULL,1,'2021-12-24 08:44:57','2021-12-24 08:44:57',40,'AC_BILL_VALIDATE','Facture AV2112-0020 validée','2021-12-24 08:44:57','2021-12-24 07:44:57',15,NULL,NULL,1382,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2112-0020 validée',1046,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3888,'3888',NULL,1,'2021-12-24 10:54:01','2021-12-24 10:54:01',40,'AC_COMPANY_CREATE','Tiers NOVAPAGE créé','2021-12-24 10:54:01','2021-12-24 09:54:01',1,NULL,NULL,1545,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers NOVAPAGE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3889,'3889',NULL,1,'2021-12-28 09:19:13','2021-12-28 09:19:13',40,'AC_BILL_PAYED','Facture FA2111-0850 passée à payée','2021-12-28 09:19:13','2021-12-28 08:19:13',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0850 passée à payée',978,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3890,'3890',NULL,1,'2021-12-29 09:53:56','2021-12-29 09:53:56',40,'AC_BILL_PAYED','Facture FA2109-0804 passée à payée','2021-12-29 09:53:56','2021-12-29 08:53:56',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0804 passée à payée',930,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3891,'3891',NULL,1,'2021-12-29 11:38:52','2021-12-29 11:38:52',40,'AC_BILL_VALIDATE','Facture FA2112-0906 validée','2021-12-29 11:38:52','2021-12-29 10:38:52',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0906 validée',1047,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3892,'3892',NULL,1,'2021-12-31 09:58:11','2021-12-31 09:58:11',40,'AC_BILL_PAYED','Facture FA2112-0891 passée à payée','2021-12-31 09:58:11','2021-12-31 08:58:11',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0891 passée à payée',1028,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3893,'3893',NULL,1,'2021-12-31 17:29:40','2021-12-31 17:29:40',40,'AC_BILL_PAYED','Facture FA2112-0900 passée à payée','2021-12-31 17:29:40','2021-12-31 16:29:40',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0900 passée à payée',1037,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3894,'3894',NULL,1,'2022-01-04 09:34:54','2022-01-04 09:34:54',40,'AC_BILL_VALIDATE','Facture FA2201-0907 validée','2022-01-04 09:34:54','2022-01-04 08:34:54',15,NULL,NULL,1514,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0907 validée',1054,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3895,'3895',NULL,1,'2022-01-04 09:39:08','2022-01-04 09:39:08',40,'AC_BILL_VALIDATE','Facture FA2201-0908 validée','2022-01-04 09:39:08','2022-01-04 08:39:08',15,NULL,NULL,489,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0908 validée',1055,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3896,'3896',NULL,1,'2022-01-04 09:40:18','2022-01-04 09:40:18',40,'AC_BILL_VALIDATE','Facture FA2201-0909 validée','2022-01-04 09:40:18','2022-01-04 08:40:18',15,NULL,NULL,492,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0909 validée',1056,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3897,'3897',NULL,1,'2022-01-04 09:41:47','2022-01-04 09:41:47',40,'AC_BILL_VALIDATE','Facture FA2201-0910 validée','2022-01-04 09:41:47','2022-01-04 08:41:47',15,NULL,NULL,363,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0910 validée',1057,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3898,'3898',NULL,1,'2022-01-04 09:43:03','2022-01-04 09:43:03',40,'AC_BILL_VALIDATE','Facture FA2201-0911 validée','2022-01-04 09:43:03','2022-01-04 08:43:03',15,NULL,NULL,645,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0911 validée',1058,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3899,'3899',NULL,1,'2022-01-04 09:44:07','2022-01-04 09:44:07',40,'AC_BILL_VALIDATE','Facture FA2201-0912 validée','2022-01-04 09:44:07','2022-01-04 08:44:07',15,NULL,NULL,974,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0912 validée',1059,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3900,'3900',NULL,1,'2022-01-04 09:44:53','2022-01-04 09:44:53',40,'AC_BILL_VALIDATE','Facture FA2201-0913 validée','2022-01-04 09:44:53','2022-01-04 08:44:53',15,NULL,NULL,1307,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0913 validée',1060,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3901,'3901',NULL,1,'2022-01-04 09:45:42','2022-01-04 09:45:42',40,'AC_BILL_VALIDATE','Facture FA2201-0914 validée','2022-01-04 09:45:42','2022-01-04 08:45:42',15,NULL,NULL,179,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0914 validée',1061,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3902,'3902',NULL,1,'2022-01-04 09:48:31','2022-01-04 09:48:31',40,'AC_BILL_VALIDATE','Facture FA2201-0915 validée','2022-01-04 09:48:31','2022-01-04 08:48:31',15,NULL,NULL,643,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0915 validée',1062,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3903,'3903',NULL,1,'2022-01-04 09:49:05','2022-01-04 09:49:05',40,'AC_BILL_VALIDATE','Facture FA2201-0916 validée','2022-01-04 09:49:05','2022-01-04 08:49:05',15,NULL,NULL,199,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0916 validée',1063,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3904,'3904',NULL,1,'2022-01-04 09:49:52','2022-01-04 09:49:52',40,'AC_BILL_VALIDATE','Facture FA2201-0917 validée','2022-01-04 09:49:52','2022-01-04 08:49:52',15,NULL,NULL,1544,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0917 validée',1064,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3905,'3905',NULL,1,'2022-01-04 09:52:28','2022-01-04 09:52:28',40,'AC_BILL_VALIDATE','Facture FA2201-0918 validée','2022-01-04 09:52:28','2022-01-04 08:52:28',15,NULL,NULL,1487,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0918 validée',1065,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3906,'3906',NULL,1,'2022-01-04 09:54:07','2022-01-04 09:54:07',40,'AC_BILL_VALIDATE','Facture FA2201-0919 validée','2022-01-04 09:54:07','2022-01-04 08:54:07',15,NULL,NULL,848,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0919 validée',1066,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3907,'3907',NULL,1,'2022-01-04 09:54:54','2022-01-04 09:54:54',40,'AC_BILL_VALIDATE','Facture FA2201-0920 validée','2022-01-04 09:54:54','2022-01-04 08:54:54',15,NULL,NULL,1254,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0920 validée',1067,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3908,'3908',NULL,1,'2022-01-04 09:58:22','2022-01-04 09:58:22',40,'AC_BILL_VALIDATE','Facture FA2201-0921 validée','2022-01-04 09:58:22','2022-01-04 08:58:22',15,NULL,NULL,245,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0921 validée',1068,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3909,'3909',NULL,1,'2022-01-04 09:58:54','2022-01-04 09:58:54',40,'AC_BILL_VALIDATE','Facture FA2201-0922 validée','2022-01-04 09:58:54','2022-01-04 08:58:54',15,NULL,NULL,1154,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0922 validée',1069,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3910,'3910',NULL,1,'2022-01-04 10:00:12','2022-01-04 10:00:12',40,'AC_BILL_VALIDATE','Facture FA2201-0923 validée','2022-01-04 10:00:12','2022-01-04 09:00:12',15,NULL,NULL,1486,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0923 validée',1070,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3911,'3911',NULL,1,'2022-01-04 10:02:50','2022-01-04 10:02:50',40,'AC_BILL_VALIDATE','Facture FA2201-0924 validée','2022-01-04 10:02:50','2022-01-04 09:02:50',15,NULL,NULL,1298,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0924 validée',1071,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3912,'3912',NULL,1,'2022-01-04 10:03:39','2022-01-04 10:03:39',40,'AC_BILL_VALIDATE','Facture FA2201-0925 validée','2022-01-04 10:03:39','2022-01-04 09:03:39',15,NULL,NULL,1257,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0925 validée',1072,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3913,'3913',NULL,1,'2022-01-04 10:04:02','2022-01-04 10:04:02',40,'AC_BILL_VALIDATE','Facture FA2201-0926 validée','2022-01-04 10:04:02','2022-01-04 09:04:02',15,NULL,NULL,211,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2201-0926 validée',1073,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3914,'3914',NULL,1,'2022-01-04 14:47:54','2022-01-04 14:47:54',40,'AC_BILL_VALIDATE','Facture FA2201-0927 validée','2022-01-04 14:47:54','2022-01-04 13:47:54',1,NULL,NULL,1383,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0927 validée',1074,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3915,'3915',NULL,1,'2022-01-04 15:28:13','2022-01-04 15:28:13',40,'AC_BILL_VALIDATE','Facture FA2201-0928 validée','2022-01-04 15:28:13','2022-01-04 14:28:13',1,NULL,NULL,1287,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0928 validée',1075,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3916,'3916',NULL,1,'2022-01-04 15:36:23','2022-01-04 15:36:23',40,'AC_BILL_PAYED','Facture FA2201-0914 passée à payée','2022-01-04 15:36:23','2022-01-04 14:36:23',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0914 passée à payée',1061,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3917,'3917',NULL,1,'2022-01-04 15:49:22','2022-01-04 15:49:22',40,'AC_BILL_PAYED','Facture FA2111-0854 passée à payée','2022-01-04 15:49:22','2022-01-04 14:49:22',1,NULL,NULL,162,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0854 passée à payée',982,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3918,'3918',NULL,1,'2022-01-04 17:17:20','2022-01-04 17:17:20',40,'AC_COMPANY_CREATE','Tiers OGEC SAINT ETIENNE créé','2022-01-04 17:17:20','2022-01-04 16:17:20',1,NULL,NULL,1546,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers OGEC SAINT ETIENNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3919,'3919',NULL,1,'2022-01-05 09:01:40','2022-01-05 09:01:40',40,'AC_BILL_PAYED','Facture FA2201-0912 passée à payée','2022-01-05 09:01:40','2022-01-05 08:01:40',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0912 passée à payée',1059,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3920,'3920',NULL,1,'2022-01-05 09:02:06','2022-01-05 09:02:06',40,'AC_BILL_PAYED','Facture FA2201-0910 passée à payée','2022-01-05 09:02:06','2022-01-05 08:02:06',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0910 passée à payée',1057,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3921,'3921',NULL,1,'2022-01-05 09:03:07','2022-01-05 09:03:07',40,'AC_BILL_PAYED','Facture FA2110-0844 passée à payée','2022-01-05 09:03:07','2022-01-05 08:03:07',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0844 passée à payée',972,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3922,'3922',NULL,1,'2022-01-05 17:30:11','2022-01-05 17:30:11',40,'AC_BILL_PAYED','Facture FA2110-0843 passée à payée','2022-01-05 17:30:11','2022-01-05 16:30:11',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0843 passée à payée',971,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3923,'3923',NULL,1,'2022-01-06 16:39:36','2022-01-06 16:39:36',40,'AC_BILL_PAYED','Facture FA2112-0875 passée à payée','2022-01-06 16:39:36','2022-01-06 15:39:36',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0875 passée à payée',1009,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3924,'3924',NULL,1,'2022-01-07 08:44:15','2022-01-07 08:44:15',40,'AC_BILL_PAYED','Facture FA2112-0895 passée à payée','2022-01-07 08:44:15','2022-01-07 07:44:15',1,NULL,NULL,973,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0895 passée à payée',1032,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3925,'3925',NULL,1,'2022-01-07 16:02:19','2022-01-07 16:02:19',40,'AC_BILL_PAYED','Facture FA2111-0852 passée à payée','2022-01-07 16:02:19','2022-01-07 15:02:19',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0852 passée à payée',980,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3926,'3926',NULL,1,'2022-01-07 16:02:19','2022-01-07 16:02:19',40,'AC_BILL_PAYED','Facture FA2112-0880 passée à payée','2022-01-07 16:02:19','2022-01-07 15:02:19',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0880 passée à payée',1014,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3927,'3927',NULL,1,'2022-01-10 08:47:04','2022-01-10 08:47:04',40,'AC_BILL_PAYED','Facture FA2201-0921 passée à payée','2022-01-10 08:47:04','2022-01-10 07:47:04',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0921 passée à payée',1068,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3928,'3928',NULL,1,'2022-01-10 08:47:52','2022-01-10 08:47:52',40,'AC_BILL_PAYED','Facture FA2112-0882 passée à payée','2022-01-10 08:47:52','2022-01-10 07:47:52',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0882 passée à payée',1016,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3929,'3929',NULL,1,'2022-01-10 08:51:48','2022-01-10 08:51:48',40,'AC_BILL_PAYED','Facture FA2112-0890 passée à payée','2022-01-10 08:51:48','2022-01-10 07:51:48',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0890 passée à payée',1026,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3930,'3930',NULL,1,'2022-01-10 08:51:48','2022-01-10 08:51:48',40,'AC_BILL_PAYED','Facture FA2201-0918 passée à payée','2022-01-10 08:51:48','2022-01-10 07:51:48',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0918 passée à payée',1065,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3931,'3931',NULL,1,'2022-01-12 11:08:05','2022-01-12 11:08:05',40,'AC_BILL_VALIDATE','Facture FA2201-0929 validée','2022-01-12 11:08:05','2022-01-12 10:08:05',4,NULL,NULL,1505,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2201-0929 validée',1076,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3932,'3932',NULL,1,'2022-01-12 12:09:41','2022-01-12 12:09:41',40,'AC_BILL_VALIDATE','Facture FA2201-0930 validée','2022-01-12 12:09:41','2022-01-12 11:09:41',8,NULL,NULL,1129,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2201-0930 validée',1049,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3933,'3933',NULL,1,'2022-01-12 12:10:20','2022-01-12 12:10:20',40,'AC_BILL_UNVALIDATE','Facture FA2201-0930 repassée en brouillon','2022-01-12 12:10:20','2022-01-12 11:10:20',8,NULL,NULL,1129,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2201-0930 repassée en brouillon',1049,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3934,'3934',NULL,1,'2022-01-12 12:10:33','2022-01-12 12:10:33',40,'AC_BILL_VALIDATE','Facture FA2201-0930 validée','2022-01-12 12:10:33','2022-01-12 11:10:33',8,NULL,NULL,1129,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2201-0930 validée',1049,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3935,'3935',NULL,1,'2022-01-12 14:49:42','2022-01-12 14:49:42',40,'AC_BILL_PAYED','Facture FA2112-0883 passée à payée','2022-01-12 14:49:42','2022-01-12 13:49:42',1,NULL,NULL,1362,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0883 passée à payée',1017,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3936,'3936',NULL,1,'2022-01-14 08:48:10','2022-01-14 08:48:10',40,'AC_BILL_PAYED','Facture FA2108-0779 passée à payée','2022-01-14 08:48:10','2022-01-14 07:48:10',1,NULL,NULL,1480,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0779 passée à payée',905,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3937,'3937',NULL,1,'2022-01-14 15:14:29','2022-01-14 15:14:29',40,'AC_COMPANY_CREATE','Tiers RAYONIER AM créé','2022-01-14 15:14:29','2022-01-14 14:14:29',3,NULL,NULL,1547,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers RAYONIER AM créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3938,'3938',NULL,1,'2022-01-18 06:42:21','2022-01-18 06:42:21',40,'AC_BILL_PAYED','Facture FA2112-0887 passée à payée','2022-01-18 06:42:21','2022-01-18 05:42:21',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0887 passée à payée',1021,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3939,'3939',NULL,1,'2022-01-18 06:43:54','2022-01-18 06:43:54',40,'AC_BILL_PAYED','Facture FA2112-0898 passée à payée','2022-01-18 06:43:54','2022-01-18 05:43:54',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0898 passée à payée',1035,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3940,'3940',NULL,1,'2022-01-18 17:38:56','2022-01-18 17:38:56',40,'AC_COMPANY_CREATE','Tiers CENTRE HOSPITALIER D\'AJACCIO créé','2022-01-18 17:38:56','2022-01-18 16:38:56',2,NULL,NULL,1548,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers CENTRE HOSPITALIER D\'AJACCIO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3941,'3941',NULL,1,'2022-01-18 17:48:12','2022-01-18 17:48:12',40,'AC_BILL_PAYED','Facture FA2108-0778 passée à payée','2022-01-18 17:48:12','2022-01-18 16:48:12',1,NULL,NULL,1481,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2108-0778 passée à payée',904,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3942,'3942',NULL,1,'2022-01-18 17:48:13','2022-01-18 17:48:13',40,'AC_BILL_PAYED','Facture FA2110-0838 passée à payée','2022-01-18 17:48:13','2022-01-18 16:48:13',1,NULL,NULL,1481,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2110-0838 passée à payée',966,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3943,'3943',NULL,1,'2022-01-18 17:54:34','2022-01-18 17:54:34',40,'AC_BILL_PAYED','Facture FA2201-0920 passée à payée','2022-01-18 17:54:34','2022-01-18 16:54:35',1,NULL,NULL,1254,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0920 passée à payée',1067,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3944,'3944',NULL,1,'2022-01-20 14:30:32','2022-01-20 14:30:32',40,'AC_BILL_PAYED','Facture FA2112-0878 passée à payée','2022-01-20 14:30:32','2022-01-20 13:30:32',1,NULL,NULL,297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0878 passée à payée',1012,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3945,'3945',NULL,1,'2022-01-21 10:33:29','2022-01-21 10:33:29',40,'AC_BILL_PAYED','Facture FA2201-0926 passée à payée','2022-01-21 10:33:29','2022-01-21 09:33:29',1,NULL,NULL,211,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0926 passée à payée',1073,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3946,'3946',NULL,1,'2022-01-21 10:34:29','2022-01-21 10:34:29',40,'AC_BILL_PAYED','Facture FA2112-0902 passée à payée','2022-01-21 10:34:29','2022-01-21 09:34:29',1,NULL,NULL,851,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0902 passée à payée',1039,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3947,'3947',NULL,1,'2022-01-21 10:38:25','2022-01-21 10:38:25',40,'AC_BILL_VALIDATE','Facture FA2201-0931 validée','2022-01-21 10:38:25','2022-01-21 09:38:25',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2201-0931 validée',1077,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3948,'3948',NULL,1,'2022-01-21 16:34:22','2022-01-21 16:34:22',40,'AC_BILL_UNVALIDATE','Facture FA2112-0892 repassée en brouillon','2022-01-21 16:34:22','2022-01-21 15:34:22',2,NULL,NULL,643,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2112-0892 repassée en brouillon',1029,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3949,'3949',NULL,1,'2022-01-21 16:35:48','2022-01-21 16:35:48',40,'AC_BILL_VALIDATE','Facture FA2112-0892 validée','2022-01-21 16:35:48','2022-01-21 15:35:48',2,NULL,NULL,643,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2112-0892 validée',1029,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3950,'3950',NULL,1,'2022-01-21 16:42:57','2022-01-21 16:42:57',40,'AC_COMPANY_CREATE','Tiers GRETA MIDI-PYRENEES CENTRE créé','2022-01-21 16:42:57','2022-01-21 15:42:57',2,NULL,NULL,1549,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers GRETA MIDI-PYRENEES CENTRE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3951,'3951',NULL,1,'2022-01-21 16:44:58','2022-01-21 16:44:58',40,'AC_BILL_VALIDATE','Facture FA2201-0932 validée','2022-01-21 16:44:58','2022-01-21 15:44:58',2,NULL,NULL,1549,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2201-0932 validée',1078,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3952,'3952',NULL,1,'2022-01-21 17:16:01','2022-01-21 17:16:01',40,'AC_BILL_VALIDATE','Facture FA2201-0933 validée','2022-01-21 17:16:01','2022-01-21 16:16:01',2,NULL,NULL,697,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2201-0933 validée',1079,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3953,'3953',NULL,1,'2022-01-21 17:26:51','2022-01-21 17:26:51',40,'AC_BILL_VALIDATE','Facture FA2201-0934 validée','2022-01-21 17:26:51','2022-01-21 16:26:51',2,NULL,NULL,592,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2201-0934 validée',1080,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3954,'3954',NULL,1,'2022-01-24 08:41:37','2022-01-24 08:41:37',40,'AC_BILL_PAYED','Facture FA2111-0871 passée à payée','2022-01-24 08:41:37','2022-01-24 07:41:37',1,NULL,NULL,639,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0871 passée à payée',1001,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3955,'3955',NULL,1,'2022-01-24 11:09:15','2022-01-24 11:09:15',40,'AC_COMPANY_CREATE','Tiers GROUPE CAHORS créé','2022-01-24 11:09:15','2022-01-24 10:09:15',4,NULL,NULL,1550,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers GROUPE CAHORS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3956,'3956',NULL,1,'2022-01-24 16:28:25','2022-01-24 16:28:25',40,'AC_COMPANY_CREATE','Tiers Johnson controls créé','2022-01-24 16:28:25','2022-01-24 15:28:25',14,NULL,NULL,1551,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers Johnson controls créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3957,'3957',NULL,1,'2022-01-24 16:28:25','2022-01-24 17:28:25',1,'AC_TEL','prospection DG France','2022-01-24 16:29:43','2022-01-24 15:29:43',14,NULL,NULL,1551,NULL,0,14,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3958,'3958',NULL,1,'2022-01-24 17:11:47','2022-01-24 17:11:47',40,'AC_COMPANY_CREATE','Tiers TE46 créé','2022-01-24 17:11:47','2022-01-24 16:11:47',14,NULL,NULL,1552,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers TE46 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3959,'3959',NULL,1,'2022-01-24 17:16:32','2022-01-24 17:16:32',40,'AC_COMPANY_CREATE','Tiers SEPTEO créé','2022-01-24 17:16:32','2022-01-24 16:16:32',14,NULL,NULL,1553,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers SEPTEO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3960,'3960',NULL,1,'2022-01-25 07:54:02','2022-01-25 07:54:02',40,'AC_BILL_PAYED','Facture FA2112-0892 passée à payée','2022-01-25 07:54:02','2022-01-25 06:54:02',1,NULL,NULL,643,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0892 passée à payée',1029,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3961,'3961',NULL,1,'2022-01-25 08:35:02','2022-01-25 08:35:02',40,'AC_COMPANY_CREATE','Tiers CABINET MOULLIN-TRAFFORT créé','2022-01-25 08:35:02','2022-01-25 07:35:02',5,NULL,NULL,1554,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers CABINET MOULLIN-TRAFFORT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3962,'3962',NULL,1,'2022-01-25 10:35:40','2022-01-25 10:35:40',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE PRAYSSAC créé','2022-01-25 10:35:40','2022-01-25 09:35:40',14,NULL,NULL,1555,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers MAIRIE DE PRAYSSAC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3963,'3963',NULL,1,'2022-01-25 18:51:53','2022-01-25 18:51:53',40,'AC_BILL_VALIDATE','Facture FA2201-0935 validée','2022-01-25 18:51:53','2022-01-25 17:51:53',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0935 validée',1081,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3964,'3964',NULL,1,'2022-01-26 12:03:13','2022-01-26 12:03:13',40,'AC_COMPANY_CREATE','Tiers MAIRIE TOURNON-SUR-RHÔNE créé','2022-01-26 12:03:13','2022-01-26 11:03:13',9,NULL,NULL,1556,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE TOURNON-SUR-RHÔNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3965,'3965',NULL,1,'2022-01-26 17:16:54','2022-01-26 17:16:54',40,'AC_BILL_PAYED','Facture FA2201-0935 passée à payée','2022-01-26 17:16:54','2022-01-26 16:16:54',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0935 passée à payée',1081,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3966,'3966',NULL,1,'2022-01-26 18:11:36','2022-01-26 18:11:36',40,'AC_BILL_PAYED','Facture FA2111-0861 passée à payée','2022-01-26 18:11:36','2022-01-26 17:11:36',1,NULL,NULL,1382,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0861 passée à payée',989,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3967,'3967',NULL,1,'2022-01-26 18:11:36','2022-01-26 18:11:36',40,'AC_BILL_PAYED','Facture FA2112-0881 passée à payée','2022-01-26 18:11:36','2022-01-26 17:11:36',1,NULL,NULL,1382,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0881 passée à payée',1015,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3968,'3968',NULL,1,'2022-01-26 18:12:36','2022-01-26 18:12:36',40,'AC_BILL_PAYED','Facture AV2112-0019 passée à payée','2022-01-26 18:12:36','2022-01-26 17:12:36',1,NULL,NULL,1382,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture AV2112-0019 passée à payée',1044,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3969,'3969',NULL,1,'2022-01-26 18:12:36','2022-01-26 18:12:36',40,'AC_BILL_PAYED','Facture AV2112-0020 passée à payée','2022-01-26 18:12:36','2022-01-26 17:12:36',1,NULL,NULL,1382,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture AV2112-0020 passée à payée',1046,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3970,'3970',NULL,1,'2022-01-28 08:26:01','2022-01-28 08:26:01',40,'AC_BILL_PAYED','Facture FA2201-0931 passée à payée','2022-01-28 08:26:01','2022-01-28 07:26:01',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0931 passée à payée',1077,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3971,'3971',NULL,1,'2022-01-28 08:32:39','2022-01-28 08:32:39',40,'AC_BILL_PAYED','Facture FA2201-0929 passée à payée','2022-01-28 08:32:39','2022-01-28 07:32:39',1,NULL,NULL,1505,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0929 passée à payée',1076,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3972,'3972',NULL,1,'2022-01-28 08:43:19','2022-01-28 08:43:19',40,'AC_BILL_PAYED','Facture FA2112-0873 passée à payée','2022-01-28 08:43:19','2022-01-28 07:43:19',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0873 passée à payée',1007,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3973,'3973',NULL,1,'2022-01-28 11:29:01','2022-01-28 11:29:01',40,'AC_BILL_VALIDATE','Facture AV2201-0021 validée','2022-01-28 11:29:01','2022-01-28 10:29:01',1,NULL,NULL,1513,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture AV2201-0021 validée',1082,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3974,'3974',NULL,1,'2022-01-31 08:32:51','2022-01-31 08:32:51',40,'AC_BILL_PAYED','Facture FA2111-0864 passée à payée','2022-01-31 08:32:51','2022-01-31 07:32:51',1,NULL,NULL,865,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0864 passée à payée',994,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3975,'3975',NULL,1,'2022-01-31 08:35:58','2022-01-31 08:35:58',40,'AC_BILL_PAYED','Facture FA2201-0911 passée à payée','2022-01-31 08:35:58','2022-01-31 07:35:58',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0911 passée à payée',1058,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3976,'3976',NULL,1,'2022-01-31 08:36:33','2022-01-31 08:36:33',40,'AC_BILL_PAYED','Facture FA2201-0908 passée à payée','2022-01-31 08:36:33','2022-01-31 07:36:33',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0908 passée à payée',1055,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3977,'3977',NULL,1,'2022-01-31 08:37:17','2022-01-31 08:37:17',40,'AC_BILL_PAYED','Facture AV2201-0021 passée à payée','2022-01-31 08:37:17','2022-01-31 07:37:17',1,NULL,NULL,1513,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture AV2201-0021 passée à payée',1082,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3978,'3978',NULL,1,'2022-01-31 08:39:23','2022-01-31 08:39:23',40,'AC_BILL_PAYED','Facture FA2201-0934 passée à payée','2022-01-31 08:39:23','2022-01-31 07:39:23',1,NULL,NULL,592,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0934 passée à payée',1080,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3979,'3979',NULL,1,'2022-01-31 12:22:09','2022-01-31 12:22:09',40,'AC_BILL_PAYED','Facture FA2201-0916 passée à payée','2022-01-31 12:22:09','2022-01-31 11:22:09',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0916 passée à payée',1063,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3980,'3980',NULL,1,'2022-02-01 08:37:51','2022-02-01 08:37:51',40,'AC_BILL_PAYED','Facture FA2201-0925 passée à payée','2022-02-01 08:37:51','2022-02-01 07:37:51',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0925 passée à payée',1072,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3981,'3981',NULL,1,'2022-02-01 08:41:31','2022-02-01 08:41:31',40,'AC_BILL_PAYED','Facture FA2201-0933 passée à payée','2022-02-01 08:41:31','2022-02-01 07:41:31',1,NULL,NULL,697,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0933 passée à payée',1079,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3982,'3982',NULL,1,'2022-02-02 09:29:32','2022-02-02 09:29:32',40,'AC_COMPANY_CREATE','Tiers LA FRINGALINE créé','2022-02-02 09:29:32','2022-02-02 08:29:32',1,NULL,NULL,1557,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers LA FRINGALINE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3983,'3983',NULL,1,'2022-02-03 17:30:55','2022-02-03 17:30:55',40,'AC_BILL_PAYED','Facture FA2112-0901 passée à payée','2022-02-03 17:30:55','2022-02-03 16:30:55',1,NULL,NULL,1491,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0901 passée à payée',1038,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3984,'3984',NULL,1,'2022-02-04 07:52:29','2022-02-04 07:52:29',40,'AC_BILL_PAYED','Facture FA2201-0923 passée à payée','2022-02-04 07:52:29','2022-02-04 06:52:29',1,NULL,NULL,1486,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0923 passée à payée',1070,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3985,'3985',NULL,1,'2022-02-04 07:55:39','2022-02-04 07:55:39',40,'AC_BILL_PAYED','Facture FA2111-0904 passée à payée','2022-02-04 07:55:39','2022-02-04 06:55:39',1,NULL,NULL,1544,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0904 passée à payée',1041,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3986,'3986',NULL,1,'2022-02-04 07:55:39','2022-02-04 07:55:39',40,'AC_BILL_PAYED','Facture FA2112-0905 passée à payée','2022-02-04 07:55:39','2022-02-04 06:55:39',1,NULL,NULL,1544,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0905 passée à payée',1043,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3987,'3987',NULL,1,'2022-02-04 07:55:39','2022-02-04 07:55:39',40,'AC_BILL_PAYED','Facture FA2201-0917 passée à payée','2022-02-04 07:55:39','2022-02-04 06:55:39',1,NULL,NULL,1544,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0917 passée à payée',1064,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3988,'3988',NULL,1,'2022-02-04 07:58:45','2022-02-04 07:58:45',40,'AC_BILL_PAYED','Facture FA2201-0922 passée à payée','2022-02-04 07:58:45','2022-02-04 06:58:45',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0922 passée à payée',1069,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3989,'3989',NULL,1,'2022-02-04 09:01:57','2022-02-04 09:01:57',40,'AC_BILL_VALIDATE','Facture FA2202-0936 validée','2022-02-04 09:01:57','2022-02-04 08:01:57',15,NULL,NULL,489,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2202-0936 validée',1083,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3990,'3990',NULL,1,'2022-02-04 09:03:58','2022-02-04 09:03:58',40,'AC_BILL_VALIDATE','Facture FA2202-0937 validée','2022-02-04 09:03:58','2022-02-04 08:03:58',15,NULL,NULL,363,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2202-0937 validée',1084,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3991,'3991',NULL,1,'2022-02-04 09:05:15','2022-02-04 09:05:15',40,'AC_BILL_VALIDATE','Facture FA2202-0938 validée','2022-02-04 09:05:15','2022-02-04 08:05:15',15,NULL,NULL,974,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2202-0938 validée',1085,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3992,'3992',NULL,1,'2022-02-04 09:07:02','2022-02-04 09:07:02',40,'AC_BILL_VALIDATE','Facture FA2202-0939 validée','2022-02-04 09:07:02','2022-02-04 08:07:02',15,NULL,NULL,953,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2202-0939 validée',1086,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3993,'3993',NULL,1,'2022-02-04 09:07:46','2022-02-04 09:07:46',40,'AC_BILL_VALIDATE','Facture FA2202-0940 validée','2022-02-04 09:07:46','2022-02-04 08:07:46',15,NULL,NULL,179,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2202-0940 validée',1087,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3994,'3994',NULL,1,'2022-02-04 09:08:39','2022-02-04 09:08:39',40,'AC_BILL_VALIDATE','Facture FA2202-0941 validée','2022-02-04 09:08:39','2022-02-04 08:08:39',15,NULL,NULL,162,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2202-0941 validée',1088,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3995,'3995',NULL,1,'2022-02-04 09:10:12','2022-02-04 09:10:12',40,'AC_BILL_VALIDATE','Facture FA2202-0942 validée','2022-02-04 09:10:12','2022-02-04 08:10:12',15,NULL,NULL,234,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2202-0942 validée',1089,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3996,'3996',NULL,1,'2022-02-04 09:10:50','2022-02-04 09:10:50',40,'AC_BILL_VALIDATE','Facture FA2202-0943 validée','2022-02-04 09:10:50','2022-02-04 08:10:50',15,NULL,NULL,231,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2202-0943 validée',1090,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3997,'3997',NULL,1,'2022-02-04 09:12:20','2022-02-04 09:12:20',40,'AC_BILL_VALIDATE','Facture FA2202-0944 validée','2022-02-04 09:12:20','2022-02-04 08:12:20',15,NULL,NULL,245,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2202-0944 validée',1091,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3998,'3998',NULL,1,'2022-02-04 09:13:45','2022-02-04 09:13:45',40,'AC_BILL_VALIDATE','Facture FA2202-0945 validée','2022-02-04 09:13:45','2022-02-04 08:13:45',15,NULL,NULL,1257,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2202-0945 validée',1092,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(3999,'3999',NULL,1,'2022-02-04 09:21:34','2022-02-04 09:21:34',40,'AC_BILL_PAYED','Facture FA2202-0941 passée à payée','2022-02-04 09:21:34','2022-02-04 08:21:34',1,NULL,NULL,162,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2202-0941 passée à payée',1088,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4000,'4000',NULL,1,'2022-02-04 09:44:23','2022-02-04 09:44:23',40,'AC_BILL_PAYED','Facture FA2202-0940 passée à payée','2022-02-04 09:44:23','2022-02-04 08:44:23',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2202-0940 passée à payée',1087,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4001,'4001',NULL,1,'2022-02-07 08:41:23','2022-02-07 08:41:23',40,'AC_BILL_UNVALIDATE','Facture FA2201-0919 repassée en brouillon','2022-02-07 08:41:23','2022-02-07 07:41:23',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0919 repassée en brouillon',1066,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4002,'4002',NULL,1,'2022-02-07 08:41:50','2022-02-07 08:41:50',40,'AC_BILL_VALIDATE','Facture FA2201-0919 validée','2022-02-07 08:41:50','2022-02-07 07:41:50',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0919 validée',1066,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4003,'4003',NULL,1,'2022-02-07 08:42:22','2022-02-07 08:42:22',40,'AC_BILL_PAYED','Facture FA2201-0919 passée à payée','2022-02-07 08:42:22','2022-02-07 07:42:22',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0919 passée à payée',1066,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4004,'4004',NULL,1,'2022-02-07 08:42:57','2022-02-07 08:42:57',40,'AC_BILL_PAYED','Facture FA2202-0938 passée à payée','2022-02-07 08:42:57','2022-02-07 07:42:57',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2202-0938 passée à payée',1085,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4005,'4005',NULL,1,'2022-02-07 08:43:19','2022-02-07 08:43:19',40,'AC_BILL_PAYED','Facture FA2202-0937 passée à payée','2022-02-07 08:43:19','2022-02-07 07:43:19',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2202-0937 passée à payée',1084,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4006,'4006',NULL,1,'2022-02-07 12:12:37','2022-02-07 12:12:37',40,'AC_BILL_VALIDATE','Facture FA2202-0946 validée','2022-02-07 12:12:37','2022-02-07 11:12:37',8,NULL,NULL,848,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2202-0946 validée',1093,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4007,'4007',NULL,1,'2022-02-08 08:25:47','2022-02-08 08:25:47',40,'AC_BILL_PAYED','Facture FA2201-0915 passée à payée','2022-02-08 08:25:47','2022-02-08 07:25:47',1,NULL,NULL,643,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0915 passée à payée',1062,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4008,'4008',NULL,1,'2022-02-08 08:26:12','2022-02-08 08:26:12',40,'AC_BILL_PAYED','Facture FA2202-0943 passée à payée','2022-02-08 08:26:12','2022-02-08 07:26:12',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2202-0943 passée à payée',1090,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4009,'4009',NULL,1,'2022-02-09 14:19:59','2022-02-09 14:19:59',40,'AC_COMPANY_CREATE','Tiers LYCEE SAINT SERNIN créé','2022-02-09 14:19:59','2022-02-09 13:19:59',11,NULL,NULL,1558,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers LYCEE SAINT SERNIN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4010,'4010',NULL,1,'2022-02-09 14:22:30','2022-02-09 14:22:30',40,'AC_COMPANY_CREATE','Tiers JARDINERIE SOLIGNAC créé','2022-02-09 14:22:30','2022-02-09 13:22:30',4,NULL,NULL,1559,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers JARDINERIE SOLIGNAC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4011,'4011',NULL,1,'2022-02-09 14:25:25','2022-02-09 14:25:25',40,'AC_COMPANY_CREATE','Tiers LYCEE ONDES créé','2022-02-09 14:25:25','2022-02-09 13:25:25',11,NULL,NULL,1560,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers LYCEE ONDES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4012,'4012',NULL,1,'2022-02-09 14:29:43','2022-02-09 14:29:43',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE CERET créé','2022-02-09 14:29:43','2022-02-09 13:29:43',11,NULL,NULL,1561,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE CERET créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4013,'4013',NULL,1,'2022-02-09 14:33:51','2022-02-09 14:33:51',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SAINTE MARIE LA MER créé','2022-02-09 14:33:51','2022-02-09 13:33:51',11,NULL,NULL,1562,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE SAINTE MARIE LA MER créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4014,'4014',NULL,1,'2022-02-09 14:36:48','2022-02-09 14:36:48',40,'AC_COMPANY_CREATE','Tiers LYCEE PIERRE ARAGON créé','2022-02-09 14:36:48','2022-02-09 13:36:48',4,NULL,NULL,1563,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers LYCEE PIERRE ARAGON créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4016,'4016',NULL,1,'2022-02-09 14:42:30','2022-02-09 14:42:30',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE LAVAUR créé','2022-02-09 14:42:30','2022-02-09 13:42:30',11,NULL,NULL,1565,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE LAVAUR créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4017,'4017',NULL,1,'2022-02-09 14:45:40','2022-02-09 14:45:40',40,'AC_COMPANY_CREATE','Tiers MAIRIE D AUSSONNE créé','2022-02-09 14:45:40','2022-02-09 13:45:40',11,NULL,NULL,1566,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE D AUSSONNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4018,'4018',NULL,1,'2022-02-09 14:46:59','2022-02-09 14:46:59',40,'AC_COMPANY_CREATE','Tiers COLLEGE ELHUYAR créé','2022-02-09 14:46:59','2022-02-09 13:46:59',4,NULL,NULL,1567,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers COLLEGE ELHUYAR créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4019,'4019',NULL,1,'2022-02-09 14:47:45','2022-02-09 14:47:45',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE PEROLS créé','2022-02-09 14:47:45','2022-02-09 13:47:45',11,NULL,NULL,1568,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE PEROLS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4020,'4020',NULL,1,'2022-02-09 14:51:30','2022-02-09 14:51:30',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE PORT VENDRES créé','2022-02-09 14:51:30','2022-02-09 13:51:30',11,NULL,NULL,1569,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE PORT VENDRES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4021,'4021',NULL,1,'2022-02-09 14:53:53','2022-02-09 14:53:53',40,'AC_COMPANY_CREATE','Tiers EHPAD SAINT JOSEPH créé','2022-02-09 14:53:53','2022-02-09 13:53:53',4,NULL,NULL,1570,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers EHPAD SAINT JOSEPH créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4022,'4022',NULL,1,'2022-02-09 14:54:43','2022-02-09 14:54:43',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SAINT CERE créé','2022-02-09 14:54:43','2022-02-09 13:54:43',11,NULL,NULL,1571,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE SAINT CERE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4023,'4023',NULL,1,'2022-02-09 14:57:34','2022-02-09 14:57:34',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE BAGNOLS SUR CEZE créé','2022-02-09 14:57:34','2022-02-09 13:57:34',11,NULL,NULL,1572,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE BAGNOLS SUR CEZE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4024,'4024',NULL,1,'2022-02-09 15:00:05','2022-02-09 15:00:05',40,'AC_COMPANY_CREATE','Tiers AVEYRON HABITAT créé','2022-02-09 15:00:05','2022-02-09 14:00:05',4,NULL,NULL,1573,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers AVEYRON HABITAT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4025,'4025',NULL,1,'2022-02-09 15:03:08','2022-02-09 15:03:08',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE D AGGLO DE L HERAULT MEDITERRANEE créé','2022-02-09 15:03:08','2022-02-09 14:03:08',11,NULL,NULL,1574,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers COMMUNAUTE D AGGLO DE L HERAULT MEDITERRANEE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4026,'4026',NULL,1,'2022-02-09 15:06:20','2022-02-09 15:06:20',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE LUNEL créé','2022-02-09 15:06:20','2022-02-09 14:06:20',11,NULL,NULL,1575,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE LUNEL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4027,'4027',NULL,1,'2022-02-09 15:08:57','2022-02-09 15:08:57',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE BRIGNAIS créé','2022-02-09 15:08:57','2022-02-09 14:08:57',11,NULL,NULL,1576,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE BRIGNAIS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4028,'4028',NULL,1,'2022-02-09 15:12:21','2022-02-09 15:12:21',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE MARNAZ créé','2022-02-09 15:12:21','2022-02-09 14:12:21',11,NULL,NULL,1577,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE MARNAZ créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4029,'4029',NULL,1,'2022-02-09 15:16:27','2022-02-09 15:16:27',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SALAISE SUR SANNE créé','2022-02-09 15:16:27','2022-02-09 14:16:27',11,NULL,NULL,1578,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE SALAISE SUR SANNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4030,'4030',NULL,1,'2022-02-09 15:19:18','2022-02-09 15:19:18',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE CHAPONOST créé','2022-02-09 15:19:18','2022-02-09 14:19:18',11,NULL,NULL,1579,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE CHAPONOST créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4031,'4031',NULL,1,'2022-02-09 15:23:22','2022-02-09 15:23:22',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE VILLARD BONNOT créé','2022-02-09 15:23:22','2022-02-09 14:23:22',11,NULL,NULL,1580,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE VILLARD BONNOT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4032,'4032',NULL,1,'2022-02-09 15:26:21','2022-02-09 15:26:21',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE REYRIEUX créé','2022-02-09 15:26:21','2022-02-09 14:26:21',11,NULL,NULL,1581,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE REYRIEUX créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4033,'4033',NULL,1,'2022-02-09 15:27:45','2022-02-09 15:27:45',40,'AC_COMPANY_CREATE','Tiers DOMO 24 créé','2022-02-09 15:27:45','2022-02-09 14:27:45',4,NULL,NULL,1582,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers DOMO 24 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4034,'4034',NULL,1,'2022-02-09 15:32:09','2022-02-09 15:32:09',40,'AC_COMPANY_CREATE','Tiers MAIRIE D AIGUES MORTES créé','2022-02-09 15:32:09','2022-02-09 14:32:09',11,NULL,NULL,1583,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE D AIGUES MORTES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4035,'4035',NULL,1,'2022-02-09 15:35:17','2022-02-09 15:35:17',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE PORTET SUR GARONNE créé','2022-02-09 15:35:17','2022-02-09 14:35:17',11,NULL,NULL,1584,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE PORTET SUR GARONNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4036,'4036',NULL,1,'2022-02-09 15:38:51','2022-02-09 15:38:51',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE D AGGLO NIMES créé','2022-02-09 15:38:51','2022-02-09 14:38:52',11,NULL,NULL,1585,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers COMMUNAUTE D AGGLO NIMES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4037,'4037',NULL,1,'2022-02-09 15:41:47','2022-02-09 15:41:47',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE BEAUZELLE créé','2022-02-09 15:41:47','2022-02-09 14:41:47',11,NULL,NULL,1586,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE BEAUZELLE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4038,'4038',NULL,1,'2022-02-09 15:42:29','2022-02-09 15:42:29',40,'AC_COMPANY_CREATE','Tiers SYNDICAT DÉPARTEMENTAL D\'ENERGIE DU TARN ET GARONNE créé','2022-02-09 15:42:29','2022-02-09 14:42:29',4,NULL,NULL,1587,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers SYNDICAT DÉPARTEMENTAL D\'ENERGIE DU TARN ET GARONNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4039,'4039',NULL,1,'2022-02-09 15:44:16','2022-02-09 15:44:16',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE COLOMIERS créé','2022-02-09 15:44:16','2022-02-09 14:44:16',11,NULL,NULL,1588,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE COLOMIERS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4040,'4040',NULL,1,'2022-02-09 15:48:01','2022-02-09 15:48:01',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE L ISLE SUR TARN créé','2022-02-09 15:48:01','2022-02-09 14:48:01',11,NULL,NULL,1589,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE L ISLE SUR TARN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4042,'4042',NULL,1,'2022-02-09 15:57:56','2022-02-09 15:57:56',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE DE COMMUNE QUERCY CAUSSADAIS créé','2022-02-09 15:57:56','2022-02-09 14:57:56',11,NULL,NULL,1591,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers COMMUNAUTE DE COMMUNE QUERCY CAUSSADAIS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4043,'4043',NULL,1,'2022-02-09 16:01:15','2022-02-09 16:01:15',40,'AC_COMPANY_CREATE','Tiers LYCEE LAUTREC créé','2022-02-09 16:01:15','2022-02-09 15:01:15',11,NULL,NULL,1592,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers LYCEE LAUTREC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4044,'4044',NULL,1,'2022-02-09 16:05:22','2022-02-09 16:05:22',40,'AC_COMPANY_CREATE','Tiers MAIRIE ALBI créé','2022-02-09 16:05:22','2022-02-09 15:05:22',11,NULL,NULL,1593,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE ALBI créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4045,'4045',NULL,1,'2022-02-09 16:08:24','2022-02-09 16:08:24',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE DE COMMUNES TARN D AGOUT créé','2022-02-09 16:08:24','2022-02-09 15:08:24',11,NULL,NULL,1594,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers COMMUNAUTE DE COMMUNES TARN D AGOUT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4046,'4046',NULL,1,'2022-02-09 16:12:10','2022-02-09 16:12:10',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE CUGNAUX créé','2022-02-09 16:12:10','2022-02-09 15:12:10',11,NULL,NULL,1595,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE CUGNAUX créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4047,'4047',NULL,1,'2022-02-09 16:12:56','2022-02-09 16:12:56',40,'AC_COMPANY_CREATE','Tiers MAIRIE AUBIAC créé','2022-02-09 16:12:56','2022-02-09 15:12:56',4,NULL,NULL,1596,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE AUBIAC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4049,'4049',NULL,1,'2022-02-09 16:16:46','2022-02-09 16:16:46',40,'AC_COMPANY_CREATE','Tiers BORRELL CHARON créé','2022-02-09 16:16:46','2022-02-09 15:16:46',4,NULL,NULL,1598,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers BORRELL CHARON créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4050,'4050',NULL,1,'2022-02-09 16:19:11','2022-02-09 16:19:11',40,'AC_COMPANY_CREATE','Tiers CONSEIL DEPARTEMENTAL DU TARN créé','2022-02-09 16:19:11','2022-02-09 15:19:11',11,NULL,NULL,1599,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers CONSEIL DEPARTEMENTAL DU TARN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4051,'4051',NULL,1,'2022-02-09 16:21:22','2022-02-09 16:21:22',40,'AC_COMPANY_CREATE','Tiers CONSEIL DEPARTEMENTAL DE L AVEYRON créé','2022-02-09 16:21:22','2022-02-09 15:21:22',11,NULL,NULL,1600,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers CONSEIL DEPARTEMENTAL DE L AVEYRON créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4052,'4052',NULL,1,'2022-02-09 16:22:16','2022-02-09 16:22:16',40,'AC_COMPANY_CREATE','Tiers MEDIPATH créé','2022-02-09 16:22:16','2022-02-09 15:22:16',4,NULL,NULL,1601,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MEDIPATH créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4053,'4053',NULL,1,'2022-02-09 16:23:06','2022-02-09 16:23:06',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE LAVELANET créé','2022-02-09 16:23:06','2022-02-09 15:23:06',11,NULL,NULL,1602,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE LAVELANET créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4055,'4055',NULL,1,'2022-02-09 16:27:13','2022-02-09 16:27:13',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SAINT JUERY créé','2022-02-09 16:27:13','2022-02-09 15:27:13',11,NULL,NULL,1604,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE SAINT JUERY créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4056,'4056',NULL,1,'2022-02-09 16:29:34','2022-02-09 16:29:34',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE DE COMMUNES PAYS DE FOIX VARILHES créé','2022-02-09 16:29:34','2022-02-09 15:29:34',11,NULL,NULL,1605,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers COMMUNAUTE DE COMMUNES PAYS DE FOIX VARILHES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4057,'4057',NULL,1,'2022-02-09 16:32:15','2022-02-09 16:32:15',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE FROUZINS créé','2022-02-09 16:32:15','2022-02-09 15:32:15',11,NULL,NULL,1606,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAIRIE DE FROUZINS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4058,'4058',NULL,1,'2022-02-09 16:36:29','2022-02-09 16:36:29',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE VILLAUDRIC créé','2022-02-09 16:36:29','2022-02-09 15:36:29',4,NULL,NULL,1607,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE DE VILLAUDRIC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4059,'4059',NULL,1,'2022-02-09 16:44:19','2022-02-09 16:44:19',40,'AC_COMPANY_CREATE','Tiers DISTRICT HAUTE GARONNE DE FOOTBALL créé','2022-02-09 16:44:19','2022-02-09 15:44:19',4,NULL,NULL,1608,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers DISTRICT HAUTE GARONNE DE FOOTBALL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4060,'4060',NULL,1,'2022-02-09 16:54:35','2022-02-09 16:54:35',40,'AC_COMPANY_CREATE','Tiers MISSION LOCALE MONTPELLIER MEDITERRANEE METROLE créé','2022-02-09 16:54:35','2022-02-09 15:54:35',4,NULL,NULL,1609,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MISSION LOCALE MONTPELLIER MEDITERRANEE METROLE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4061,'4061',NULL,1,'2022-02-09 16:59:37','2022-02-09 16:59:37',40,'AC_COMPANY_CREATE','Tiers ITEP LES EVENTS créé','2022-02-09 16:59:37','2022-02-09 15:59:37',4,NULL,NULL,1610,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers ITEP LES EVENTS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4062,'4062',NULL,1,'2022-02-09 17:06:39','2022-02-09 17:06:39',40,'AC_COMPANY_CREATE','Tiers CARPA OCCITANIE créé','2022-02-09 17:06:39','2022-02-09 16:06:39',4,NULL,NULL,1611,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers CARPA OCCITANIE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4063,'4063',NULL,1,'2022-02-09 17:11:19','2022-02-09 17:11:19',40,'AC_COMPANY_CREATE','Tiers SDIS DE L\'ARIEGE créé','2022-02-09 17:11:19','2022-02-09 16:11:19',4,NULL,NULL,1612,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers SDIS DE L\'ARIEGE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4064,'4064',NULL,1,'2022-02-10 09:12:27','2022-02-10 09:12:27',40,'AC_BILL_PAYED','Facture FA2202-0936 passée à payée','2022-02-10 09:12:27','2022-02-10 08:12:27',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2202-0936 passée à payée',1083,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4065,'4065',NULL,1,'2022-02-10 09:57:59','2022-02-10 09:57:59',40,'AC_BILL_VALIDATE','Facture FA2202-0947 validée','2022-02-10 09:57:59','2022-02-10 08:57:59',1,NULL,NULL,1497,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2202-0947 validée',1094,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4066,'4066',NULL,1,'2022-02-11 09:54:20','2022-02-11 09:54:20',40,'AC_COMPANY_CREATE','Tiers MORVILLIERS SENTENAC créé','2022-02-11 09:54:20','2022-02-11 08:54:20',1,NULL,NULL,1613,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MORVILLIERS SENTENAC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4067,'4067',NULL,1,'2022-02-11 10:25:11','2022-02-11 10:25:11',40,'AC_BILL_PAYED','Facture FA2201-0930 passée à payée','2022-02-11 10:25:11','2022-02-11 09:25:11',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0930 passée à payée',1049,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4068,'4068',NULL,1,'2022-02-11 10:41:51','2022-02-11 10:41:51',40,'AC_COMPANY_CREATE','Tiers ATOUTS CONSEIL & PATRIMOINE créé','2022-02-11 10:41:51','2022-02-11 09:41:51',1,NULL,NULL,1614,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers ATOUTS CONSEIL & PATRIMOINE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4069,'4069',NULL,1,'2022-02-11 14:24:15','2022-02-11 14:24:15',40,'AC_BILL_PAYED','Facture FA2202-0942 passée à payée','2022-02-11 14:24:15','2022-02-11 13:24:15',1,NULL,NULL,234,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2202-0942 passée à payée',1089,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4070,'4070',NULL,1,'2022-02-11 14:25:44','2022-02-11 14:25:44',40,'AC_BILL_PAYED','Facture FA2202-0946 passée à payée','2022-02-11 14:25:44','2022-02-11 13:25:44',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2202-0946 passée à payée',1093,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4071,'4071',NULL,1,'2022-02-14 08:58:16','2022-02-14 08:58:16',40,'AC_BILL_PAYED','Facture FA2202-0944 passée à payée','2022-02-14 08:58:16','2022-02-14 07:58:16',15,NULL,NULL,245,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2202-0944 passée à payée',1091,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4073,'4073',NULL,1,'2022-02-14 23:49:25','2022-02-14 23:49:25',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au julien@elonet.fr','2022-02-14 23:49:25','2022-02-14 22:49:25',1,NULL,NULL,1099,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: <br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br/>\r\n			<br/>\r\n			<br/>\r\n			Veuillez trouver ci-joint la facture d’assistance en date du XX/XX/XXXX<br/>\r\n			<br/>\r\n			<br/>\r\n			Bien cordialement,<br/>\r\n			<br/>\r\n			Robert BOURDON<br/>\r\n			Directeur associé<br/>\r\n			<br/>\r\n			Bureau d’études<br/>\r\n			Expertise documentaire<br/>\r\n			<br/>\r\n			06 33 72 22 40<br/>\r\n			05 61 39 99 26<br/>\r\n			<br/>\r\n			www.clbconseils.com',1099,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4074,'4074',NULL,1,'2022-02-14 23:51:13','2022-02-14 23:51:13',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au julien@elonet.fr','2022-02-14 23:51:13','2022-02-14 22:51:13',1,NULL,NULL,1102,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: <br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br/>\r\n			<br/>\r\n			<br/>\r\n			Veuillez trouver ci-joint la facture d’assistance en date du XX/XX/XXXX<br/>\r\n			<br/>\r\n			<br/>\r\n			Bien cordialement,<br/>\r\n			<br/>\r\n			Robert BOURDON<br/>\r\n			Directeur associé<br/>\r\n			<br/>\r\n			Bureau d’études<br/>\r\n			Expertise documentaire<br/>\r\n			<br/>\r\n			06 33 72 22 40<br/>\r\n			05 61 39 99 26<br/>\r\n			<br/>\r\n			www.clbconseils.com',1102,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4076,'4076',NULL,1,'2022-02-14 23:58:03','2022-02-14 23:58:03',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au julien@elonet.fr','2022-02-14 23:58:03','2022-02-14 22:58:03',1,NULL,NULL,1104,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: <br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br/>\r\n			<br/>\r\n			<br/>\r\n			Veuillez trouver ci-joint la facture d’assistance en date du 14 Fév. 2022<br/>\r\n			<br/>\r\n			<br/>\r\n			Bien cordialement,<br/>\r\n			<br/>\r\n			Robert BOURDON<br/>\r\n			Directeur associé<br/>\r\n			<br/>\r\n			Bureau d’études<br/>\r\n			Expertise documentaire<br/>\r\n			<br/>\r\n			06 33 72 22 40<br/>\r\n			05 61 39 99 26<br/>\r\n			<br/>\r\n			www.clbconseils.com',1104,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4077,'4077',NULL,1,'2022-02-15 00:00:46','2022-02-15 00:00:46',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au julien@elonet.fr','2022-02-15 00:00:46','2022-02-14 23:00:46',1,NULL,NULL,1105,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: <br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br/>\r\n			<br/>\r\n			<br/>\r\n			Veuillez trouver ci-joint la facture d’assistance en date du 15 Fév. 2022<br/>\r\n			<br/>\r\n			<br/>\r\n			Bien cordialement,<br/>\r\n			<br/>\r\n			Robert BOURDON<br/>\r\n			Directeur associé<br/>\r\n			<br/>\r\n			Bureau d’études<br/>\r\n			Expertise documentaire<br/>\r\n			<br/>\r\n			06 33 72 22 40<br/>\r\n			05 61 39 99 26<br/>\r\n			<br/>\r\n			www.clbconseils.com',1105,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4078,'4078',NULL,1,'2022-02-15 00:01:36','2022-02-15 00:01:36',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au julien@elonet.fr','2022-02-15 00:01:36','2022-02-14 23:01:36',1,NULL,NULL,1106,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: <br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br/>\r\n			<br/>\r\n			<br/>\r\n			Veuillez trouver ci-joint la facture d’assistance en date du 15 Fév. 2022<br/>\r\n			<br/>\r\n			<br/>\r\n			Bien cordialement,<br/>\r\n			<br/>\r\n			Robert BOURDON<br/>\r\n			Directeur associé<br/>\r\n			<br/>\r\n			Bureau d’études<br/>\r\n			Expertise documentaire<br/>\r\n			<br/>\r\n			06 33 72 22 40<br/>\r\n			05 61 39 99 26<br/>\r\n			<br/>\r\n			www.clbconseils.com',1106,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4079,'4079',NULL,1,'2022-02-15 10:07:47','2022-02-15 10:07:47',40,'AC_BILL_VALIDATE','Facture FA2202-0948 validée','2022-02-15 10:07:47','2022-02-15 09:07:47',2,NULL,NULL,492,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2202-0948 validée',1107,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4081,'4081',NULL,1,'2022-02-15 11:39:14','2022-02-15 11:39:14',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au julien@elonet.fr','2022-02-15 11:39:14','2022-02-15 10:39:14',1,NULL,NULL,1109,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: <br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br/>\r\n				<br/>\r\n				<br/>\r\n				Veuillez trouver ci-joint la facture d’assistance en date du 14 Fév. 2022<br/>\r\n				<br/>\r\n				<br/>\r\n				Bien cordialement,<br/>\r\n				<br/>\r\n				Robert BOURDON<br/>\r\n				Directeur associé<br/>\r\n				<br/>\r\n				Bureau d’études<br/>\r\n				Expertise documentaire<br/>\r\n				<br/>\r\n				06 33 72 22 40<br/>\r\n				05 61 39 99 26<br/>\r\n				<br/>\r\n				www.clbconseils.com',1109,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4083,'4083',NULL,1,'2022-02-16 00:34:22','2022-02-16 00:34:22',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au','2022-02-16 00:34:22','2022-02-15 23:34:22',1,NULL,NULL,1111,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: <br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br/>\r\n				<br/>\r\n				<br/>\r\n				Veuillez trouver ci-joint la facture d’assistance en date du 15 Fév. 2022<br/>\r\n				<br/>\r\n				<br/>\r\n				Bien cordialement,<br/>\r\n				<br/>\r\n				Robert BOURDON<br/>\r\n				Directeur associé<br/>\r\n				<br/>\r\n				Bureau d’études<br/>\r\n				Expertise documentaire<br/>\r\n				<br/>\r\n				06 33 72 22 40<br/>\r\n				05 61 39 99 26<br/>\r\n				<br/>\r\n				www.clbconseils.com',1111,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4084,'4084',NULL,1,'2022-02-16 00:45:07','2022-02-16 00:45:07',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au julien@elonet.fr','2022-02-16 00:45:07','2022-02-15 23:45:07',1,NULL,NULL,1112,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: julien@elonet.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br/>\r\n				<br/>\r\n				<br/>\r\n				Veuillez trouver ci-joint la facture d’assistance en date du 16 Fév. 2022<br/>\r\n				<br/>\r\n				<br/>\r\n				Bien cordialement,<br/>\r\n				<br/>\r\n				Robert BOURDON<br/>\r\n				Directeur associé<br/>\r\n				<br/>\r\n				Bureau d’études<br/>\r\n				Expertise documentaire<br/>\r\n				<br/>\r\n				06 33 72 22 40<br/>\r\n				05 61 39 99 26<br/>\r\n				<br/>\r\n				www.clbconseils.com',1112,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4085,'4085',NULL,1,'2022-02-16 16:30:24','2022-02-16 16:30:24',40,'AC_COMPANY_CREATE','Tiers AJ UP créé','2022-02-16 16:30:24','2022-02-16 15:30:25',1,NULL,NULL,1618,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers AJ UP créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4086,'4086',NULL,1,'2022-02-17 00:43:40','2022-02-17 00:43:40',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au julien@elonet.fr','2022-02-17 00:43:40','2022-02-16 23:43:40',1,NULL,NULL,1113,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: julien@elonet.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,\r\n\r\nVeuillez trouver ci-joint la facture d’assistance en date du 17/02/2022\r\n				\r\n\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://mail.google.com/mail/u/1?ui=2&amp;ik=a8639aa6de&amp;attid=0.0.1&amp;permmsgid=msg-f:1723755507705963421&amp;th=17ec02805c6fe39d&amp;view=fimg&amp;fur=ip&amp;sz=s0-l75-ft&amp;attbid=ANGjdJ8lpXpInxcsdo6TXrX8QkCJQsin0G82P5Ux_9kzrAZN712NYGu7eTxUB8MLzTZ8sp1t_DdxLb_fuv_q_GBuHJrGsACJ_EtonrRjFK5BcBqWl2_Q_OGYtOxhGKQ&amp;disp=emb\" style=\"height:119px; width:112px\" />&nbsp;&nbsp;&nbsp;<img id=\"m_-8887635067932531979Image_x0020_1\" src=\"https://mail.google.com/mail/u/1?ui=2&amp;ik=a8639aa6de&amp;attid=0.0.2&amp;permmsgid=msg-f:1723755507705963421&amp;th=17ec02805c6fe39d&amp;view=fimg&amp;fur=ip&amp;sz=s0-l75-ft&amp;attbid=ANGjdJ8NKYqKoyskWKTdXbESD5yH-bZILwrLbS0SN7gP3cKoPP6aFFjIp3vvnh_1ziyXhD7GseXuzLf2485tmRxLvib1zDaADepv1rKNX2kKXab3rZIiK7ElHGzRp_s&amp;disp=emb\" style=\"height:119px; width:97px\" /></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1113,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4087,'4087',NULL,1,'2022-02-17 00:46:33','2022-02-17 00:46:33',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au julien@elonet.fr','2022-02-17 00:46:33','2022-02-16 23:46:33',1,NULL,NULL,1114,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: julien@elonet.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint la facture d&rsquo;assistance en date du 17/02/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;<img id=\"m_-8887635067932531979Image_x0020_1\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/files/2/fichiers/Equipe/pages/robert.jpg\" style=\"height:119px; width:159px\" /></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1114,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4088,'4088',NULL,1,'2022-02-17 08:28:45','2022-02-17 08:28:45',40,'AC_COMPANY_CREATE','Tiers REGION NOUVELLE AQUITAINE créé','2022-02-17 08:28:45','2022-02-17 07:28:45',10,NULL,NULL,1619,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers REGION NOUVELLE AQUITAINE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4089,'4089',NULL,1,'2022-02-17 08:33:25','2022-02-17 08:33:25',40,'AC_BILL_PAYED','Facture FA2201-0932 passée à payée','2022-02-17 08:33:25','2022-02-17 07:33:25',1,NULL,NULL,1549,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0932 passée à payée',1078,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4090,'4090',NULL,1,'2022-02-17 11:32:45','2022-02-17 11:32:45',40,'AC_COMPANY_CREATE','Tiers LES ETINCELLES créé','2022-02-17 11:32:45','2022-02-17 10:32:45',4,NULL,NULL,1620,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers LES ETINCELLES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4091,'4091',NULL,1,'2022-02-18 08:37:38','2022-02-18 08:37:38',40,'AC_BILL_PAYED','Facture FA2201-0927 passée à payée','2022-02-18 08:37:38','2022-02-18 07:37:38',1,NULL,NULL,1383,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0927 passée à payée',1074,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4092,'4092',NULL,1,'2022-02-18 09:26:43','2022-02-18 09:26:43',40,'AC_COMPANY_CREATE','Tiers LA CERISE créé','2022-02-18 09:26:43','2022-02-18 08:26:43',1,NULL,NULL,1621,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers LA CERISE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4093,'4093',NULL,1,'2022-02-18 11:32:13','2022-02-18 11:32:13',40,'AC_BILL_VALIDATE','Facture FA2202-0949 validée','2022-02-18 11:32:13','2022-02-18 10:32:13',2,NULL,NULL,211,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2202-0949 validée',1115,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4094,'4094',NULL,1,'2022-02-18 15:21:28','2022-02-18 15:21:28',40,'AC_COMPANY_CREATE','Tiers AU BOULOT créé','2022-02-18 15:21:28','2022-02-18 14:21:28',1,NULL,NULL,1622,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers AU BOULOT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4095,'4095',NULL,1,'2022-02-18 15:28:40','2022-02-18 15:28:40',40,'AC_COMPANY_CREATE','Tiers ANETT CINQ créé','2022-02-18 15:28:40','2022-02-18 14:28:40',1,NULL,NULL,1623,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers ANETT CINQ créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4096,'4096',NULL,1,'2022-02-18 15:53:42','2022-02-18 15:53:42',40,'AC_COMPANY_CREATE','Tiers ARC ET FACT créé','2022-02-18 15:53:42','2022-02-18 14:53:42',1,NULL,NULL,1624,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers ARC ET FACT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4097,'4097',NULL,1,'2022-02-21 10:01:18','2022-02-21 10:01:18',40,'AC_BILL_PAYED','Facture FA2109-0811 passée à payée','2022-02-21 10:01:18','2022-02-21 09:01:18',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2109-0811 passée à payée',937,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4098,'4098',NULL,1,'2022-02-21 10:49:11','2022-02-21 10:49:11',40,'AC_BILL_PAYED','Facture FA2112-0903 passée à payée','2022-02-21 10:49:11','2022-02-21 09:49:11',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0903 passée à payée',1040,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4099,'4099',NULL,1,'2022-02-22 00:45:01','2022-02-22 00:45:01',40,'AC_BILL_VALIDATE','Facture FA2202-0950 validée','2022-02-22 00:45:01','2022-02-21 23:45:01',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2202-0950 validée',1120,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4100,'4100',NULL,1,'2022-02-22 00:45:04','2022-02-22 00:45:04',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au a.delamare@clbconseils.com','2022-02-22 00:45:04','2022-02-21 23:45:04',1,NULL,NULL,1120,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: a.delamare@clbconseils.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint la facture d&rsquo;assistance en date du 22/02/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1120,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4101,'4101',NULL,1,'2022-02-27 17:26:23','2022-02-27 17:26:23',40,'AC_BILL_PAYED','Facture FA2202-0949 passée à payée','2022-02-27 17:26:23','2022-02-27 16:26:23',1,NULL,NULL,211,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2202-0949 passée à payée',1115,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4102,'4102',NULL,1,'2022-02-28 09:29:10','2022-02-28 09:29:10',40,'AC_COMPANY_CREATE','Tiers BNP 3 STEP IT créé','2022-02-28 09:29:10','2022-02-28 08:29:10',5,NULL,NULL,1625,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers BNP 3 STEP IT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4103,'4103',NULL,1,'2022-02-28 09:42:49','2022-02-28 09:42:49',40,'AC_BILL_VALIDATE','Facture FA2202-0950 validée','2022-02-28 09:42:49','2022-02-28 08:42:49',5,NULL,NULL,1625,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2202-0950 validée',1121,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4104,'4104',NULL,1,'2022-03-01 08:17:24','2022-03-01 08:17:24',40,'AC_BILL_PAYED','Facture FA2202-0945 passée à payée','2022-03-01 08:17:24','2022-03-01 07:17:24',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2202-0945 passée à payée',1092,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4105,'4105',NULL,1,'2022-03-01 08:18:00','2022-03-01 08:18:00',40,'AC_BILL_PAYED','Facture FA2201-0909 passée à payée','2022-03-01 08:18:00','2022-03-01 07:18:00',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0909 passée à payée',1056,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4106,'4106',NULL,1,'2022-03-01 08:22:48','2022-03-01 08:22:48',40,'AC_BILL_PAYED','Facture FA2202-0939 passée à payée','2022-03-01 08:22:48','2022-03-01 07:22:48',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2202-0939 passée à payée',1086,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4107,'4107',NULL,1,'2022-03-01 14:45:41','2022-03-01 14:45:41',40,'AC_BILL_VALIDATE','Facture FA2203-0951 validée','2022-03-01 14:45:41','2022-03-01 13:45:41',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0951 validée',1122,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4108,'4108',NULL,1,'2022-03-01 14:50:14','2022-03-01 14:50:14',40,'AC_BILL_VALIDATE','Facture FA2203-0952 validée','2022-03-01 14:50:14','2022-03-01 13:50:14',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0952 validée',1123,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4109,'4109',NULL,1,'2022-03-01 15:25:48','2022-03-01 15:25:48',40,'AC_BILL_UNVALIDATE','Facture FA2203-0952 repassée en brouillon','2022-03-01 15:25:48','2022-03-01 14:25:48',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0952 repassée en brouillon',1123,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4110,'4110',NULL,1,'2022-03-01 15:26:15','2022-03-01 15:26:15',40,'AC_BILL_VALIDATE','Facture FA2203-0952 validée','2022-03-01 15:26:15','2022-03-01 14:26:15',1,NULL,NULL,957,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0952 validée',1123,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4111,'4111',NULL,1,'2022-03-02 00:45:04','2022-03-02 00:45:04',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au ssimon.jda@gmail.com','2022-03-02 00:45:04','2022-03-01 23:45:04',1,NULL,NULL,1124,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: ssimon.jda@gmail.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 02/03/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1124,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4112,'4112',NULL,1,'2022-03-02 18:27:36','2022-03-02 18:27:36',40,'AC_BILL_VALIDATE','Facture FA2203-0953 validée','2022-03-02 18:27:36','2022-03-02 17:27:36',5,NULL,NULL,847,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2203-0953 validée',1125,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4113,'4113',NULL,1,'2022-03-03 07:31:43','2022-03-03 07:31:43',40,'AC_BILL_PAYED','Facture FA2203-0951 passée à payée','2022-03-03 07:31:43','2022-03-03 06:31:43',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0951 passée à payée',1122,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4114,'4114',NULL,1,'2022-03-03 18:00:04','2022-03-03 18:00:04',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE DE COMMUNES DU BOCAGE MAYENNAIS créé','2022-03-03 18:00:04','2022-03-03 17:00:04',13,NULL,NULL,1626,NULL,0,13,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alain\nTiers COMMUNAUTE DE COMMUNES DU BOCAGE MAYENNAIS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4115,'4115',NULL,1,'2022-03-03 18:02:37','2022-03-03 18:02:37',40,'AC_PROJECT_CREATE','Projet PJ2203-0015 créé','2022-03-03 18:02:37','2022-03-03 17:02:38',13,NULL,16,1626,NULL,0,13,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alain\nProjet PJ2203-0015 créé\nProjet: PJ2203-0015',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4116,'4116',NULL,1,'2022-03-04 00:45:01','2022-03-04 00:45:01',40,'AC_BILL_VALIDATE','Facture FA2203-0954 validée','2022-03-04 00:45:01','2022-03-03 23:45:01',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0954 validée',1127,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4117,'4117',NULL,1,'2022-03-04 00:45:04','2022-03-04 00:45:04',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au martignon.jean-jacques@orange.fr','2022-03-04 00:45:04','2022-03-03 23:45:04',1,NULL,NULL,1127,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: martignon.jean-jacques@orange.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/03/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1127,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4118,'4118',NULL,1,'2022-03-04 00:45:04','2022-03-04 00:45:04',40,'AC_BILL_VALIDATE','Facture FA2203-0955 validée','2022-03-04 00:45:04','2022-03-03 23:45:04',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0955 validée',1128,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4119,'4119',NULL,1,'2022-03-04 00:45:06','2022-03-04 00:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au fourteau@gexiafoncier.fr','2022-03-04 00:45:06','2022-03-03 23:45:06',1,NULL,NULL,1128,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: fourteau@gexiafoncier.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/03/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1128,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4120,'4120',NULL,1,'2022-03-04 00:45:06','2022-03-04 00:45:06',40,'AC_BILL_VALIDATE','Facture FA2203-0956 validée','2022-03-04 00:45:06','2022-03-03 23:45:06',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0956 validée',1129,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4121,'4121',NULL,1,'2022-03-04 00:45:07','2022-03-04 00:45:07',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2022-03-04 00:45:07','2022-03-03 23:45:07',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/03/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1129,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4122,'4122',NULL,1,'2022-03-04 00:45:07','2022-03-04 00:45:07',40,'AC_BILL_VALIDATE','Facture FA2203-0957 validée','2022-03-04 00:45:07','2022-03-03 23:45:07',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0957 validée',1130,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4123,'4123',NULL,1,'2022-03-04 00:45:07','2022-03-04 00:45:07',40,'AC_BILL_VALIDATE','Facture FA2203-0958 validée','2022-03-04 00:45:07','2022-03-03 23:45:07',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0958 validée',1131,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4124,'4124',NULL,1,'2022-03-04 00:45:08','2022-03-04 00:45:08',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2022-03-04 00:45:08','2022-03-03 23:45:08',1,NULL,NULL,1131,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/03/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1131,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4125,'4125',NULL,1,'2022-03-04 00:45:08','2022-03-04 00:45:08',40,'AC_BILL_VALIDATE','Facture FA2203-0959 validée','2022-03-04 00:45:08','2022-03-03 23:45:08',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0959 validée',1132,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4126,'4126',NULL,1,'2022-03-04 00:45:09','2022-03-04 00:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2022-03-04 00:45:09','2022-03-03 23:45:09',1,NULL,NULL,1132,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/03/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1132,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4127,'4127',NULL,1,'2022-03-04 00:45:09','2022-03-04 00:45:09',40,'AC_BILL_VALIDATE','Facture FA2203-0960 validée','2022-03-04 00:45:09','2022-03-03 23:45:09',1,NULL,NULL,1362,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0960 validée',1133,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4128,'4128',NULL,1,'2022-03-04 00:45:10','2022-03-04 00:45:10',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au accounting@ri-toulouse.com','2022-03-04 00:45:10','2022-03-03 23:45:10',1,NULL,NULL,1133,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: accounting@ri-toulouse.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/03/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1133,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4129,'4129',NULL,1,'2022-03-04 00:45:10','2022-03-04 00:45:10',40,'AC_BILL_VALIDATE','Facture FA2203-0961 validée','2022-03-04 00:45:10','2022-03-03 23:45:10',1,NULL,NULL,1502,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0961 validée',1134,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4130,'4130',NULL,1,'2022-03-04 00:45:11','2022-03-04 00:45:11',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au nlevoyer@irfa-formation.fr','2022-03-04 00:45:11','2022-03-03 23:45:11',1,NULL,NULL,1134,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: nlevoyer@irfa-formation.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/03/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1134,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4131,'4131',NULL,1,'2022-03-04 00:45:11','2022-03-04 00:45:11',40,'AC_BILL_VALIDATE','Facture FA2203-0962 validée','2022-03-04 00:45:11','2022-03-03 23:45:11',1,NULL,NULL,297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0962 validée',1135,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4132,'4132',NULL,1,'2022-03-04 00:45:11','2022-03-04 00:45:11',40,'AC_BILL_VALIDATE','Facture FA2203-0963 validée','2022-03-04 00:45:11','2022-03-03 23:45:11',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0963 validée',1136,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4133,'4133',NULL,1,'2022-03-04 00:45:12','2022-03-04 00:45:12',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au i.amiot@clbconseils.com','2022-03-04 00:45:12','2022-03-03 23:45:12',1,NULL,NULL,1136,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: i.amiot@clbconseils.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/03/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1136,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4134,'4134',NULL,1,'2022-03-04 08:18:12','2022-03-04 08:18:12',40,'AC_BILL_PAYED','Facture FA2203-0956 passée à payée','2022-03-04 08:18:12','2022-03-04 07:18:12',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0956 passée à payée',1129,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4135,'4135',NULL,1,'2022-03-04 09:10:02','2022-03-04 09:10:02',40,'AC_BILL_VALIDATE','Facture FA2203-0963 validée','2022-03-04 09:10:02','2022-03-04 08:10:02',15,NULL,NULL,180,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2203-0963 validée',1124,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4136,'4136',NULL,1,'2022-03-04 09:11:52','2022-03-04 09:11:52',40,'AC_BILL_PAYED','Facture FA2203-0963 passée à payée','2022-03-04 09:11:52','2022-03-04 08:11:52',15,NULL,NULL,180,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2203-0963 passée à payée',1124,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4137,'4137',NULL,1,'2022-03-04 09:20:12','2022-03-04 09:20:12',40,'AC_BILL_VALIDATE','Facture FA2203-0964 validée','2022-03-04 09:20:12','2022-03-04 08:20:12',15,NULL,NULL,848,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2203-0964 validée',1137,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4138,'4138',NULL,1,'2022-03-04 09:21:19','2022-03-04 09:21:19',40,'AC_BILL_UNVALIDATE','Facture FA2203-0964 repassée en brouillon','2022-03-04 09:21:19','2022-03-04 08:21:19',15,NULL,NULL,848,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2203-0964 repassée en brouillon',1137,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4139,'4139',NULL,1,'2022-03-04 09:21:53','2022-03-04 09:21:53',40,'AC_BILL_VALIDATE','Facture FA2203-0964 validée','2022-03-04 09:21:53','2022-03-04 08:21:53',15,NULL,NULL,848,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2203-0964 validée',1137,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4140,'4140',NULL,1,'2022-03-05 15:39:40','2022-03-05 15:39:40',40,'AC_BILL_UNVALIDATE','Facture FA2203-0964 repassée en brouillon','2022-03-05 15:39:40','2022-03-05 14:39:40',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0964 repassée en brouillon',1137,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4141,'4141',NULL,1,'2022-03-05 15:39:53','2022-03-05 15:39:53',40,'AC_BILL_VALIDATE','Facture FA2203-0964 validée','2022-03-05 15:39:53','2022-03-05 14:39:53',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0964 validée',1137,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4142,'4142',NULL,1,'2022-03-07 08:30:11','2022-03-07 08:30:11',40,'AC_BILL_PAYED','Facture FA2203-0955 passée à payée','2022-03-07 08:30:11','2022-03-07 07:30:11',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0955 passée à payée',1128,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4143,'4143',NULL,1,'2022-03-07 08:30:55','2022-03-07 08:30:55',40,'AC_BILL_PAYED','Facture FA2203-0954 passée à payée','2022-03-07 08:30:55','2022-03-07 07:30:55',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0954 passée à payée',1127,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4144,'4144',NULL,1,'2022-03-08 08:27:34','2022-03-08 08:27:34',40,'AC_BILL_PAYED','Facture FA2112-0877 passée à payée','2022-03-08 08:27:34','2022-03-08 07:27:34',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0877 passée à payée',1011,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4145,'4145',NULL,1,'2022-03-08 13:24:07','2022-03-08 13:24:07',40,'AC_BILL_VALIDATE','Facture FA2203-0965 validée','2022-03-08 13:24:07','2022-03-08 12:24:07',4,NULL,NULL,1325,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2203-0965 validée',1138,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4146,'4146',NULL,1,'2022-03-15 08:42:59','2022-03-15 08:42:59',40,'AC_BILL_VALIDATE','Facture FA2203-0966 validée','2022-03-15 08:42:59','2022-03-15 07:42:59',1,NULL,NULL,1504,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0966 validée',1139,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4147,'4147',NULL,1,'2022-03-15 08:44:16','2022-03-15 08:44:16',40,'AC_BILL_UNVALIDATE','Facture FA2203-0966 repassée en brouillon','2022-03-15 08:44:16','2022-03-15 07:44:16',1,NULL,NULL,1504,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0966 repassée en brouillon',1139,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4148,'4148',NULL,1,'2022-03-15 08:44:49','2022-03-15 08:44:49',40,'AC_BILL_VALIDATE','Facture FA2203-0966 validée','2022-03-15 08:44:49','2022-03-15 07:44:49',1,NULL,NULL,1504,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0966 validée',1139,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4149,'4149',NULL,1,'2022-03-15 08:45:19','2022-03-15 08:45:19',40,'AC_BILL_UNVALIDATE','Facture FA2203-0966 repassée en brouillon','2022-03-15 08:45:19','2022-03-15 07:45:19',1,NULL,NULL,1504,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0966 repassée en brouillon',1139,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4150,'4150',NULL,1,'2022-03-15 08:46:42','2022-03-15 08:46:42',40,'AC_BILL_VALIDATE','Facture FA2203-0966 validée','2022-03-15 08:46:42','2022-03-15 07:46:42',1,NULL,NULL,1504,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0966 validée',1139,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4151,'4151',NULL,1,'2022-03-16 17:33:40','2022-03-16 17:33:40',40,'AC_COMPANY_CREATE','Tiers GROUPE CLIM créé','2022-03-16 17:33:40','2022-03-16 16:33:40',3,NULL,NULL,1627,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers GROUPE CLIM créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4152,'4152',NULL,1,'2022-03-17 08:13:58','2022-03-17 08:13:58',40,'AC_BILL_PAYED','Facture FA2202-0950 passée à payée','2022-03-17 08:13:58','2022-03-17 07:13:58',1,NULL,NULL,1625,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2202-0950 passée à payée',1121,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4153,'4153',NULL,1,'2022-03-17 08:30:29','2022-03-17 08:30:29',40,'AC_BILL_PAYED','Facture FA2203-0961 passée à payée','2022-03-17 08:30:29','2022-03-17 07:30:29',1,NULL,NULL,1502,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0961 passée à payée',1134,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4156,'4156',NULL,1,'2022-03-17 15:29:56','2022-03-17 15:29:56',40,'AC_BILL_VALIDATE','Facture FA2203-0967 validée','2022-03-17 15:29:56','2022-03-17 14:29:56',3,NULL,NULL,962,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2203-0967 validée',1141,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4157,'4157',NULL,1,'2022-03-18 07:02:16','2022-03-18 07:02:16',40,'AC_BILL_PAYED','Facture FA2202-0947 passée à payée','2022-03-18 07:02:16','2022-03-18 06:02:16',1,NULL,NULL,1497,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2202-0947 passée à payée',1094,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4158,'4158',NULL,1,'2022-03-18 07:03:25','2022-03-18 07:03:25',40,'AC_BILL_PAYED','Facture FA2201-0913 passée à payée','2022-03-18 07:03:25','2022-03-18 06:03:25',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0913 passée à payée',1060,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4160,'4160',NULL,1,'2022-03-18 12:01:35','2022-03-18 12:01:35',40,'AC_COMPANY_CREATE','Tiers JARDEL SERVICES créé','2022-03-18 12:01:35','2022-03-18 11:01:35',3,NULL,NULL,1629,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers JARDEL SERVICES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4161,'4161',NULL,1,'2022-03-21 08:26:32','2022-03-21 08:26:32',40,'AC_BILL_PAYED','Facture FA2201-0928 passée à payée','2022-03-21 08:26:32','2022-03-21 07:26:32',1,NULL,NULL,1287,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0928 passée à payée',1075,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4162,'4162',NULL,1,'2022-03-21 08:30:45','2022-03-21 08:30:45',40,'AC_BILL_PAYED','Facture FA2112-0896 passée à payée','2022-03-21 08:30:45','2022-03-21 07:30:45',1,NULL,NULL,1420,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0896 passée à payée',1033,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4163,'4163',NULL,1,'2022-03-22 08:04:45','2022-03-22 08:04:45',40,'AC_BILL_PAYED','Facture FA2203-0959 passée à payée','2022-03-22 08:04:45','2022-03-22 07:04:45',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0959 passée à payée',1132,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4164,'4164',NULL,1,'2022-03-23 18:17:38','2022-03-23 18:17:38',40,'AC_BILL_VALIDATE','Facture FA2203-0968 validée','2022-03-23 18:17:38','2022-03-23 17:17:38',1,NULL,NULL,1506,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0968 validée',1142,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4165,'4165',NULL,1,'2022-03-24 08:11:42','2022-03-24 08:11:42',40,'AC_BILL_PAYED','Facture FA2203-0962 passée à payée','2022-03-24 08:11:42','2022-03-24 07:11:42',1,NULL,NULL,297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0962 passée à payée',1135,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4166,'4166',NULL,1,'2022-03-29 08:47:57','2022-03-29 08:47:57',40,'AC_BILL_PAYED','Facture FA2111-0867 passée à payée','2022-03-29 08:47:57','2022-03-29 06:47:57',1,NULL,NULL,881,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2111-0867 passée à payée',997,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4167,'4167',NULL,1,'2022-03-30 07:56:03','2022-03-30 07:56:03',40,'AC_BILL_PAYED','Facture FA2201-0907 passée à payée','2022-03-30 07:56:03','2022-03-30 05:56:03',1,NULL,NULL,1514,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0907 passée à payée',1054,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4168,'4168',NULL,1,'2022-03-30 08:54:48','2022-03-30 08:54:48',40,'AC_BILL_VALIDATE','Facture AV2203-0022 validée','2022-03-30 08:54:48','2022-03-30 06:54:48',8,NULL,NULL,211,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture AV2203-0022 validée',1143,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4169,'4169',NULL,1,'2022-03-31 09:51:49','2022-03-31 09:51:49',40,'AC_BILL_PAYED','Facture FA2203-0960 passée à payée','2022-03-31 09:51:49','2022-03-31 07:51:49',15,NULL,NULL,1362,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2203-0960 passée à payée',1133,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4170,'4170',NULL,1,'2022-03-31 09:57:20','2022-03-31 09:57:20',40,'AC_BILL_PAYED','Facture FA2203-0957 passée à payée','2022-03-31 09:57:20','2022-03-31 07:57:20',15,NULL,NULL,489,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2203-0957 passée à payée',1130,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4171,'4171',NULL,1,'2022-03-31 13:10:20','2022-03-31 13:10:20',40,'AC_BILL_PAYED','Facture FA2202-0948 passée à payée','2022-03-31 13:10:20','2022-03-31 11:10:20',15,NULL,NULL,492,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2202-0948 passée à payée',1107,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4172,'4172',NULL,1,'2022-04-01 01:45:02','2022-04-01 01:45:02',40,'AC_BILL_VALIDATE','Facture FA2204-0969 validée','2022-04-01 01:45:02','2022-03-31 23:45:02',1,NULL,NULL,1254,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0969 validée',1144,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4173,'4173',NULL,1,'2022-04-01 01:45:07','2022-04-01 01:45:07',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au nicolas.ripart@gie-occitanie.fr','2022-04-01 01:45:07','2022-03-31 23:45:07',1,NULL,NULL,1144,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: nicolas.ripart@gie-occitanie.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 01/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1144,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4174,'4174',NULL,1,'2022-04-01 08:25:44','2022-04-01 08:25:44',40,'AC_BILL_PAYED','Facture FA2203-0958 passée à payée','2022-04-01 08:25:44','2022-04-01 06:25:44',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0958 passée à payée',1131,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4175,'4175',NULL,1,'2022-04-03 01:45:02','2022-04-03 01:45:02',40,'AC_BILL_VALIDATE','Facture FA2204-0970 validée','2022-04-03 01:45:02','2022-04-02 23:45:02',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0970 validée',1147,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4176,'4176',NULL,1,'2022-04-04 01:45:02','2022-04-04 01:45:02',40,'AC_BILL_VALIDATE','Facture FA2204-0971 validée','2022-04-04 01:45:02','2022-04-03 23:45:02',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0971 validée',1148,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4177,'4177',NULL,1,'2022-04-04 01:45:09','2022-04-04 01:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au martignon.jean-jacques@orange.fr','2022-04-04 01:45:09','2022-04-03 23:45:09',1,NULL,NULL,1148,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: martignon.jean-jacques@orange.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1148,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4178,'4178',NULL,1,'2022-04-04 01:45:09','2022-04-04 01:45:09',40,'AC_BILL_VALIDATE','Facture FA2204-0972 validée','2022-04-04 01:45:09','2022-04-03 23:45:09',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0972 validée',1149,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4179,'4179',NULL,1,'2022-04-04 01:45:10','2022-04-04 01:45:10',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au fourteau@gexiafoncier.fr','2022-04-04 01:45:10','2022-04-03 23:45:10',1,NULL,NULL,1149,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: fourteau@gexiafoncier.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1149,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4180,'4180',NULL,1,'2022-04-04 01:45:10','2022-04-04 01:45:10',40,'AC_BILL_VALIDATE','Facture FA2204-0973 validée','2022-04-04 01:45:10','2022-04-03 23:45:10',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0973 validée',1150,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4181,'4181',NULL,1,'2022-04-04 01:45:11','2022-04-04 01:45:11',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2022-04-04 01:45:11','2022-04-03 23:45:11',1,NULL,NULL,1150,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1150,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4182,'4182',NULL,1,'2022-04-04 01:45:11','2022-04-04 01:45:11',40,'AC_BILL_VALIDATE','Facture FA2204-0974 validée','2022-04-04 01:45:11','2022-04-03 23:45:11',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0974 validée',1151,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4183,'4183',NULL,1,'2022-04-04 01:45:11','2022-04-04 01:45:11',40,'AC_BILL_VALIDATE','Facture FA2204-0975 validée','2022-04-04 01:45:11','2022-04-03 23:45:11',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0975 validée',1152,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4184,'4184',NULL,1,'2022-04-04 01:45:12','2022-04-04 01:45:12',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sylvie.gomez@limayrac.fr','2022-04-04 01:45:12','2022-04-03 23:45:12',1,NULL,NULL,1152,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sylvie.gomez@limayrac.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1152,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4185,'4185',NULL,1,'2022-04-04 01:45:12','2022-04-04 01:45:12',40,'AC_BILL_VALIDATE','Facture FA2204-0976 validée','2022-04-04 01:45:12','2022-04-03 23:45:12',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0976 validée',1153,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4186,'4186',NULL,1,'2022-04-04 01:45:13','2022-04-04 01:45:13',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au account@i2a.info','2022-04-04 01:45:13','2022-04-03 23:45:13',1,NULL,NULL,1153,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: account@i2a.info<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1153,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4187,'4187',NULL,1,'2022-04-04 01:45:13','2022-04-04 01:45:13',40,'AC_BILL_VALIDATE','Facture FA2204-0977 validée','2022-04-04 01:45:13','2022-04-03 23:45:13',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0977 validée',1154,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4188,'4188',NULL,1,'2022-04-04 01:45:14','2022-04-04 01:45:14',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2022-04-04 01:45:14','2022-04-03 23:45:14',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1154,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4189,'4189',NULL,1,'2022-04-04 01:45:14','2022-04-04 01:45:14',40,'AC_BILL_VALIDATE','Facture FA2204-0978 validée','2022-04-04 01:45:14','2022-04-03 23:45:14',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0978 validée',1155,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4190,'4190',NULL,1,'2022-04-04 01:45:15','2022-04-04 01:45:15',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta@mutuelledurempart.fr','2022-04-04 01:45:15','2022-04-03 23:45:15',1,NULL,NULL,1155,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta@mutuelledurempart.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1155,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4191,'4191',NULL,1,'2022-04-04 01:45:15','2022-04-04 01:45:15',40,'AC_BILL_VALIDATE','Facture FA2204-0979 validée','2022-04-04 01:45:15','2022-04-03 23:45:15',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0979 validée',1156,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4192,'4192',NULL,1,'2022-04-04 01:45:15','2022-04-04 01:45:15',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au comptapi@groupepeyrot.com','2022-04-04 01:45:15','2022-04-03 23:45:15',1,NULL,NULL,1156,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: comptapi@groupepeyrot.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1156,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4193,'4193',NULL,1,'2022-04-04 01:45:15','2022-04-04 01:45:15',40,'AC_BILL_VALIDATE','Facture FA2204-0980 validée','2022-04-04 01:45:15','2022-04-03 23:45:15',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0980 validée',1157,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4194,'4194',NULL,1,'2022-04-04 01:45:16','2022-04-04 01:45:16',40,'AC_BILL_VALIDATE','Facture FA2204-0981 validée','2022-04-04 01:45:16','2022-04-03 23:45:16',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0981 validée',1158,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4195,'4195',NULL,1,'2022-04-04 01:45:16','2022-04-04 01:45:16',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2022-04-04 01:45:16','2022-04-03 23:45:16',1,NULL,NULL,1158,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1158,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4196,'4196',NULL,1,'2022-04-04 01:45:16','2022-04-04 01:45:16',40,'AC_BILL_VALIDATE','Facture FA2204-0982 validée','2022-04-04 01:45:16','2022-04-03 23:45:16',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0982 validée',1159,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4197,'4197',NULL,1,'2022-04-04 01:45:17','2022-04-04 01:45:17',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au gesco@viaformation.fr','2022-04-04 01:45:17','2022-04-03 23:45:17',1,NULL,NULL,1159,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: gesco@viaformation.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1159,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4198,'4198',NULL,1,'2022-04-04 01:45:17','2022-04-04 01:45:17',40,'AC_BILL_VALIDATE','Facture FA2204-0983 validée','2022-04-04 01:45:17','2022-04-03 23:45:17',1,NULL,NULL,643,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0983 validée',1160,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4199,'4199',NULL,1,'2022-04-04 01:45:17','2022-04-04 01:45:17',40,'AC_BILL_VALIDATE','Facture FA2204-0984 validée','2022-04-04 01:45:17','2022-04-03 23:45:17',1,NULL,NULL,1298,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0984 validée',1161,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4200,'4200',NULL,1,'2022-04-04 01:45:18','2022-04-04 01:45:18',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sikli@ccgm.fr','2022-04-04 01:45:18','2022-04-03 23:45:18',1,NULL,NULL,1161,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sikli@ccgm.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1161,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4201,'4201',NULL,1,'2022-04-04 01:45:18','2022-04-04 01:45:18',40,'AC_BILL_VALIDATE','Facture FA2204-0985 validée','2022-04-04 01:45:18','2022-04-03 23:45:18',1,NULL,NULL,1486,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0985 validée',1162,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4202,'4202',NULL,1,'2022-04-04 01:45:18','2022-04-04 01:45:18',40,'AC_BILL_VALIDATE','Facture FA2204-0986 validée','2022-04-04 01:45:18','2022-04-03 23:45:18',1,NULL,NULL,1544,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0986 validée',1163,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4203,'4203',NULL,1,'2022-04-04 01:45:19','2022-04-04 01:45:19',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au laure.barucq@leconnecteur-biarritz.fr','2022-04-04 01:45:19','2022-04-03 23:45:19',1,NULL,NULL,1163,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: laure.barucq@leconnecteur-biarritz.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1163,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4204,'4204',NULL,1,'2022-04-04 01:45:19','2022-04-04 01:45:19',40,'AC_BILL_VALIDATE','Facture FA2204-0987 validée','2022-04-04 01:45:19','2022-04-03 23:45:19',1,NULL,NULL,1514,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0987 validée',1164,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4205,'4205',NULL,1,'2022-04-04 01:45:20','2022-04-04 01:45:20',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au captain@moxylaciotat.com','2022-04-04 01:45:20','2022-04-03 23:45:20',1,NULL,NULL,NULL,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: captain@moxylaciotat.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1164,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4206,'4206',NULL,1,'2022-04-04 01:45:20','2022-04-04 01:45:20',40,'AC_BILL_VALIDATE','Facture FA2204-0988 validée','2022-04-04 01:45:20','2022-04-03 23:45:20',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0988 validée',1165,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4207,'4207',NULL,1,'2022-04-04 01:45:20','2022-04-04 01:45:20',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@adapei09.fr','2022-04-04 01:45:20','2022-04-03 23:45:20',1,NULL,NULL,1165,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@adapei09.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1165,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4208,'4208',NULL,1,'2022-04-04 01:45:20','2022-04-04 01:45:20',40,'AC_BILL_VALIDATE','Facture FA2204-0989 validée','2022-04-04 01:45:20','2022-04-03 23:45:20',1,NULL,NULL,211,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0989 validée',1166,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4209,'4209',NULL,1,'2022-04-04 01:45:21','2022-04-04 01:45:21',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au u.redon@pep11.org','2022-04-04 01:45:21','2022-04-03 23:45:21',1,NULL,NULL,1166,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: u.redon@pep11.org<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1166,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4210,'4210',NULL,1,'2022-04-04 01:45:21','2022-04-04 01:45:21',40,'AC_BILL_VALIDATE','Facture FA2204-0990 validée','2022-04-04 01:45:21','2022-04-03 23:45:21',1,NULL,NULL,82,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0990 validée',1167,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4211,'4211',NULL,1,'2022-04-04 01:45:22','2022-04-04 01:45:22',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au cmercier@biotope.fr','2022-04-04 01:45:22','2022-04-03 23:45:22',1,NULL,NULL,1167,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: cmercier@biotope.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1167,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4212,'4212',NULL,1,'2022-04-04 01:45:22','2022-04-04 01:45:22',40,'AC_BILL_VALIDATE','Facture FA2204-0991 validée','2022-04-04 01:45:22','2022-04-03 23:45:22',1,NULL,NULL,476,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0991 validée',1168,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4213,'4213',NULL,1,'2022-04-04 01:45:23','2022-04-04 01:45:23',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au jamp@jamp.fr','2022-04-04 01:45:23','2022-04-03 23:45:23',1,NULL,NULL,1168,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: jamp@jamp.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1168,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4214,'4214',NULL,1,'2022-04-04 08:40:50','2022-04-04 08:40:50',40,'AC_BILL_PAYED','Facture FA2204-0976 passée à payée','2022-04-04 08:40:50','2022-04-04 06:40:50',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0976 passée à payée',1153,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4215,'4215',NULL,1,'2022-04-04 08:42:11','2022-04-04 08:42:11',40,'AC_BILL_PAYED','Facture FA2204-0973 passée à payée','2022-04-04 08:42:11','2022-04-04 06:42:11',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0973 passée à payée',1150,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4216,'4216',NULL,1,'2022-04-04 09:35:13','2022-04-04 09:35:13',40,'AC_BILL_VALIDATE','Facture FA2204-0992 validée','2022-04-04 09:35:13','2022-04-04 07:35:13',1,NULL,NULL,1385,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0992 validée',1169,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4217,'4217',NULL,1,'2022-04-04 11:04:57','2022-04-04 11:04:57',40,'AC_COMPANY_CREATE','Tiers FAMILLE D\'EXEA SAS créé','2022-04-04 11:04:57','2022-04-04 09:04:57',5,NULL,NULL,1630,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers FAMILLE D\'EXEA SAS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4218,'4218',NULL,1,'2022-04-04 18:52:28','2022-04-04 18:52:28',40,'AC_COMPANY_CREATE','Tiers SYNDICAT DEPARTEMENTAL DE L\'ENERGIE DE L\'ARIEGE créé','2022-04-04 18:52:28','2022-04-04 16:52:28',2,NULL,NULL,1631,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers SYNDICAT DEPARTEMENTAL DE L\'ENERGIE DE L\'ARIEGE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4219,'4219',NULL,1,'2022-04-05 01:45:02','2022-04-05 01:45:02',40,'AC_BILL_VALIDATE','Facture FA2204-0993 validée','2022-04-05 01:45:02','2022-04-04 23:45:02',1,NULL,NULL,1506,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0993 validée',1172,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4220,'4220',NULL,1,'2022-04-05 01:45:03','2022-04-05 01:45:03',40,'AC_BILL_VALIDATE','Facture FA2204-0994 validée','2022-04-05 01:45:03','2022-04-04 23:45:03',1,NULL,NULL,1385,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0994 validée',1173,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4221,'4221',NULL,1,'2022-04-06 10:07:55','2022-04-06 10:07:55',40,'AC_COMPANY_CREATE','Tiers Seac Guiraud Frères créé','2022-04-06 10:07:55','2022-04-06 08:07:55',5,NULL,NULL,1632,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers Seac Guiraud Frères créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4222,'4222',NULL,1,'2022-04-06 12:11:10','2022-04-06 12:11:10',40,'AC_COMPANY_CREATE','Tiers IMERYS TALC EUROPE créé','2022-04-06 12:11:10','2022-04-06 10:11:10',5,NULL,NULL,1633,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers IMERYS TALC EUROPE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4223,'4223',NULL,1,'2022-04-06 12:28:33','2022-04-06 12:28:33',40,'AC_COMPANY_CREATE','Tiers GROUPE ADELAIDE VERLINGUE créé','2022-04-06 12:28:33','2022-04-06 10:28:33',5,NULL,NULL,1634,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers GROUPE ADELAIDE VERLINGUE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4224,'4224',NULL,1,'2022-04-06 15:28:43','2022-04-06 15:28:43',40,'AC_BILL_VALIDATE','Facture FA2204-0995 validée','2022-04-06 15:28:43','2022-04-06 13:28:43',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0995 validée',1174,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4225,'4225',NULL,1,'2022-04-07 08:26:45','2022-04-07 08:26:45',40,'AC_BILL_PAYED','Facture FA2204-0991 passée à payée','2022-04-07 08:26:45','2022-04-07 06:26:45',1,NULL,NULL,476,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0991 passée à payée',1168,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4226,'4226',NULL,1,'2022-04-07 08:29:01','2022-04-07 08:29:01',40,'AC_BILL_PAYED','Facture FA2204-0972 passée à payée','2022-04-07 08:29:01','2022-04-07 06:29:01',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0972 passée à payée',1149,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4227,'4227',NULL,1,'2022-04-07 08:29:26','2022-04-07 08:29:26',40,'AC_BILL_PAYED','Facture FA2204-0971 passée à payée','2022-04-07 08:29:26','2022-04-07 06:29:26',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0971 passée à payée',1148,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4228,'4228',NULL,1,'2022-04-07 09:17:57','2022-04-07 09:17:57',40,'AC_BILL_UNVALIDATE','Facture FA2204-0995 repassée en brouillon','2022-04-07 09:17:57','2022-04-07 07:17:57',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0995 repassée en brouillon',1174,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4229,'4229',NULL,1,'2022-04-07 09:18:13','2022-04-07 09:18:13',40,'AC_BILL_VALIDATE','Facture FA2204-0995 validée','2022-04-07 09:18:13','2022-04-07 07:18:13',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0995 validée',1174,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4230,'4230',NULL,1,'2022-04-08 10:56:58','2022-04-08 10:56:58',40,'AC_BILL_PAYED','Facture FA2204-0989 passée à payée','2022-04-08 10:56:58','2022-04-08 08:56:58',1,NULL,NULL,211,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0989 passée à payée',1166,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4231,'4231',NULL,1,'2022-04-08 10:57:23','2022-04-08 10:57:23',40,'AC_BILL_PAYED','Facture AV2203-0022 passée à payée','2022-04-08 10:57:23','2022-04-08 08:57:23',1,NULL,NULL,211,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture AV2203-0022 passée à payée',1143,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4232,'4232',NULL,1,'2022-04-08 10:57:56','2022-04-08 10:57:56',40,'AC_BILL_PAYED','Facture FA2204-0995 passée à payée','2022-04-08 10:57:56','2022-04-08 08:57:56',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0995 passée à payée',1174,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4233,'4233',NULL,1,'2022-04-11 09:35:50','2022-04-11 09:35:50',40,'AC_BILL_PAYED','Facture FA2112-0894 passée à payée','2022-04-11 09:35:50','2022-04-11 07:35:50',15,NULL,NULL,1296,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2112-0894 passée à payée',1031,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4234,'4234',NULL,1,'2022-04-11 10:28:40','2022-04-11 10:28:40',40,'AC_COMPANY_CREATE','Tiers LES TROIS MOUSQUETONS créé','2022-04-11 10:28:40','2022-04-11 08:28:40',5,NULL,NULL,1635,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers LES TROIS MOUSQUETONS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4235,'4235',NULL,1,'2022-04-12 08:37:11','2022-04-12 08:37:11',40,'AC_BILL_PAYED','Facture FA2203-0953 passée à payée','2022-04-12 08:37:11','2022-04-12 06:37:11',1,NULL,NULL,847,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0953 passée à payée',1125,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4236,'4236',NULL,1,'2022-04-12 08:38:36','2022-04-12 08:38:36',40,'AC_BILL_PAYED','Facture FA2204-0987 passée à payée','2022-04-12 08:38:36','2022-04-12 06:38:37',1,NULL,NULL,1514,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0987 passée à payée',1164,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4237,'4237',NULL,1,'2022-04-12 08:41:05','2022-04-12 08:41:05',40,'AC_BILL_PAYED','Facture FA2204-0981 passée à payée','2022-04-12 08:41:05','2022-04-12 06:41:05',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0981 passée à payée',1158,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4238,'4238',NULL,1,'2022-04-12 18:33:33','2022-04-12 18:33:33',40,'AC_COMPANY_CREATE','Tiers FAMILLE PERRIN créé','2022-04-12 18:33:33','2022-04-12 16:33:33',3,NULL,NULL,1636,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers FAMILLE PERRIN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4239,'4239',NULL,1,'2022-04-13 14:58:46','2022-04-13 14:58:46',40,'AC_BILL_PAYED','Facture FA2204-0969 passée à payée','2022-04-13 14:58:46','2022-04-13 12:58:46',15,NULL,NULL,1254,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2204-0969 passée à payée',1144,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4240,'4240',NULL,1,'2022-04-14 14:42:44','2022-04-14 14:42:44',40,'AC_BILL_PAYED','Facture FA2204-0986 passée à payée','2022-04-14 14:42:44','2022-04-14 12:42:44',1,NULL,NULL,1544,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0986 passée à payée',1163,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4241,'4241',NULL,1,'2022-04-14 14:45:30','2022-04-14 14:45:30',40,'AC_BILL_PAYED','Facture FA2203-0965 passée à payée','2022-04-14 14:45:30','2022-04-14 12:45:30',1,NULL,NULL,1325,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0965 passée à payée',1138,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4242,'4242',NULL,1,'2022-04-14 14:53:19','2022-04-14 14:53:19',40,'AC_BILL_PAYED','Facture FA2204-0980 passée à payée','2022-04-14 14:53:19','2022-04-14 12:53:19',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0980 passée à payée',1157,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4243,'4243',NULL,1,'2022-04-14 15:02:14','2022-04-14 15:02:14',40,'AC_COMPANY_CREATE','Tiers MAIRIE AUZEVILLE créé','2022-04-14 15:02:14','2022-04-14 13:02:14',1,NULL,NULL,1637,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAIRIE AUZEVILLE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4244,'4244',NULL,1,'2022-04-19 08:28:23','2022-04-19 08:28:23',40,'AC_BILL_PAYED','Facture FA2204-0988 passée à payée','2022-04-19 08:28:23','2022-04-19 06:28:23',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0988 passée à payée',1165,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4245,'4245',NULL,1,'2022-04-19 11:54:57','2022-04-19 11:54:57',40,'AC_COMPANY_CREATE','Tiers NOTA FRONTIERE créé','2022-04-19 11:54:57','2022-04-19 09:54:57',1,NULL,NULL,1638,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers NOTA FRONTIERE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4246,'4246',NULL,1,'2022-04-19 16:07:05','2022-04-19 16:07:05',40,'AC_COMPANY_CREATE','Tiers COPIEUR SYSTEM créé','2022-04-19 16:07:05','2022-04-19 14:07:05',2,NULL,NULL,1639,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers COPIEUR SYSTEM créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4247,'4247',NULL,1,'2022-04-20 11:04:08','2022-04-20 11:04:08',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE CLONAS SUR VARÈZE créé','2022-04-20 11:04:08','2022-04-20 09:04:08',1,NULL,NULL,1640,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAIRIE DE CLONAS SUR VARÈZE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4248,'4248',NULL,1,'2022-04-21 10:19:20','2022-04-21 10:19:20',40,'AC_PROJECT_CREATE','Projet PJ2204-0016 créé','2022-04-21 10:19:20','2022-04-21 08:19:20',1,NULL,18,1637,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nProjet PJ2204-0016 créé\nProjet: PJ2204-0016',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4249,'4249',NULL,1,'2022-04-21 15:21:45','2022-04-21 15:21:45',40,'AC_COMPANY_CREATE','Tiers SCP Jean-Michel MONTEIL, Eric LAMOTHE, Sandrine BONNEVAL et Elodie CANDAU créé','2022-04-21 15:21:45','2022-04-21 13:21:45',10,NULL,NULL,1641,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers SCP Jean-Michel MONTEIL, Eric LAMOTHE, Sandrine BONNEVAL et Elodie CANDAU créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4250,'4250',NULL,1,'2022-04-21 17:06:33','2022-04-21 17:06:33',40,'AC_PROJECT_CREATE','Projet PJ2204-0017 créé','2022-04-21 17:06:33','2022-04-21 15:06:33',19,NULL,19,35,NULL,0,19,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Pamela\nProjet PJ2204-0017 créé\nProjet: PJ2204-0017',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4251,'4251',NULL,1,'2022-04-22 10:28:18','2022-04-22 10:28:18',40,'AC_COMPANY_CREATE','Tiers FERRARI ET CIE créé','2022-04-22 10:28:18','2022-04-22 08:28:18',5,NULL,NULL,1642,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers FERRARI ET CIE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4252,'4252',NULL,1,'2022-04-22 14:29:26','2022-04-22 14:29:26',40,'AC_BILL_PAYED','Facture FA2112-0889 passée à payée','2022-04-22 14:29:26','2022-04-22 12:29:26',1,NULL,NULL,1298,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0889 passée à payée',1025,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4253,'4253',NULL,1,'2022-04-25 10:11:33','2022-04-25 10:11:33',40,'AC_BILL_VALIDATE','Facture FA2204-0996 validée','2022-04-25 10:11:33','2022-04-25 08:11:33',5,NULL,NULL,1630,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2204-0996 validée',1176,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4254,'4254',NULL,1,'2022-04-26 14:42:20','2022-04-26 14:42:20',40,'AC_COMPANY_CREATE','Tiers Me JALABERT Nathalie créé','2022-04-26 14:42:20','2022-04-26 12:42:20',17,NULL,NULL,1643,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Me JALABERT Nathalie créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4255,'4255',NULL,1,'2022-04-26 14:52:48','2022-04-26 14:52:48',40,'AC_COMPANY_CREATE','Tiers Me FOURES Matthieu, BOCQUET Stéphanie, LACHAU Bénédicte créé','2022-04-26 14:52:48','2022-04-26 12:52:48',17,NULL,NULL,1644,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Me FOURES Matthieu, BOCQUET Stéphanie, LACHAU Bénédicte créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4256,'4256',NULL,1,'2022-04-26 15:03:07','2022-04-26 15:03:07',40,'AC_COMPANY_CREATE','Tiers PEP 66 créé','2022-04-26 15:03:07','2022-04-26 13:03:07',17,NULL,NULL,1645,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers PEP 66 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4257,'4257',NULL,1,'2022-04-27 17:11:47','2022-04-27 17:11:47',40,'AC_BILL_VALIDATE','Facture FA2204-0997 validée','2022-04-27 17:11:47','2022-04-27 15:11:47',1,NULL,NULL,1548,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0997 validée',1177,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4258,'4258',NULL,1,'2022-04-29 10:23:48','2022-04-29 10:23:48',40,'AC_BILL_UNVALIDATE','Facture FA2204-0994 repassée en brouillon','2022-04-29 10:23:48','2022-04-29 08:23:48',8,NULL,NULL,1385,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2204-0994 repassée en brouillon',1173,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4259,'4259',NULL,1,'2022-04-29 10:24:59','2022-04-29 10:24:59',40,'AC_BILL_VALIDATE','Facture FA2204-0994 validée','2022-04-29 10:24:59','2022-04-29 08:24:59',8,NULL,NULL,1385,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2204-0994 validée',1173,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4260,'4260',NULL,1,'2022-04-29 12:39:41','2022-04-29 12:39:41',40,'AC_BILL_VALIDATE','Facture AV2204-0023 validée','2022-04-29 12:39:41','2022-04-29 10:39:41',5,NULL,NULL,1630,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture AV2204-0023 validée',1178,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4261,'4261',NULL,1,'2022-04-29 12:43:32','2022-04-29 12:43:32',40,'AC_BILL_VALIDATE','Facture FA2204-0998 validée','2022-04-29 12:43:32','2022-04-29 10:43:32',5,NULL,NULL,1625,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2204-0998 validée',1179,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4262,'4262',NULL,1,'2022-04-29 17:14:26','2022-04-29 17:14:26',40,'AC_BILL_VALIDATE','Facture FA2204-0999 validée','2022-04-29 17:14:26','2022-04-29 15:14:26',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0999 validée',1181,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4263,'4263',NULL,1,'2022-05-02 17:30:24','2022-05-02 17:30:24',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE NERAC créé','2022-05-02 17:30:24','2022-05-02 15:30:24',17,NULL,NULL,1646,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers MAIRIE DE NERAC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4264,'4264',NULL,1,'2022-05-02 18:19:17','2022-05-02 18:19:17',40,'AC_COMPANY_CREATE','Tiers ARCHI 2 créé','2022-05-02 18:19:17','2022-05-02 16:19:17',17,NULL,NULL,1647,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers ARCHI 2 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4265,'4265',NULL,1,'2022-05-03 15:56:03','2022-05-03 15:56:03',40,'AC_COMPANY_CREATE','Tiers Avocat / Expert Comptable GREISSIER / PINET créé','2022-05-03 15:56:03','2022-05-03 13:56:03',17,NULL,NULL,1648,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Avocat / Expert Comptable GREISSIER / PINET créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4266,'4266',NULL,1,'2022-05-03 19:06:50','2022-05-03 19:06:50',40,'AC_COMPANY_CREATE','Tiers BASELEC créé','2022-05-03 19:06:50','2022-05-03 17:06:50',3,NULL,NULL,1649,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers BASELEC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4267,'4267',NULL,1,'2022-05-04 01:45:04','2022-05-04 01:45:04',40,'AC_BILL_VALIDATE','Facture FA2205-1000 validée','2022-05-04 01:45:04','2022-05-03 23:45:04',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1000 validée',1182,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4268,'4268',NULL,1,'2022-05-04 01:45:09','2022-05-04 01:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au martignon.jean-jacques@orange.fr','2022-05-04 01:45:09','2022-05-03 23:45:09',1,NULL,NULL,1182,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: martignon.jean-jacques@orange.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/05/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1182,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4269,'4269',NULL,1,'2022-05-04 01:45:09','2022-05-04 01:45:09',40,'AC_BILL_VALIDATE','Facture FA2205-1001 validée','2022-05-04 01:45:09','2022-05-03 23:45:09',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1001 validée',1183,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4270,'4270',NULL,1,'2022-05-04 01:45:10','2022-05-04 01:45:10',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au fourteau@gexiafoncier.fr','2022-05-04 01:45:10','2022-05-03 23:45:10',1,NULL,NULL,1183,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: fourteau@gexiafoncier.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/05/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1183,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4271,'4271',NULL,1,'2022-05-04 01:45:10','2022-05-04 01:45:10',40,'AC_BILL_VALIDATE','Facture FA2205-1002 validée','2022-05-04 01:45:10','2022-05-03 23:45:10',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1002 validée',1184,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4272,'4272',NULL,1,'2022-05-04 01:45:11','2022-05-04 01:45:11',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2022-05-04 01:45:11','2022-05-03 23:45:11',1,NULL,NULL,1184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/05/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1184,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4273,'4273',NULL,1,'2022-05-04 01:45:11','2022-05-04 01:45:11',40,'AC_BILL_VALIDATE','Facture FA2205-1003 validée','2022-05-04 01:45:11','2022-05-03 23:45:11',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1003 validée',1185,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4274,'4274',NULL,1,'2022-05-04 01:45:11','2022-05-04 01:45:11',40,'AC_BILL_VALIDATE','Facture FA2205-1004 validée','2022-05-04 01:45:11','2022-05-03 23:45:11',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1004 validée',1186,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4275,'4275',NULL,1,'2022-05-04 01:45:12','2022-05-04 01:45:12',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2022-05-04 01:45:12','2022-05-03 23:45:12',1,NULL,NULL,1186,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/05/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1186,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4276,'4276',NULL,1,'2022-05-04 01:45:12','2022-05-04 01:45:12',40,'AC_BILL_VALIDATE','Facture FA2205-1005 validée','2022-05-04 01:45:12','2022-05-03 23:45:12',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1005 validée',1187,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4277,'4277',NULL,1,'2022-05-04 01:45:13','2022-05-04 01:45:13',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2022-05-04 01:45:13','2022-05-03 23:45:13',1,NULL,NULL,1187,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/05/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1187,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4278,'4278',NULL,1,'2022-05-04 01:45:13','2022-05-04 01:45:13',40,'AC_BILL_VALIDATE','Facture FA2205-1006 validée','2022-05-04 01:45:13','2022-05-03 23:45:13',1,NULL,NULL,162,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1006 validée',1188,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4279,'4279',NULL,1,'2022-05-04 01:45:14','2022-05-04 01:45:14',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au maboussard@irfasud.fr','2022-05-04 01:45:14','2022-05-03 23:45:14',1,NULL,NULL,1188,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: maboussard@irfasud.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/05/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1188,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4280,'4280',NULL,1,'2022-05-04 01:45:14','2022-05-04 01:45:14',40,'AC_BILL_VALIDATE','Facture FA2205-1007 validée','2022-05-04 01:45:14','2022-05-03 23:45:14',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1007 validée',1189,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4281,'4281',NULL,1,'2022-05-04 01:45:14','2022-05-04 01:45:14',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au fpetit@irfabourgogne.fr','2022-05-04 01:45:14','2022-05-03 23:45:14',1,NULL,NULL,1189,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: fpetit@irfabourgogne.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/05/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1189,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4282,'4282',NULL,1,'2022-05-04 01:45:14','2022-05-04 01:45:14',40,'AC_BILL_VALIDATE','Facture FA2205-1008 validée','2022-05-04 01:45:14','2022-05-03 23:45:14',1,NULL,NULL,234,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1008 validée',1190,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4283,'4283',NULL,1,'2022-05-04 01:45:16','2022-05-04 01:45:16',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au gesco@irfa-formation.fr','2022-05-04 01:45:16','2022-05-03 23:45:16',1,NULL,NULL,1190,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: gesco@irfa-formation.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/05/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1190,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4284,'4284',NULL,1,'2022-05-04 01:45:16','2022-05-04 01:45:16',40,'AC_BILL_VALIDATE','Facture FA2205-1009 validée','2022-05-04 01:45:16','2022-05-03 23:45:16',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1009 validée',1191,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4285,'4285',NULL,1,'2022-05-05 15:38:01','2022-05-05 15:38:01',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SAINT SAUVEUR créé','2022-05-05 15:38:01','2022-05-05 13:38:01',4,NULL,NULL,1650,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE DE SAINT SAUVEUR créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4286,'4286',NULL,1,'2022-05-05 15:49:06','2022-05-05 15:49:06',40,'AC_COMPANY_CREATE','Tiers MAIRIE AIGREFEUILLE créé','2022-05-05 15:49:06','2022-05-05 13:49:06',4,NULL,NULL,1651,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE AIGREFEUILLE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4287,'4287',NULL,1,'2022-05-05 16:03:52','2022-05-05 16:03:52',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE MONTASTRUC créé','2022-05-05 16:03:52','2022-05-05 14:03:52',4,NULL,NULL,1652,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE DE MONTASTRUC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4288,'4288',NULL,1,'2022-05-05 16:09:15','2022-05-05 16:09:15',40,'AC_COMPANY_CREATE','Tiers MAIRIE LHERM créé','2022-05-05 16:09:15','2022-05-05 14:09:15',4,NULL,NULL,1653,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE LHERM créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4289,'4289',NULL,1,'2022-05-05 16:16:02','2022-05-05 16:16:02',40,'AC_COMPANY_CREATE','Tiers GROUPE CRYSTAL créé','2022-05-05 16:16:02','2022-05-05 14:16:02',4,NULL,NULL,1654,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers GROUPE CRYSTAL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4290,'4290',NULL,1,'2022-05-06 11:29:33','2022-05-06 12:29:33',1,'AC_TEL','RDV avec Jennifer le 17/05 à 10H30','2022-05-06 11:32:11','2022-05-06 09:32:11',19,NULL,NULL,1306,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'RDV avec Monsieur GALLET DGS.&nbsp;<br />\r\nMadame Le Maire IDA RUSSO sera peut-&ecirc;tre pr&eacute;sente.&nbsp;',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4291,'4291',NULL,1,'2022-04-20 11:45:00','2022-04-20 12:45:00',1,'AC_TEL','Refus RDV','2022-05-06 11:46:57','2022-05-06 09:47:54',19,19,NULL,449,NULL,0,19,1,NULL,0,0,-1,NULL,3600,NULL,'Mr LAMBERT = DGS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4292,'4292',NULL,1,'2022-04-20 11:49:21','2022-04-20 12:49:21',1,'AC_TEL','RDV le 23/05 avec Robert','2022-05-06 11:50:37','2022-05-06 09:50:37',19,NULL,NULL,21,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4293,'4293',NULL,1,'2022-05-06 15:41:27','2022-05-06 15:41:27',40,'AC_COMPANY_CREATE','Tiers UNION SAINT JEAN créé','2022-05-06 15:41:27','2022-05-06 13:41:27',3,NULL,NULL,1655,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nTiers UNION SAINT JEAN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4294,'4294',NULL,1,'2022-05-09 08:58:18','2022-05-09 08:58:18',40,'AC_BILL_PAYED','Facture FA2205-1007 passée à payée','2022-05-09 08:58:18','2022-05-09 06:58:18',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1007 passée à payée',1189,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4295,'4295',NULL,1,'2022-05-09 09:02:09','2022-05-09 09:02:09',40,'AC_BILL_PAYED','Facture FA2203-0967 passée à payée','2022-05-09 09:02:09','2022-05-09 07:02:09',1,NULL,NULL,962,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0967 passée à payée',1141,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4296,'4296',NULL,1,'2022-05-09 09:03:59','2022-05-09 09:03:59',40,'AC_BILL_PAYED','Facture FA2205-1000 passée à payée','2022-05-09 09:03:59','2022-05-09 07:03:59',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1000 passée à payée',1182,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4297,'4297',NULL,1,'2022-05-09 09:04:17','2022-05-09 09:04:17',40,'AC_BILL_PAYED','Facture FA2205-1001 passée à payée','2022-05-09 09:04:17','2022-05-09 07:04:17',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1001 passée à payée',1183,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4298,'4298',NULL,1,'2022-05-09 09:06:25','2022-05-09 09:06:25',40,'AC_BILL_PAYED','Facture FA2205-1006 passée à payée','2022-05-09 09:06:25','2022-05-09 07:06:25',1,NULL,NULL,162,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1006 passée à payée',1188,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4299,'4299',NULL,1,'2022-05-09 09:07:23','2022-05-09 09:07:23',40,'AC_BILL_PAYED','Facture FA2205-1002 passée à payée','2022-05-09 09:07:23','2022-05-09 07:07:23',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1002 passée à payée',1184,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4300,'4300',NULL,1,'2022-05-09 09:08:43','2022-05-09 09:08:43',40,'AC_BILL_PAYED','Facture FA2204-0982 passée à payée','2022-05-09 09:08:43','2022-05-09 07:08:43',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0982 passée à payée',1159,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4301,'4301',NULL,1,'2022-05-09 09:12:22','2022-05-09 09:12:22',40,'AC_BILL_PAYED','Facture FA2204-0992 passée à payée','2022-05-09 09:12:22','2022-05-09 07:12:22',1,NULL,NULL,1385,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0992 passée à payée',1169,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4302,'4302',NULL,1,'2022-05-09 09:13:58','2022-05-09 09:13:58',40,'AC_BILL_PAYED','Facture FA2201-0924 passée à payée','2022-05-09 09:13:58','2022-05-09 07:13:58',1,NULL,NULL,1298,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2201-0924 passée à payée',1071,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4303,'4303',NULL,1,'2022-05-09 09:16:14','2022-05-09 09:16:14',40,'AC_BILL_PAYED','Facture FA2204-0977 passée à payée','2022-05-09 09:16:14','2022-05-09 07:16:14',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0977 passée à payée',1154,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4304,'4304',NULL,1,'2022-05-09 09:18:25','2022-05-09 09:18:25',40,'AC_BILL_PAYED','Facture FA2204-0979 passée à payée','2022-05-09 09:18:25','2022-05-09 07:18:25',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0979 passée à payée',1156,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4305,'4305',NULL,1,'2022-05-09 10:29:44','2022-05-09 10:29:44',40,'AC_BILL_PAYED','Facture FA2204-0985 passée à payée','2022-05-09 10:29:44','2022-05-09 08:29:44',1,NULL,NULL,1486,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0985 passée à payée',1162,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4306,'4306',NULL,1,'2022-05-09 10:33:44','2022-05-09 10:33:44',40,'AC_BILL_PAYED','Facture FA2204-0974 passée à payée','2022-05-09 10:33:44','2022-05-09 08:33:44',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0974 passée à payée',1151,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4307,'4307',NULL,1,'2022-05-09 10:35:45','2022-05-09 10:35:45',40,'AC_BILL_PAYED','Facture FA2204-0999 passée à payée','2022-05-09 10:35:45','2022-05-09 08:35:45',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0999 passée à payée',1181,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4308,'4308',NULL,1,'2022-05-09 16:04:52','2022-05-09 16:04:52',40,'AC_COMPANY_CREATE','Tiers ASSOCIATION PARENTS ENFANTS SOLEIL créé','2022-05-09 16:04:52','2022-05-09 14:04:52',10,NULL,NULL,1656,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers ASSOCIATION PARENTS ENFANTS SOLEIL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4309,'4309',NULL,1,'2022-05-09 17:47:13','2022-05-09 17:47:13',40,'AC_COMPANY_CREATE','Tiers VICQ Consultants créé','2022-05-09 17:47:13','2022-05-09 15:47:13',2,NULL,NULL,1657,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers VICQ Consultants créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4310,'4310',NULL,1,'2022-05-10 11:57:18','2022-05-10 11:57:18',40,'AC_BILL_VALIDATE','Facture FA2205-1010 validée','2022-05-10 11:57:18','2022-05-10 09:57:18',2,NULL,NULL,870,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2205-1010 validée',1192,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4311,'4311',NULL,1,'2022-05-11 08:16:25','2022-05-11 08:16:25',40,'AC_BILL_PAYED','Facture FA2204-0994 passée à payée','2022-05-11 08:16:25','2022-05-11 06:16:25',1,NULL,NULL,1385,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0994 passée à payée',1173,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4313,'4313',NULL,1,'2022-05-11 09:24:46','2022-05-11 09:24:46',40,'AC_PROJECT_CREATE','Projet PJ2205-0019 créé','2022-05-11 09:24:46','2022-05-11 07:24:46',1,NULL,21,1638,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nProjet PJ2205-0019 créé\nProjet: PJ2205-0019',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4314,'4314',NULL,1,'2022-05-11 09:28:33','2022-05-11 09:28:33',40,'AC_PROJECT_CREATE','Projet PJ2205-0020 créé','2022-05-11 09:28:33','2022-05-11 07:29:09',1,NULL,NULL,1638,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nProjet PJ2205-0020 créé\nProjet: PJ2205-0020',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4315,'4315',NULL,1,'2022-05-11 09:29:09','2022-05-11 09:29:09',40,'AC_PROJECT_DELETE','Projet PJ2205-0020 supprimé','2022-05-11 09:29:09','2022-05-11 07:29:10',1,NULL,22,1638,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nProjet PJ2205-0020 supprimé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4316,'4316',NULL,1,'2022-05-11 09:39:00',NULL,40,'AC_PROJECT_MODIFY','Projet PJ2204-0017 modifié','2022-05-11 09:39:20','2022-05-11 07:42:10',19,19,19,35,NULL,0,19,0,NULL,0,0,-1,NULL,NULL,NULL,'Auteur: Pamela<br />\r\nProjet PJ2204-0017 modifi&eacute;',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4317,'4317',NULL,1,'2022-05-20 11:38:56','2022-05-20 11:38:56',11,'AC_INT','AUDIT','2022-05-11 09:39:58','2022-05-11 07:39:58',1,NULL,21,1638,NULL,0,1,1,NULL,0,0,-1,'ST JULIEN',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4318,'4318',NULL,1,'2022-04-29 10:00:00','2022-04-29 11:00:00',5,'AC_RDV','Rendez-vous avec ARQUIMBAU Béatrice','2022-05-11 09:56:46','2022-05-11 07:56:46',19,NULL,19,35,56,0,19,0,NULL,0,0,100,'Mairie de Gratentour',3600,NULL,'RDV non honor&eacute;.&nbsp;<br />\r\nAppel t&eacute;l&eacute;phonique pour excuses le 10/05.&nbsp;<br />\r\nSouhaite nous recontacter lorsque ce sera le moment...',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4319,'4319',NULL,1,'2022-05-11 11:53:43','2022-05-11 11:53:43',40,'AC_BILL_VALIDATE','Facture FA2205-1011 validée','2022-05-11 11:53:43','2022-05-11 09:53:43',2,NULL,NULL,1293,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2205-1011 validée',1193,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4320,'4320',NULL,1,'2022-05-11 16:56:51','2022-05-11 16:56:51',40,'AC_BILL_VALIDATE','Facture FA2205-1012 validée','2022-05-11 16:56:51','2022-05-11 14:56:51',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2205-1012 validée',1194,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4321,'4321',NULL,1,'2022-05-11 19:21:58','2022-05-11 19:21:58',40,'AC_BILL_VALIDATE','Facture FA2205-1013 validée','2022-05-11 19:21:58','2022-05-11 17:21:58',2,NULL,NULL,860,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2205-1013 validée',1195,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4322,'4322',NULL,1,'2022-05-11 23:06:54','2022-05-11 23:06:54',40,'AC_BILL_PAYED','Facture FA2205-1008 passée à payée','2022-05-11 23:06:54','2022-05-11 21:06:54',1,NULL,NULL,234,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1008 passée à payée',1190,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4323,'4323',NULL,1,'2022-05-12 08:05:35','2022-05-12 08:05:35',40,'AC_COMPANY_CREATE','Tiers ASSURIANCE créé','2022-05-12 08:05:35','2022-05-12 06:05:35',10,NULL,NULL,1658,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers ASSURIANCE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4324,'4324',NULL,1,'2022-05-12 08:24:57','2022-05-12 08:24:57',40,'AC_BILL_PAYED','Facture FA2203-0966 passée à payée','2022-05-12 08:24:57','2022-05-12 06:24:57',1,NULL,NULL,1504,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0966 passée à payée',1139,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4325,'4325',NULL,1,'2022-05-12 09:29:39','2022-05-12 09:29:39',40,'AC_BILL_VALIDATE','Facture FA2205-1014 validée','2022-05-12 09:29:39','2022-05-12 07:29:39',15,NULL,NULL,741,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2205-1014 validée',1196,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4326,'4326',NULL,1,'2022-05-12 09:30:11','2022-05-12 09:30:11',40,'AC_BILL_UNVALIDATE','Facture FA2205-1014 repassée en brouillon','2022-05-12 09:30:11','2022-05-12 07:30:11',15,NULL,NULL,741,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2205-1014 repassée en brouillon',1196,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4327,'4327',NULL,1,'2022-05-12 09:30:50','2022-05-12 09:30:50',40,'AC_BILL_VALIDATE','Facture FA2205-1014 validée','2022-05-12 09:30:50','2022-05-12 07:30:50',15,NULL,NULL,741,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2205-1014 validée',1196,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4328,'4328',NULL,1,'2022-05-12 09:46:43','2022-05-12 09:46:43',40,'AC_BILL_UNVALIDATE','Facture FA2205-1014 repassée en brouillon','2022-05-12 09:46:43','2022-05-12 07:46:43',15,NULL,NULL,741,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2205-1014 repassée en brouillon',1196,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4329,'4329',NULL,1,'2022-05-12 09:47:11','2022-05-12 09:47:11',40,'AC_BILL_VALIDATE','Facture FA2205-1014 validée','2022-05-12 09:47:11','2022-05-12 07:47:11',15,NULL,NULL,741,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2205-1014 validée',1196,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4330,'4330',NULL,1,'2022-05-12 09:54:01','2022-05-12 09:54:01',40,'AC_COMPANY_CREATE','Tiers OLLIVIER créé','2022-05-12 09:54:01','2022-05-12 07:54:01',2,NULL,NULL,1659,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers OLLIVIER créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4331,'4331',NULL,1,'2022-05-12 17:23:11','2022-05-12 17:23:11',40,'AC_COMPANY_CREATE','Tiers Mairie de SETE créé','2022-05-12 17:23:11','2022-05-12 15:23:11',17,NULL,NULL,1660,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Mairie de SETE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4332,'4332',NULL,1,'2022-05-12 17:35:18','2022-05-12 17:35:18',40,'AC_COMPANY_CREATE','Tiers L2COM GROUP créé','2022-05-12 17:35:18','2022-05-12 15:35:18',17,NULL,NULL,1661,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers L2COM GROUP créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4333,'4333',NULL,1,'2022-05-12 17:45:22','2022-05-12 17:45:22',40,'AC_COMPANY_CREATE','Tiers Office de Tourisme de Banyuls créé','2022-05-12 17:45:22','2022-05-12 15:45:22',17,NULL,NULL,1662,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Office de Tourisme de Banyuls créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4334,'4334',NULL,1,'2022-05-12 17:58:35','2022-05-12 17:58:35',40,'AC_COMPANY_CREATE','Tiers Mairie de BUGARACH créé','2022-05-12 17:58:35','2022-05-12 15:58:35',17,NULL,NULL,1663,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Mairie de BUGARACH créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4335,'4335',NULL,1,'2022-05-12 18:11:10','2022-05-12 18:11:10',40,'AC_COMPANY_CREATE','Tiers NG CREDIT créé','2022-05-12 18:11:10','2022-05-12 16:11:10',17,NULL,NULL,1664,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers NG CREDIT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4336,'4336',NULL,1,'2022-05-16 08:27:39','2022-05-16 08:27:39',40,'AC_BILL_PAYED','Facture FA2205-1005 passée à payée','2022-05-16 08:27:39','2022-05-16 06:27:39',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1005 passée à payée',1187,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4337,'4337',NULL,1,'2022-05-17 10:14:46','2022-05-17 10:14:46',40,'AC_BILL_VALIDATE','Facture FA2205-1015 validée','2022-05-17 10:14:46','2022-05-17 08:14:46',3,NULL,NULL,1547,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2205-1015 validée',1199,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4338,'4338',NULL,1,'2022-05-17 10:15:18','2022-05-17 10:15:18',40,'AC_BILL_UNVALIDATE','Facture FA2205-1015 repassée en brouillon','2022-05-17 10:15:18','2022-05-17 08:15:18',3,NULL,NULL,1547,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2205-1015 repassée en brouillon',1199,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4339,'4339',NULL,1,'2022-05-17 10:15:44','2022-05-17 10:15:44',40,'AC_BILL_VALIDATE','Facture FA2205-1015 validée','2022-05-17 10:15:45','2022-05-17 08:15:45',3,NULL,NULL,1547,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2205-1015 validée',1199,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4340,'4340',NULL,1,'2022-05-17 10:18:09','2022-05-17 10:18:09',40,'AC_BILL_UNVALIDATE','Facture FA2205-1015 repassée en brouillon','2022-05-17 10:18:09','2022-05-17 08:18:09',3,NULL,NULL,1547,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2205-1015 repassée en brouillon',1199,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4341,'4341',NULL,1,'2022-05-17 10:23:12','2022-05-17 10:23:12',40,'AC_BILL_VALIDATE','Facture FA2205-1015 validée','2022-05-17 10:23:12','2022-05-17 08:23:12',3,NULL,NULL,1547,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2205-1015 validée',1199,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4342,'4342',NULL,1,'2022-05-17 10:31:51','2022-05-17 10:31:51',40,'AC_BILL_VALIDATE','Facture FA2205-1016 validée','2022-05-17 10:31:51','2022-05-17 08:31:51',1,NULL,NULL,1397,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1016 validée',1200,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4343,'4343',NULL,1,'2022-05-17 10:39:34','2022-05-17 10:39:34',40,'AC_BILL_VALIDATE','Facture FA2205-1017 validée','2022-05-17 10:39:34','2022-05-17 08:39:34',1,NULL,NULL,1344,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1017 validée',1201,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4344,'4344',NULL,1,'2022-05-17 10:41:48','2022-05-17 10:41:48',40,'AC_BILL_UNVALIDATE','Facture FA2205-1015 repassée en brouillon','2022-05-17 10:41:48','2022-05-17 08:41:48',3,NULL,NULL,1547,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2205-1015 repassée en brouillon',1199,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4345,'4345',NULL,1,'2022-05-17 10:42:31','2022-05-17 10:42:31',40,'AC_BILL_VALIDATE','Facture FA2205-1015 validée','2022-05-17 10:42:31','2022-05-17 08:42:31',3,NULL,NULL,1547,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2205-1015 validée',1199,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4346,'4346',NULL,1,'2022-05-17 10:56:36','2022-05-17 10:56:36',40,'AC_BILL_VALIDATE','Facture FA2205-1018 validée','2022-05-17 10:56:36','2022-05-17 08:56:36',1,NULL,NULL,146,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1018 validée',1202,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4347,'4347',NULL,1,'2022-05-17 17:02:56','2022-05-17 17:02:56',40,'AC_BILL_VALIDATE','Facture FA2205-1019 validée','2022-05-17 17:02:56','2022-05-17 15:02:56',1,NULL,NULL,1621,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1019 validée',1203,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4348,'4348',NULL,1,'2022-05-17 17:19:40','2022-05-17 17:19:40',40,'AC_COMPANY_CREATE','Tiers PROMOTION PICHET créé','2022-05-17 17:19:40','2022-05-17 15:19:40',10,NULL,NULL,1665,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers PROMOTION PICHET créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4349,'4349',NULL,1,'2022-05-18 17:21:45','2022-05-18 17:21:45',40,'AC_COMPANY_CREATE','Tiers FAC SIMILE GRAND SUD créé','2022-05-18 17:21:45','2022-05-18 15:21:45',2,NULL,NULL,1666,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers FAC SIMILE GRAND SUD créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4350,'4350',NULL,1,'2022-05-24 10:55:01','2022-05-24 10:55:01',40,'AC_BILL_PAYED','Facture FA2205-1014 passée à payée','2022-05-24 10:55:01','2022-05-24 08:55:01',15,NULL,NULL,741,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2205-1014 passée à payée',1196,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4351,'4351',NULL,1,'2022-05-25 08:10:21','2022-05-25 08:10:21',40,'AC_BILL_PAYED','Facture FA2112-0906 passée à payée','2022-05-25 08:10:21','2022-05-25 06:10:21',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0906 passée à payée',1047,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4352,'4352',NULL,1,'2022-05-25 08:11:30','2022-05-25 08:11:30',40,'AC_BILL_PAYED','Facture FA2204-0990 passée à payée','2022-05-25 08:11:30','2022-05-25 06:11:30',1,NULL,NULL,82,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0990 passée à payée',1167,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4353,'4353',NULL,1,'2022-05-25 11:48:22','2022-05-25 11:48:22',40,'AC_BILL_VALIDATE','Facture FA2205-1020 validée','2022-05-25 11:48:23','2022-05-25 09:48:23',3,NULL,NULL,1352,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2205-1020 validée',1205,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4354,'4354',NULL,1,'2022-05-27 08:36:46','2022-05-27 08:36:46',40,'AC_BILL_PAYED','Facture FA2205-1009 passée à payée','2022-05-27 08:36:46','2022-05-27 06:36:46',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1009 passée à payée',1191,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4355,'4355',NULL,1,'2022-04-11 15:37:57','2022-04-11 16:37:57',1,'AC_TEL','RDV avec Jennifer le 26/04','2022-05-27 15:41:04','2022-05-27 13:41:04',19,NULL,NULL,1652,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4356,'4356',NULL,1,'2022-04-04 15:51:02','2022-04-04 16:51:02',1,'AC_TEL','RDV avec Robert le 15/04/2022','2022-05-27 15:52:28','2022-05-27 13:52:28',19,NULL,NULL,1595,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4357,'4357',NULL,1,'2022-05-30 14:37:44','2022-05-30 15:37:44',1,'AC_TEL','OK RDV en juin','2022-05-30 14:38:11','2022-05-30 12:38:12',19,NULL,NULL,196,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4358,'4358',NULL,1,'2022-03-30 14:38:56','2022-05-30 15:38:56',1,'AC_TEL','RDV avec Jennifer le 22/03/2022','2022-05-30 14:41:28','2022-05-30 12:41:28',19,NULL,NULL,1653,NULL,0,19,1,NULL,0,0,-1,'',5274000,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4359,'4359',NULL,1,'2022-03-23 14:42:02','2022-05-23 15:42:02',1,'AC_TEL','RDV avec Jennifer en avril 2022','2022-05-30 14:45:07','2022-05-30 12:45:08',19,NULL,NULL,1651,NULL,0,19,1,NULL,0,0,-1,'',5270400,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4360,'4360',NULL,1,'2022-05-30 17:30:00','2022-05-30 18:00:00',1,'AC_TEL','OK RDV 2ème quinzaine de septembre','2022-05-30 17:55:59','2022-05-30 15:55:59',19,NULL,NULL,247,408,0,19,1,NULL,0,0,-1,'',1800,NULL,'Fin de contrat de location en 2023 avec SHARP.&nbsp;<br />\r\nEn plein d&eacute;m&eacute;nagement OK RDV 2&egrave;me quizaine de septembre.&nbsp;',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4361,'4361',NULL,1,'2022-09-15 17:30:00','2022-09-15 18:00:00',1,'AC_TEL','Prendre RDV','2022-05-30 17:58:20','2022-05-30 15:58:20',19,NULL,NULL,247,408,0,19,1,NULL,0,0,-1,'',1800,NULL,'OK RDV.<br />\r\nFin de contrat LOCATION 2023 avec SHARP.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4362,'4362',NULL,1,'2022-05-31 08:28:10','2022-05-31 08:28:10',40,'AC_BILL_PAYED','Facture FA2205-1004 passée à payée','2022-05-31 08:28:10','2022-05-31 06:28:10',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1004 passée à payée',1186,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4363,'4363',NULL,1,'2022-05-31 08:30:27','2022-05-31 08:30:27',40,'AC_BILL_PAYED','Facture FA2204-0978 passée à payée','2022-05-31 08:30:27','2022-05-31 06:30:27',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0978 passée à payée',1155,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4364,'4364',NULL,1,'2022-05-31 15:19:55','2022-05-31 16:19:55',1,'AC_TEL','Report RDV','2022-05-31 15:24:59','2022-05-31 13:24:59',19,NULL,NULL,196,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'March&eacute; public renouvell&eacute; en 2022, en location pour 5 ans.&nbsp;<br />\r\nA recontacter en 2026.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4365,'4365',NULL,1,'2024-03-31 15:24:59','2024-03-31 16:24:59',1,'AC_TEL','RDV pour renouvellement marché en 2025.','2022-05-31 15:28:23','2022-05-31 13:28:23',19,NULL,NULL,196,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4366,'4366',NULL,1,'2022-05-31 18:51:57','2022-05-31 18:51:57',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE MONTDRAGON créé','2022-05-31 18:51:57','2022-05-31 16:51:57',1,NULL,NULL,1667,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAIRIE DE MONTDRAGON créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4367,'4367',NULL,1,'2022-06-01 01:45:02','2022-06-01 01:45:02',40,'AC_BILL_VALIDATE','Facture FA2206-1021 validée','2022-06-01 01:45:02','2022-05-31 23:45:02',1,NULL,NULL,15,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1021 validée',1206,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4368,'4368',NULL,1,'2022-06-01 01:45:06','2022-06-01 01:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au jn.trevillot@ggl-groupe.com','2022-06-01 01:45:06','2022-05-31 23:45:06',1,NULL,NULL,1206,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: jn.trevillot@ggl-groupe.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 01/06/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1206,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4369,'4369',NULL,1,'2022-06-01 08:09:46','2022-06-01 08:09:46',40,'AC_BILL_PAYED','Facture FA2203-0968 passée à payée','2022-06-01 08:09:46','2022-06-01 06:09:46',1,NULL,NULL,1506,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0968 passée à payée',1142,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4370,'4370',NULL,1,'2022-06-01 10:34:10','2022-06-01 10:34:10',40,'AC_COMPANY_CREATE','Tiers POLYGONINOX créé','2022-06-01 10:34:10','2022-06-01 08:34:10',17,NULL,NULL,1668,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers POLYGONINOX créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4371,'4371',NULL,1,'2022-06-02 01:45:01','2022-06-02 01:45:01',40,'AC_BILL_VALIDATE','Facture FA2206-1022 validée','2022-06-02 01:45:01','2022-06-01 23:45:01',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1022 validée',1207,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4372,'4372',NULL,1,'2022-06-02 01:45:03','2022-06-02 01:45:03',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au ssimon.jda@gmail.com','2022-06-02 01:45:03','2022-06-01 23:45:03',1,NULL,NULL,1207,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: ssimon.jda@gmail.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 02/06/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1207,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4373,'4373',NULL,1,'2022-06-02 19:00:17','2022-06-02 19:00:17',40,'AC_BILL_VALIDATE','Facture FA2206-1023 validée','2022-06-02 19:00:17','2022-06-02 17:00:17',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1023 validée',1208,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4374,'4374',NULL,1,'2022-06-03 08:22:37','2022-06-03 08:22:37',40,'AC_BILL_PAYED','Facture FA2204-0993 passée à payée','2022-06-03 08:22:37','2022-06-03 06:22:37',1,NULL,NULL,1506,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0993 passée à payée',1172,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4375,'4375',NULL,1,'2022-06-04 01:45:01','2022-06-04 01:45:01',40,'AC_BILL_VALIDATE','Facture FA2206-1024 validée','2022-06-04 01:45:01','2022-06-03 23:45:01',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1024 validée',1209,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4376,'4376',NULL,1,'2022-06-04 01:45:04','2022-06-04 01:45:04',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au martignon.jean-jacques@orange.fr','2022-06-04 01:45:04','2022-06-03 23:45:04',1,NULL,NULL,1209,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: martignon.jean-jacques@orange.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/06/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1209,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4377,'4377',NULL,1,'2022-06-04 01:45:04','2022-06-04 01:45:04',40,'AC_BILL_VALIDATE','Facture FA2206-1025 validée','2022-06-04 01:45:04','2022-06-03 23:45:04',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1025 validée',1210,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4378,'4378',NULL,1,'2022-06-04 01:45:05','2022-06-04 01:45:05',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au fourteau@gexiafoncier.fr','2022-06-04 01:45:05','2022-06-03 23:45:05',1,NULL,NULL,1210,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: fourteau@gexiafoncier.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/06/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1210,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4379,'4379',NULL,1,'2022-06-04 01:45:05','2022-06-04 01:45:05',40,'AC_BILL_VALIDATE','Facture FA2206-1026 validée','2022-06-04 01:45:05','2022-06-03 23:45:05',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1026 validée',1211,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4380,'4380',NULL,1,'2022-06-04 01:45:06','2022-06-04 01:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2022-06-04 01:45:06','2022-06-03 23:45:06',1,NULL,NULL,NULL,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/06/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1211,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4381,'4381',NULL,1,'2022-06-04 01:45:06','2022-06-04 01:45:06',40,'AC_BILL_VALIDATE','Facture FA2206-1027 validée','2022-06-04 01:45:06','2022-06-03 23:45:06',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1027 validée',1212,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4382,'4382',NULL,1,'2022-06-04 01:45:06','2022-06-04 01:45:06',40,'AC_BILL_VALIDATE','Facture FA2206-1028 validée','2022-06-04 01:45:06','2022-06-03 23:45:06',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1028 validée',1213,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4383,'4383',NULL,1,'2022-06-04 01:45:07','2022-06-04 01:45:07',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2022-06-04 01:45:07','2022-06-03 23:45:07',1,NULL,NULL,1213,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/06/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1213,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4384,'4384',NULL,1,'2022-06-04 01:45:07','2022-06-04 01:45:07',40,'AC_BILL_VALIDATE','Facture FA2206-1029 validée','2022-06-04 01:45:07','2022-06-03 23:45:07',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1029 validée',1214,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4385,'4385',NULL,1,'2022-06-04 01:45:07','2022-06-04 01:45:07',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2022-06-04 01:45:07','2022-06-03 23:45:07',1,NULL,NULL,1214,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/06/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1214,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4386,'4386',NULL,1,'2022-06-04 01:45:07','2022-06-04 01:45:07',40,'AC_BILL_VALIDATE','Facture FA2206-1030 validée','2022-06-04 01:45:07','2022-06-03 23:45:07',1,NULL,NULL,1362,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1030 validée',1215,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4387,'4387',NULL,1,'2022-06-04 01:45:08','2022-06-04 01:45:08',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au accounting@ri-toulouse.com','2022-06-04 01:45:08','2022-06-03 23:45:08',1,NULL,NULL,1215,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: accounting@ri-toulouse.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/06/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1215,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4388,'4388',NULL,1,'2022-06-04 01:45:08','2022-06-04 01:45:08',40,'AC_BILL_VALIDATE','Facture FA2206-1031 validée','2022-06-04 01:45:08','2022-06-03 23:45:08',1,NULL,NULL,1502,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1031 validée',1216,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4389,'4389',NULL,1,'2022-06-04 01:45:09','2022-06-04 01:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au nlevoyer@irfa-formation.fr','2022-06-04 01:45:09','2022-06-03 23:45:09',1,NULL,NULL,1216,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: nlevoyer@irfa-formation.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/06/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1216,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4390,'4390',NULL,1,'2022-06-04 01:45:09','2022-06-04 01:45:09',40,'AC_BILL_VALIDATE','Facture FA2206-1032 validée','2022-06-04 01:45:09','2022-06-03 23:45:09',1,NULL,NULL,297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1032 validée',1217,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4391,'4391',NULL,1,'2022-06-04 01:45:09','2022-06-04 01:45:09',40,'AC_BILL_VALIDATE','Facture FA2206-1033 validée','2022-06-04 01:45:09','2022-06-03 23:45:09',1,NULL,NULL,113,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1033 validée',1218,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4392,'4392',NULL,1,'2022-06-04 01:45:10','2022-06-04 01:45:10',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au christine.auriol@recape.fr','2022-06-04 01:45:10','2022-06-03 23:45:10',1,NULL,NULL,1218,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: christine.auriol@recape.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/06/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1218,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4393,'4393',NULL,1,'2022-06-07 08:40:43','2022-06-07 08:40:43',40,'AC_BILL_PAYED','Facture FA2206-1026 passée à payée','2022-06-07 08:40:43','2022-06-07 06:40:43',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1026 passée à payée',1211,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4394,'4394',NULL,1,'2022-06-07 08:41:03','2022-06-07 08:41:03',40,'AC_BILL_PAYED','Facture FA2206-1025 passée à payée','2022-06-07 08:41:03','2022-06-07 06:41:03',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1025 passée à payée',1210,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4395,'4395',NULL,1,'2022-06-07 08:41:26','2022-06-07 08:41:26',40,'AC_BILL_PAYED','Facture FA2206-1024 passée à payée','2022-06-07 08:41:26','2022-06-07 06:41:26',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1024 passée à payée',1209,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4396,'4396',NULL,1,'2022-06-07 08:41:49','2022-06-07 08:41:49',40,'AC_BILL_PAYED','Facture FA2206-1022 passée à payée','2022-06-07 08:41:49','2022-06-07 06:41:49',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1022 passée à payée',1207,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4397,'4397',NULL,1,'2022-06-07 08:44:51','2022-06-07 08:44:51',40,'AC_BILL_PAYED','Facture FA2206-1023 passée à payée','2022-06-07 08:44:51','2022-06-07 06:44:51',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1023 passée à payée',1208,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4398,'4398',NULL,1,'2022-06-07 14:10:25','2022-06-07 14:10:25',40,'AC_BILL_PAYED','Facture FA2205-1012 passée à payée','2022-06-07 14:10:25','2022-06-07 12:10:25',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1012 passée à payée',1194,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4399,'4399',NULL,1,'2022-06-07 18:42:17','2022-06-07 18:42:17',40,'AC_COMPANY_CREATE','Tiers INFINITY BUREAUTIQUE créé','2022-06-07 18:42:17','2022-06-07 16:42:17',1,NULL,NULL,1669,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers INFINITY BUREAUTIQUE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4400,'4400',NULL,1,'2022-06-08 07:55:28','2022-06-08 07:55:28',40,'AC_BILL_PAYED','Facture FA2205-1018 passée à payée','2022-06-08 07:55:28','2022-06-08 05:55:28',1,NULL,NULL,146,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1018 passée à payée',1202,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4401,'4401',NULL,1,'2022-06-08 17:34:15','2022-06-08 17:34:15',40,'AC_BILL_VALIDATE','Facture FA2206-1034 validée','2022-06-08 17:34:15','2022-06-08 15:34:15',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2206-1034 validée',1219,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4402,'4402',NULL,1,'2022-06-10 08:07:24','2022-06-10 08:07:24',40,'AC_COMPANY_CREATE','Tiers L.P.R. - LA PALETTE ROUGE (L.P.R. - LOGISTIC-PACKAGING-RETURN) créé','2022-06-10 08:07:24','2022-06-10 06:07:24',5,NULL,NULL,1670,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers L.P.R. - LA PALETTE ROUGE (L.P.R. - LOGISTIC-PACKAGING-RETURN) créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4403,'4403',NULL,1,'2022-06-10 08:24:33','2022-06-10 08:24:33',40,'AC_COMPANY_CREATE','Tiers EURALIS HOLDING créé','2022-06-10 08:24:33','2022-06-10 06:24:33',5,NULL,NULL,1671,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers EURALIS HOLDING créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4404,'4404',NULL,1,'2022-06-10 08:34:44','2022-06-10 08:34:44',40,'AC_COMPANY_CREATE','Tiers LABORATOIRE RENAUDIN créé','2022-06-10 08:34:44','2022-06-10 06:34:44',5,NULL,NULL,1672,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers LABORATOIRE RENAUDIN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4405,'4405',NULL,1,'2022-06-13 09:19:17','2022-06-13 09:19:17',40,'AC_BILL_PAYED','Facture FA2206-1031 passée à payée','2022-06-13 09:19:17','2022-06-13 07:19:17',1,NULL,NULL,1502,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1031 passée à payée',1216,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4406,'4406',NULL,1,'2022-06-13 09:20:01','2022-06-13 09:20:01',40,'AC_BILL_PAYED','Facture FA2206-1029 passée à payée','2022-06-13 09:20:01','2022-06-13 07:20:01',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1029 passée à payée',1214,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4407,'4407',NULL,1,'2022-06-13 09:20:44','2022-06-13 09:20:44',40,'AC_BILL_PAYED','Facture FA2205-1003 passée à payée','2022-06-13 09:20:44','2022-06-13 07:20:44',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1003 passée à payée',1185,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4408,'4408',NULL,1,'2022-06-13 11:08:59','2022-06-13 11:08:59',40,'AC_BILL_PAYED','Facture FA2205-1016 passée à payée','2022-06-13 11:08:59','2022-06-13 09:08:59',15,NULL,NULL,1397,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2205-1016 passée à payée',1200,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4409,'4409',NULL,1,'2022-06-15 14:17:45','2022-06-15 14:17:45',40,'AC_BILL_PAYED','Facture FA2206-1028 passée à payée','2022-06-15 14:17:45','2022-06-15 12:17:45',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1028 passée à payée',1213,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4410,'4410',NULL,1,'2022-06-16 14:58:11','2022-06-16 14:58:11',40,'AC_COMPANY_CREATE','Tiers USSAP créé','2022-06-16 14:58:11','2022-06-16 12:58:11',17,NULL,NULL,1673,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers USSAP créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4411,'4411',NULL,1,'2022-06-16 15:17:19','2022-06-16 15:17:19',40,'AC_COMPANY_CREATE','Tiers Mission locale jeune LUNEL créé','2022-06-16 15:17:19','2022-06-16 13:17:19',17,NULL,NULL,1674,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Mission locale jeune LUNEL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4412,'4412',NULL,1,'2022-06-16 15:23:19','2022-06-16 15:23:19',40,'AC_COMPANY_CREATE','Tiers Alberto Immobilier créé','2022-06-16 15:23:19','2022-06-16 13:23:19',17,NULL,NULL,1675,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Alberto Immobilier créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4413,'4413',NULL,1,'2022-06-16 15:44:54','2022-06-16 15:44:54',40,'AC_COMPANY_CREATE','Tiers CANATEC créé','2022-06-16 15:44:54','2022-06-16 13:44:54',17,NULL,NULL,1676,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers CANATEC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4414,'4414',NULL,1,'2022-06-16 15:58:11','2022-06-16 15:58:11',40,'AC_COMPANY_CREATE','Tiers Ecole LA BRESSOLA créé','2022-06-16 15:58:11','2022-06-16 13:58:11',17,NULL,NULL,1677,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Ecole LA BRESSOLA créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4415,'4415',NULL,1,'2022-06-16 17:19:47','2022-06-16 17:19:47',40,'AC_COMPANY_CREATE','Tiers AXIOME PALMADE créé','2022-06-16 17:19:47','2022-06-16 15:19:48',17,NULL,NULL,1678,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers AXIOME PALMADE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4416,'4416',NULL,1,'2022-06-17 07:51:29','2022-06-17 07:51:29',40,'AC_BILL_PAYED','Facture FA2206-1034 passée à payée','2022-06-17 07:51:29','2022-06-17 05:51:29',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1034 passée à payée',1219,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4417,'4417',NULL,1,'2022-06-17 11:38:09','2022-06-17 11:38:09',40,'AC_COMPANY_CREATE','Tiers Communauté Agglomération du Muretain créé','2022-06-17 11:38:09','2022-06-17 09:38:09',19,NULL,NULL,1679,NULL,0,19,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Pamela\nTiers Communauté Agglomération du Muretain créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4418,'4418',NULL,1,'2022-06-17 11:00:00','2022-06-17 12:30:00',1,'AC_RDV','Rendez-vous','2022-06-17 11:43:40','2022-06-17 09:54:07',19,19,NULL,1679,NULL,0,19,1,NULL,0,0,-1,'Hôtel de ville de Muret (3ème étage)',5400,NULL,'FIN DE CONTRAT 2022.&nbsp;<br />\r\nACHAT - CO&Ucirc;T &Agrave; LA PAGE<br />\r\nA3 = RICOH&nbsp;<br />\r\nA4 = LMS<br />\r\n<br />\r\nMise en relation de Monsieur MAMAUDOU Karim (Responsable March&eacute; Public).',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4419,'4419',NULL,1,'2022-06-17 15:17:33','2022-06-17 15:17:33',40,'AC_COMPANY_CREATE','Tiers COPIE CONFORME créé','2022-06-17 15:17:33','2022-06-17 13:17:33',2,NULL,NULL,1680,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers COPIE CONFORME créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4420,'4420',NULL,1,'2022-06-20 13:56:40','2022-06-20 13:56:40',40,'AC_BILL_PAYED','Facture FA2204-0970 passée à payée','2022-06-20 13:56:40','2022-06-20 11:56:40',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0970 passée à payée',1147,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4421,'4421',NULL,1,'2022-06-21 06:58:05','2022-06-21 06:58:05',40,'AC_BILL_PAYED','Facture FA2206-1032 passée à payée','2022-06-21 06:58:05','2022-06-21 04:58:05',1,NULL,NULL,297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1032 passée à payée',1217,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4422,'4422',NULL,1,'2022-06-21 06:58:40','2022-06-21 06:58:40',40,'AC_BILL_PAYED','Facture FA2205-1010 passée à payée','2022-06-21 06:58:40','2022-06-21 04:58:40',1,NULL,NULL,870,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1010 passée à payée',1192,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4423,'4423',NULL,1,'2022-06-22 11:31:36','2022-06-22 11:31:36',40,'AC_BILL_VALIDATE','Facture FA2206-1035 validée','2022-06-22 11:31:36','2022-06-22 09:31:36',5,NULL,NULL,1497,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2206-1035 validée',1220,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4424,'4424',NULL,1,'2022-06-23 16:55:14','2022-06-23 16:55:14',40,'AC_BILL_PAYED','Facture FA2205-1015 passée à payée','2022-06-23 16:55:14','2022-06-23 14:55:14',1,NULL,NULL,1547,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1015 passée à payée',1199,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4425,'4425',NULL,1,'2022-06-23 16:58:39','2022-06-23 16:58:39',40,'AC_BILL_PAYED','Facture FA2205-1019 passée à payée','2022-06-23 16:58:39','2022-06-23 14:58:39',1,NULL,NULL,1621,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1019 passée à payée',1203,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4426,'4426',NULL,1,'2022-06-23 16:59:44','2022-06-23 16:59:44',40,'AC_BILL_PAYED','Facture FA2203-0964 passée à payée','2022-06-23 16:59:44','2022-06-23 14:59:44',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2203-0964 passée à payée',1137,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4427,'4427',NULL,1,'2022-06-24 14:42:50','2022-06-24 14:42:50',40,'AC_COMPANY_CREATE','Tiers HAD CAP D\'OR créé','2022-06-24 14:42:50','2022-06-24 12:42:50',2,NULL,NULL,1681,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers HAD CAP D\'OR créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4428,'4428',NULL,1,'2022-06-24 14:49:53','2022-06-24 14:49:53',40,'AC_BILL_VALIDATE','Facture FA2206-1036 validée','2022-06-24 14:49:53','2022-06-24 12:49:53',2,NULL,NULL,1226,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2206-1036 validée',1221,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4429,'4429',NULL,1,'2022-06-27 15:51:19','2022-06-27 15:51:19',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTÉ DE COMMUNES GRAND ORB / VILLE DE BÉDARIEUX créé','2022-06-27 15:51:19','2022-06-27 13:51:19',19,NULL,NULL,1682,NULL,0,19,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Pamela\nTiers COMMUNAUTÉ DE COMMUNES GRAND ORB / VILLE DE BÉDARIEUX créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4430,'4430',NULL,1,'2022-06-27 14:00:17','2022-06-27 15:00:17',5,'AC_RDV','Rendez-vous avec PÉGURIER Renaud','2022-06-27 16:02:18','2022-06-27 14:02:18',19,NULL,NULL,1682,2681,0,19,1,NULL,0,0,-1,'Bédarieux',3600,NULL,'<ul>\r\n	<li>Pas de march&eacute;&nbsp;</li>\r\n	<li>Pas d&#39;accord cadre</li>\r\n	<li>Achat au fur et &agrave; mesure avec contrat de maintenance ppur chaque contrat.&nbsp;</li>\r\n	<li>Et contrats de location</li>\r\n	<li>Com Com = 8 copieurs en achat et 3 en location.&nbsp;</li>\r\n	<li>Ville de B&eacute;darieux = 20 copieurs en achat et 3 ou 4 en location.&nbsp;</li>\r\n	<li>Xerox, FBI et Cohesion (Sharp).&nbsp;</li>\r\n</ul>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4431,'4431',NULL,1,'2022-06-27 16:06:39','2022-06-27 16:06:39',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTÉ DE COMMUNE DU CLERMONTAIS créé','2022-06-27 16:06:39','2022-06-27 14:06:39',19,NULL,NULL,1683,NULL,0,19,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Pamela\nTiers COMMUNAUTÉ DE COMMUNE DU CLERMONTAIS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4432,'4432',NULL,1,'2022-06-24 11:00:30','2022-06-24 11:15:30',1,'AC_TEL','Prospection','2022-06-27 16:16:18','2022-06-27 14:16:18',19,NULL,NULL,1683,2682,0,19,1,NULL,0,0,-1,'',900,NULL,'Entretien t&eacute;l&eacute;phonique.&nbsp;\r\n<ul>\r\n	<li>Renouvellement March&eacute; D&Eacute;CEMBRE 2021 pour une dur&eacute;e de 3 ans.&nbsp;</li>\r\n	<li>4 contrats = 25 copieurs au total.&nbsp;</li>\r\n	<li>LOCATION AVEC MAINTENANCE = 10 copieurs</li>\r\n	<li>ACHAT = 15 copieurs</li>\r\n	<li>TBC OK pour RDV en D&Eacute;CEMBRE 2023</li>\r\n</ul>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4433,'4433',NULL,1,'2022-06-27 16:19:58','2022-06-27 16:19:58',40,'AC_COMPANY_CREATE','Tiers MAIRIE CANET créé','2022-06-27 16:19:58','2022-06-27 14:19:58',19,NULL,NULL,1684,NULL,0,19,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Pamela\nTiers MAIRIE CANET créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4434,'4434',NULL,1,'2022-06-23 16:00:27','2022-06-23 16:20:27',1,'AC_TEL','RDV 7/07 à 15h','2022-06-27 16:27:03','2022-06-27 14:27:03',19,NULL,NULL,1684,2683,0,19,1,NULL,0,0,-1,'',1200,NULL,'Entretien t&eacute;l&eacute;phonique difficile !<br />\r\nAssez froid et plut&ocirc;t septique pour le moment.&nbsp;<br />\r\nBien creuser, besoin de s&eacute;curit&eacute; (SONCASE).&nbsp;\r\n<ul>\r\n	<li>6 copieurs&nbsp;</li>\r\n</ul>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4435,'4435',NULL,1,'2022-06-27 16:36:23','2022-06-27 16:36:23',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SEYSSES créé','2022-06-27 16:36:23','2022-06-27 14:36:23',19,NULL,NULL,1685,NULL,0,19,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Pamela\nTiers MAIRIE DE SEYSSES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4436,'4436',NULL,1,'2022-05-10 15:30:38','2022-05-10 15:45:38',1,'AC_TEL','RDV le 20/05 à 10H30','2022-06-27 16:40:53','2022-06-27 14:40:53',19,NULL,NULL,1685,2684,0,19,1,NULL,0,0,-1,'',900,NULL,'Contrat en LOCATION = FIN en 2023',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4437,'4437',NULL,1,'2022-06-27 16:51:13','2022-06-27 16:51:13',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SALIES DU SALAT créé','2022-06-27 16:51:13','2022-06-27 14:51:13',19,NULL,NULL,1686,NULL,0,19,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Pamela\nTiers MAIRIE DE SALIES DU SALAT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4438,'4438',NULL,1,'2022-05-03 10:45:57','2022-05-03 10:45:57',1,'AC_TEL','RDV avec Jennifer le 19/05 à 11h','2022-06-27 16:55:17','2022-06-27 14:55:17',19,NULL,NULL,1686,2685,0,19,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4439,'4439',NULL,1,'2022-06-28 09:14:36','2022-06-28 09:14:36',40,'AC_COMPANY_CREATE','Tiers BC CONSTRUCTIONS créé','2022-06-28 09:14:36','2022-06-28 07:14:36',8,NULL,NULL,1687,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nTiers BC CONSTRUCTIONS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4440,'4440',NULL,1,'2022-06-29 09:43:51','2022-06-29 09:43:51',40,'AC_COMPANY_CREATE','Tiers MAIRIE SAINT ETIENNE DE TULMONT créé','2022-06-29 09:43:51','2022-06-29 07:43:51',4,NULL,NULL,1688,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE SAINT ETIENNE DE TULMONT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4441,'4441',NULL,1,'2022-06-29 13:59:34','2022-06-29 13:59:34',40,'AC_BILL_PAYED','Facture FA2206-1027 passée à payée','2022-06-29 13:59:34','2022-06-29 11:59:34',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1027 passée à payée',1212,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4442,'4442',NULL,1,'2022-06-29 17:21:16','2022-06-29 17:21:16',40,'AC_COMPANY_CREATE','Tiers A CREDIT créé','2022-06-29 17:21:16','2022-06-29 15:21:16',17,NULL,NULL,1689,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers A CREDIT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4443,'4443',NULL,1,'2022-06-30 09:56:13','2022-06-30 09:56:13',40,'AC_BILL_PAYED','Facture FA2204-0997 passée à payée','2022-06-30 09:56:13','2022-06-30 07:56:13',1,NULL,NULL,1548,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0997 passée à payée',1177,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4444,'4444',NULL,1,'2022-06-30 15:00:01','2022-06-30 15:00:01',40,'AC_COMPANY_CREATE','Tiers CONSEILS ET PERSPECTIVES créé','2022-06-30 15:00:01','2022-06-30 13:00:01',10,NULL,NULL,1690,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers CONSEILS ET PERSPECTIVES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4445,'4445',NULL,1,'2022-06-30 15:36:00','2022-06-30 15:36:00',40,'AC_COMPANY_CREATE','Tiers Mairie de PONTEILLA créé','2022-06-30 15:36:00','2022-06-30 13:36:00',17,NULL,NULL,1691,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Mairie de PONTEILLA créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4446,'4446',NULL,1,'2022-06-30 16:05:58','2022-06-30 16:05:58',40,'AC_BILL_PAYED','Facture FA2206-1030 passée à payée','2022-06-30 16:05:58','2022-06-30 14:05:58',15,NULL,NULL,1362,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2206-1030 passée à payée',1215,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4447,'4447',NULL,1,'2022-06-30 16:12:16','2022-06-30 16:12:16',40,'AC_COMPANY_CREATE','Tiers Domaine LAFAGE créé','2022-06-30 16:12:16','2022-06-30 14:12:16',17,NULL,NULL,1692,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Domaine LAFAGE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4448,'4448',NULL,1,'2022-06-30 16:24:27','2022-06-30 16:24:27',40,'AC_COMPANY_CREATE','Tiers Mairie de BANYULS créé','2022-06-30 16:24:27','2022-06-30 14:24:27',17,NULL,NULL,1693,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Mairie de BANYULS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4449,'4449',NULL,1,'2022-06-30 16:38:48','2022-06-30 16:38:48',40,'AC_COMPANY_CREATE','Tiers INOVIE créé','2022-06-30 16:38:48','2022-06-30 14:38:48',17,NULL,NULL,1694,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers INOVIE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4450,'4450',NULL,1,'2022-06-30 17:00:36','2022-06-30 17:00:36',40,'AC_COMPANY_CREATE','Tiers INFINITY BUREAUTIQUE créé','2022-06-30 17:00:36','2022-06-30 15:00:36',1,NULL,NULL,1695,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers INFINITY BUREAUTIQUE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4451,'4451',NULL,1,'2022-06-30 17:06:55','2022-06-30 17:06:55',40,'AC_COMPANY_CREATE','Tiers PARADISE BOUTIK créé','2022-06-30 17:06:55','2022-06-30 15:06:55',17,NULL,NULL,1696,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers PARADISE BOUTIK créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4452,'4452',NULL,1,'2022-06-30 17:18:29','2022-06-30 17:18:29',40,'AC_COMPANY_CREATE','Tiers LEADER SERVICE créé','2022-06-30 17:18:29','2022-06-30 15:18:29',17,NULL,NULL,1697,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers LEADER SERVICE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4453,'4453',NULL,1,'2022-06-30 17:28:54','2022-06-30 17:28:54',40,'AC_COMPANY_CREATE','Tiers VENETA CUCCINE créé','2022-06-30 17:28:54','2022-06-30 15:28:54',17,NULL,NULL,1698,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers VENETA CUCCINE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4454,'4454',NULL,1,'2022-07-01 01:45:01','2022-07-01 01:45:01',40,'AC_BILL_VALIDATE','Facture FA2207-1037 validée','2022-07-01 01:45:01','2022-06-30 23:45:01',1,NULL,NULL,1254,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1037 validée',1222,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4455,'4455',NULL,1,'2022-07-01 01:45:10','2022-07-01 01:45:10',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au nicolas.ripart@gie-occitanie.fr','2022-07-01 01:45:10','2022-06-30 23:45:10',1,NULL,NULL,1222,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: nicolas.ripart@gie-occitanie.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 01/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1222,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4456,'4456',NULL,1,'2022-07-01 09:18:12','2022-07-01 09:18:12',40,'AC_COMPANY_CREATE','Tiers SBX INFORMATIQUE créé','2022-07-01 09:18:12','2022-07-01 07:18:12',8,NULL,NULL,1699,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nTiers SBX INFORMATIQUE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4457,'4457',NULL,1,'2022-07-01 15:04:58','2022-07-01 15:04:58',40,'AC_BILL_VALIDATE','Facture FA2207-1038 validée','2022-07-01 15:04:58','2022-07-01 13:04:58',15,NULL,NULL,184,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1038 validée',1223,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4458,'4458',NULL,1,'2022-07-03 01:45:02','2022-07-03 01:45:02',40,'AC_BILL_VALIDATE','Facture FA2207-1039 validée','2022-07-03 01:45:02','2022-07-02 23:45:02',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1039 validée',1224,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4459,'4459',NULL,1,'2022-07-04 01:45:03','2022-07-04 01:45:03',40,'AC_BILL_VALIDATE','Facture FA2207-1040 validée','2022-07-04 01:45:03','2022-07-03 23:45:03',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1040 validée',1225,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4460,'4460',NULL,1,'2022-07-04 01:45:06','2022-07-04 01:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au martignon.jean-jacques@orange.fr','2022-07-04 01:45:06','2022-07-03 23:45:06',1,NULL,NULL,1225,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: martignon.jean-jacques@orange.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1225,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4461,'4461',NULL,1,'2022-07-04 01:45:06','2022-07-04 01:45:06',40,'AC_BILL_VALIDATE','Facture FA2207-1041 validée','2022-07-04 01:45:06','2022-07-03 23:45:06',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1041 validée',1226,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4462,'4462',NULL,1,'2022-07-04 01:45:07','2022-07-04 01:45:07',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au fourteau@gexiafoncier.fr','2022-07-04 01:45:07','2022-07-03 23:45:07',1,NULL,NULL,1226,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: fourteau@gexiafoncier.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1226,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4463,'4463',NULL,1,'2022-07-04 01:45:07','2022-07-04 01:45:07',40,'AC_BILL_VALIDATE','Facture FA2207-1042 validée','2022-07-04 01:45:07','2022-07-03 23:45:07',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1042 validée',1227,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4464,'4464',NULL,1,'2022-07-04 01:45:08','2022-07-04 01:45:08',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2022-07-04 01:45:08','2022-07-03 23:45:08',1,NULL,NULL,1227,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1227,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4465,'4465',NULL,1,'2022-07-04 01:45:08','2022-07-04 01:45:08',40,'AC_BILL_VALIDATE','Facture FA2207-1043 validée','2022-07-04 01:45:08','2022-07-03 23:45:08',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1043 validée',1228,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4466,'4466',NULL,1,'2022-07-04 01:45:08','2022-07-04 01:45:08',40,'AC_BILL_VALIDATE','Facture FA2207-1044 validée','2022-07-04 01:45:08','2022-07-03 23:45:08',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1044 validée',1229,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4467,'4467',NULL,1,'2022-07-04 01:45:09','2022-07-04 01:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sylvie.gomez@limayrac.fr','2022-07-04 01:45:09','2022-07-03 23:45:09',1,NULL,NULL,1229,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sylvie.gomez@limayrac.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1229,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4468,'4468',NULL,1,'2022-07-04 01:45:09','2022-07-04 01:45:09',40,'AC_BILL_VALIDATE','Facture FA2207-1045 validée','2022-07-04 01:45:09','2022-07-03 23:45:09',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1045 validée',1230,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4469,'4469',NULL,1,'2022-07-04 01:45:10','2022-07-04 01:45:10',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au account@i2a.info','2022-07-04 01:45:10','2022-07-03 23:45:10',1,NULL,NULL,1230,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: account@i2a.info<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1230,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4470,'4470',NULL,1,'2022-07-04 01:45:10','2022-07-04 01:45:10',40,'AC_BILL_VALIDATE','Facture FA2207-1046 validée','2022-07-04 01:45:10','2022-07-03 23:45:10',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1046 validée',1231,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4471,'4471',NULL,1,'2022-07-04 01:45:10','2022-07-04 01:45:10',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2022-07-04 01:45:10','2022-07-03 23:45:10',1,NULL,NULL,1231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1231,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4472,'4472',NULL,1,'2022-07-04 01:45:10','2022-07-04 01:45:10',40,'AC_BILL_VALIDATE','Facture FA2207-1047 validée','2022-07-04 01:45:10','2022-07-03 23:45:10',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1047 validée',1232,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4473,'4473',NULL,1,'2022-07-04 01:45:11','2022-07-04 01:45:11',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta@mutuelledurempart.fr','2022-07-04 01:45:11','2022-07-03 23:45:11',1,NULL,NULL,1232,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta@mutuelledurempart.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1232,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4474,'4474',NULL,1,'2022-07-04 01:45:11','2022-07-04 01:45:11',40,'AC_BILL_VALIDATE','Facture FA2207-1048 validée','2022-07-04 01:45:11','2022-07-03 23:45:11',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1048 validée',1233,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4475,'4475',NULL,1,'2022-07-04 01:45:12','2022-07-04 01:45:12',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au comptapi@groupepeyrot.com','2022-07-04 01:45:12','2022-07-03 23:45:12',1,NULL,NULL,1233,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: comptapi@groupepeyrot.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1233,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4476,'4476',NULL,1,'2022-07-04 01:45:12','2022-07-04 01:45:12',40,'AC_BILL_VALIDATE','Facture FA2207-1049 validée','2022-07-04 01:45:12','2022-07-03 23:45:12',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1049 validée',1234,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4477,'4477',NULL,1,'2022-07-04 01:45:12','2022-07-04 01:45:12',40,'AC_BILL_VALIDATE','Facture FA2207-1050 validée','2022-07-04 01:45:12','2022-07-03 23:45:12',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1050 validée',1235,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4478,'4478',NULL,1,'2022-07-04 01:45:13','2022-07-04 01:45:13',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2022-07-04 01:45:13','2022-07-03 23:45:13',1,NULL,NULL,1235,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1235,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4479,'4479',NULL,1,'2022-07-04 01:45:13','2022-07-04 01:45:13',40,'AC_BILL_VALIDATE','Facture FA2207-1051 validée','2022-07-04 01:45:13','2022-07-03 23:45:13',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1051 validée',1236,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4480,'4480',NULL,1,'2022-07-04 01:45:14','2022-07-04 01:45:14',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au gesco@viaformation.fr','2022-07-04 01:45:14','2022-07-03 23:45:14',1,NULL,NULL,1236,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: gesco@viaformation.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1236,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4481,'4481',NULL,1,'2022-07-04 01:45:14','2022-07-04 01:45:14',40,'AC_BILL_VALIDATE','Facture FA2207-1052 validée','2022-07-04 01:45:14','2022-07-03 23:45:14',1,NULL,NULL,643,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1052 validée',1237,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4482,'4482',NULL,1,'2022-07-04 01:45:14','2022-07-04 01:45:14',40,'AC_BILL_VALIDATE','Facture FA2207-1053 validée','2022-07-04 01:45:14','2022-07-03 23:45:14',1,NULL,NULL,1298,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1053 validée',1238,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4483,'4483',NULL,1,'2022-07-04 01:45:14','2022-07-04 01:45:14',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sikli@ccgm.fr','2022-07-04 01:45:14','2022-07-03 23:45:14',1,NULL,NULL,1238,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sikli@ccgm.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1238,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4484,'4484',NULL,1,'2022-07-04 01:45:14','2022-07-04 01:45:14',40,'AC_BILL_VALIDATE','Facture FA2207-1054 validée','2022-07-04 01:45:14','2022-07-03 23:45:14',1,NULL,NULL,1486,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1054 validée',1239,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4485,'4485',NULL,1,'2022-07-04 01:45:15','2022-07-04 01:45:15',40,'AC_BILL_VALIDATE','Facture FA2207-1055 validée','2022-07-04 01:45:15','2022-07-03 23:45:15',1,NULL,NULL,1544,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1055 validée',1240,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4486,'4486',NULL,1,'2022-07-04 01:45:16','2022-07-04 01:45:16',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au laure.barucq@leconnecteur-biarritz.fr','2022-07-04 01:45:16','2022-07-03 23:45:16',1,NULL,NULL,1240,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: laure.barucq@leconnecteur-biarritz.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1240,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4487,'4487',NULL,1,'2022-07-04 01:45:16','2022-07-04 01:45:16',40,'AC_BILL_VALIDATE','Facture FA2207-1056 validée','2022-07-04 01:45:16','2022-07-03 23:45:16',1,NULL,NULL,1514,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1056 validée',1241,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4488,'4488',NULL,1,'2022-07-04 01:45:16','2022-07-04 01:45:16',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au captain@moxylaciotat.com','2022-07-04 01:45:16','2022-07-03 23:45:16',1,NULL,NULL,1241,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: captain@moxylaciotat.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1241,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4489,'4489',NULL,1,'2022-07-04 01:45:17','2022-07-04 01:45:17',40,'AC_BILL_VALIDATE','Facture FA2207-1057 validée','2022-07-04 01:45:17','2022-07-03 23:45:17',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1057 validée',1242,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4490,'4490',NULL,1,'2022-07-04 01:45:17','2022-07-04 01:45:17',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@adapei09.fr','2022-07-04 01:45:17','2022-07-03 23:45:17',1,NULL,NULL,1242,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@adapei09.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1242,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4491,'4491',NULL,1,'2022-07-04 01:45:17','2022-07-04 01:45:17',40,'AC_BILL_VALIDATE','Facture FA2207-1058 validée','2022-07-04 01:45:17','2022-07-03 23:45:17',1,NULL,NULL,211,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1058 validée',1243,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4492,'4492',NULL,1,'2022-07-04 01:45:18','2022-07-04 01:45:18',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au u.redon@pep11.org','2022-07-04 01:45:18','2022-07-03 23:45:18',1,NULL,NULL,1243,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: u.redon@pep11.org<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1243,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4493,'4493',NULL,1,'2022-07-04 01:45:18','2022-07-04 01:45:18',40,'AC_BILL_VALIDATE','Facture FA2207-1059 validée','2022-07-04 01:45:18','2022-07-03 23:45:18',1,NULL,NULL,82,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1059 validée',1244,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4494,'4494',NULL,1,'2022-07-04 01:45:19','2022-07-04 01:45:19',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta.fournisseurs@biotope.fr','2022-07-04 01:45:19','2022-07-03 23:45:19',1,NULL,NULL,1244,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta.fournisseurs@biotope.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1244,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4495,'4495',NULL,1,'2022-07-04 01:45:19','2022-07-04 01:45:19',40,'AC_BILL_VALIDATE','Facture FA2207-1060 validée','2022-07-04 01:45:19','2022-07-03 23:45:19',1,NULL,NULL,476,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1060 validée',1245,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4496,'4496',NULL,1,'2022-07-04 01:45:20','2022-07-04 01:45:20',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au jamp@jamp.fr','2022-07-04 01:45:20','2022-07-03 23:45:20',1,NULL,NULL,1245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: jamp@jamp.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1245,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4497,'4497',NULL,1,'2022-07-04 01:45:20','2022-07-04 01:45:20',40,'AC_BILL_VALIDATE','Facture FA2207-1061 validée','2022-07-04 01:45:20','2022-07-03 23:45:20',1,NULL,NULL,13,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1061 validée',1246,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4498,'4498',NULL,1,'2022-07-04 01:45:21','2022-07-04 01:45:21',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta@st-etienne46.com','2022-07-04 01:45:21','2022-07-03 23:45:21',1,NULL,NULL,1247,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta@st-etienne46.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1247,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4499,'4499',NULL,1,'2022-07-04 15:42:37','2022-07-04 15:42:37',40,'AC_BILL_VALIDATE','Facture FA2207-1062 validée','2022-07-04 15:42:37','2022-07-04 13:42:37',4,NULL,NULL,1128,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2207-1062 validée',1248,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4500,'4500',NULL,1,'2022-07-04 16:41:33','2022-07-04 16:41:33',40,'AC_BILL_PAYED','Facture FA2206-1021 passée à payée','2022-07-04 16:41:33','2022-07-04 14:41:33',1,NULL,NULL,15,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1021 passée à payée',1206,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4501,'4501',NULL,1,'2022-07-04 16:42:39','2022-07-04 16:42:39',40,'AC_BILL_PAYED','Facture FA2207-1060 passée à payée','2022-07-04 16:42:39','2022-07-04 14:42:39',1,NULL,NULL,476,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1060 passée à payée',1245,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4502,'4502',NULL,1,'2022-07-04 16:43:49','2022-07-04 16:43:49',40,'AC_BILL_PAYED','Facture FA2207-1042 passée à payée','2022-07-04 16:43:49','2022-07-04 14:43:49',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1042 passée à payée',1227,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4503,'4503',NULL,1,'2022-07-04 16:44:47','2022-07-04 16:44:47',40,'AC_BILL_PAYED','Facture FA2207-1045 passée à payée','2022-07-04 16:44:47','2022-07-04 14:44:47',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1045 passée à payée',1230,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4504,'4504',NULL,1,'2022-07-04 16:52:19','2022-07-04 16:52:19',40,'AC_BILL_VALIDATE','Facture FA2207-1063 validée','2022-07-04 16:52:19','2022-07-04 14:52:19',4,NULL,NULL,175,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2207-1063 validée',1249,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4505,'4505',NULL,1,'2022-07-05 01:45:02','2022-07-05 01:45:02',40,'AC_BILL_VALIDATE','Facture FA2207-1064 validée','2022-07-05 01:45:02','2022-07-04 23:45:02',1,NULL,NULL,1506,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1064 validée',1250,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4506,'4506',NULL,1,'2022-07-05 01:45:02','2022-07-05 01:45:02',40,'AC_BILL_VALIDATE','Facture FA2207-1065 validée','2022-07-05 01:45:02','2022-07-04 23:45:02',1,NULL,NULL,1385,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1065 validée',1251,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4507,'4507',NULL,1,'2022-07-06 05:49:46','2022-07-06 05:49:46',40,'AC_BILL_PAYED','Facture FA2207-1040 passée à payée','2022-07-06 05:49:46','2022-07-06 03:49:46',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1040 passée à payée',1225,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4508,'4508',NULL,1,'2022-07-06 05:50:08','2022-07-06 05:50:08',40,'AC_BILL_PAYED','Facture FA2207-1041 passée à payée','2022-07-06 05:50:08','2022-07-06 03:50:08',1,NULL,NULL,363,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1041 passée à payée',1226,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4509,'4509',NULL,1,'2022-07-06 05:59:46','2022-07-06 05:59:46',40,'AC_BILL_UNVALIDATE','Facture FA2207-1038 repassée en brouillon','2022-07-06 05:59:46','2022-07-06 03:59:46',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1038 repassée en brouillon',1223,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4510,'4510',NULL,1,'2022-07-06 06:01:08','2022-07-06 06:01:08',40,'AC_BILL_VALIDATE','Facture FA2207-1038 validée','2022-07-06 06:01:08','2022-07-06 04:01:08',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1038 validée',1223,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4511,'4511',NULL,1,'2022-07-07 12:17:01','2022-07-07 12:17:01',40,'AC_BILL_UNVALIDATE','Facture FA2207-1052 repassée en brouillon','2022-07-07 12:17:01','2022-07-07 10:17:01',8,NULL,NULL,643,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2207-1052 repassée en brouillon',1237,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4512,'4512',NULL,1,'2022-07-07 12:17:25','2022-07-07 12:17:25',40,'AC_BILL_VALIDATE','Facture FA2207-1052 validée','2022-07-07 12:17:25','2022-07-07 10:17:25',8,NULL,NULL,643,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2207-1052 validée',1237,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4513,'4513',NULL,1,'2022-07-07 12:21:30','2022-07-07 12:21:30',40,'AC_BILL_VALIDATE','Facture FA2207-1066 validée','2022-07-07 12:21:30','2022-07-07 10:21:30',8,NULL,NULL,643,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2207-1066 validée',1252,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4514,'4514',NULL,1,'2022-07-07 12:29:30','2022-07-07 12:29:30',40,'AC_BILL_VALIDATE','Facture FA2207-1067 validée','2022-07-07 12:29:30','2022-07-07 10:29:30',8,NULL,NULL,1549,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2207-1067 validée',1254,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4515,'4515',NULL,1,'2022-07-07 12:31:23','2022-07-07 12:31:23',40,'AC_BILL_VALIDATE','Facture FA2207-1068 validée','2022-07-07 12:31:23','2022-07-07 10:31:23',8,NULL,NULL,1549,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2207-1068 validée',1255,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4516,'4516',NULL,1,'2022-07-07 12:44:17','2022-07-07 12:44:17',40,'AC_BILL_VALIDATE','Facture AV2207-0024 validée','2022-07-07 12:44:17','2022-07-07 10:44:17',8,NULL,NULL,643,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture AV2207-0024 validée',1257,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4517,'4517',NULL,1,'2022-07-07 14:20:33','2022-07-07 14:20:33',40,'AC_BILL_VALIDATE','Facture FA2207-1069 validée','2022-07-07 14:20:33','2022-07-07 12:20:33',3,NULL,NULL,175,NULL,0,3,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: ppressenda\nFacture FA2207-1069 validée',1258,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4518,'4518',NULL,1,'2022-07-07 18:28:21','2022-07-07 18:28:21',40,'AC_BILL_PAYED','Facture FA2204-0975 passée à payée','2022-07-07 18:28:21','2022-07-07 16:28:21',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0975 passée à payée',1152,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4519,'4519',NULL,1,'2022-07-08 10:30:55','2022-07-08 10:30:55',40,'AC_BILL_PAYED','Facture FA2207-1062 passée à payée','2022-07-08 10:30:55','2022-07-08 08:30:55',1,NULL,NULL,1128,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1062 passée à payée',1248,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4520,'4520',NULL,1,'2022-07-08 11:02:54','2022-07-08 11:02:54',40,'AC_BILL_PAYED','Facture FA2207-1038 passée à payée','2022-07-08 11:02:54','2022-07-08 09:02:54',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1038 passée à payée',1223,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4521,'4521',NULL,1,'2022-07-11 11:09:58','2022-07-11 11:09:58',40,'AC_BILL_PAYED','Facture FA2204-0984 passée à payée','2022-07-11 11:09:58','2022-07-11 09:09:58',15,NULL,NULL,1298,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2204-0984 passée à payée',1161,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4522,'4522',NULL,1,'2022-07-11 14:51:28','2022-07-11 14:51:28',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE VERLHAC TESCOU créé','2022-07-11 14:51:28','2022-07-11 12:51:28',4,NULL,NULL,1700,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE DE VERLHAC TESCOU créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4523,'4523',NULL,1,'2022-07-11 15:06:32','2022-07-11 15:06:32',40,'AC_BILL_VALIDATE','Facture FA2207-1070 validée','2022-07-11 15:06:32','2022-07-11 13:06:32',4,NULL,NULL,1700,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2207-1070 validée',1259,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4524,'4524',NULL,1,'2022-07-11 15:33:58','2022-07-11 15:33:58',40,'AC_COMPANY_CREATE','Tiers COLLEGE DU PAYS DE SERRES créé','2022-07-11 15:33:58','2022-07-11 13:33:58',4,NULL,NULL,1701,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers COLLEGE DU PAYS DE SERRES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4525,'4525',NULL,1,'2022-07-13 10:32:34','2022-07-13 10:32:34',40,'AC_BILL_PAYED','Facture FA2207-1056 passée à payée','2022-07-13 10:32:34','2022-07-13 08:32:34',15,NULL,NULL,1514,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1056 passée à payée',1241,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4526,'4526',NULL,1,'2022-07-13 10:33:08','2022-07-13 10:33:08',40,'AC_BILL_PAYED','Facture FA2207-1050 passée à payée','2022-07-13 10:33:08','2022-07-13 08:33:08',15,NULL,NULL,245,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1050 passée à payée',1235,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4527,'4527',NULL,1,'2022-07-18 17:24:13','2022-07-18 17:24:13',40,'AC_COMPANY_CREATE','Tiers Lycée Monnerville créé','2022-07-18 17:24:13','2022-07-18 15:24:13',14,NULL,NULL,1702,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers Lycée Monnerville créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4528,'4528',NULL,1,'2022-07-18 17:25:59','2022-07-18 17:25:59',40,'AC_COMPANY_CREATE','Tiers LOCAVENTE créé','2022-07-18 17:25:59','2022-07-18 15:25:59',14,NULL,NULL,1703,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers LOCAVENTE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4529,'4529',NULL,1,'2022-07-19 18:31:30','2022-07-19 18:31:30',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE DE COMMUNES PAYS DE SERRES EN QUERCY créé','2022-07-19 18:31:30','2022-07-19 16:31:30',14,NULL,NULL,1704,NULL,0,14,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Patrick\nTiers COMMUNAUTE DE COMMUNES PAYS DE SERRES EN QUERCY créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4530,'4530',NULL,1,'2022-07-20 13:38:12','2022-07-20 13:38:12',40,'AC_COMPANY_CREATE','Tiers UNIVERSITÉ DE MONTPELLIER créé','2022-07-20 13:38:12','2022-07-20 11:38:12',2,NULL,NULL,1705,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers UNIVERSITÉ DE MONTPELLIER créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4531,'4531',NULL,1,'2022-07-22 09:20:50','2022-07-22 09:20:50',40,'AC_BILL_PAYED','Facture FA2207-1051 passée à payée','2022-07-22 09:20:50','2022-07-22 07:20:50',15,NULL,NULL,1487,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1051 passée à payée',1236,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4532,'4532',NULL,1,'2022-07-22 09:23:09','2022-07-22 09:23:09',40,'AC_BILL_PAYED','Facture FA2207-1049 passée à payée','2022-07-22 09:23:09','2022-07-22 07:23:09',15,NULL,NULL,1154,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1049 passée à payée',1234,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4533,'4533',NULL,1,'2022-07-25 01:45:03','2022-07-25 01:45:03',40,'AC_BILL_VALIDATE','Facture FA2207-1071 validée','2022-07-25 01:45:03','2022-07-24 23:45:03',1,NULL,NULL,1278,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1071 validée',1264,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4534,'4534',NULL,1,'2022-07-25 01:45:05','2022-07-25 01:45:05',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sandrine.barraque@monecolebilingue.com','2022-07-25 01:45:05','2022-07-24 23:45:05',1,NULL,NULL,1264,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sandrine.barraque@monecolebilingue.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 25/07/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1264,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4535,'4535',NULL,1,'2022-07-25 09:17:15','2022-07-25 09:17:15',40,'AC_BILL_PAYED','Facture FA2207-1071 passée à payée','2022-07-25 09:17:15','2022-07-25 07:17:15',1,NULL,NULL,1278,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1071 passée à payée',1264,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4536,'4536',NULL,1,'2022-07-25 10:32:25','2022-07-25 10:32:25',40,'AC_BILL_PAYED','Facture FA2204-0983 passée à payée','2022-07-25 10:32:25','2022-07-25 08:32:25',15,NULL,NULL,643,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2204-0983 passée à payée',1160,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4537,'4537',NULL,1,'2022-07-25 10:32:52','2022-07-25 10:32:52',40,'AC_BILL_PAYED','Facture AV2207-0024 passée à payée','2022-07-25 10:32:52','2022-07-25 08:32:52',15,NULL,NULL,643,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2207-0024 passée à payée',1257,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4538,'4538',NULL,1,'2022-07-25 11:04:41','2022-07-25 11:04:41',40,'AC_BILL_PAYED','Facture FA2204-0996 passée à payée','2022-07-25 11:04:41','2022-07-25 09:04:41',15,NULL,NULL,1630,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2204-0996 passée à payée',1176,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4539,'4539',NULL,1,'2022-07-25 11:05:16','2022-07-25 11:05:16',40,'AC_BILL_PAYED','Facture AV2204-0023 passée à payée','2022-07-25 11:05:16','2022-07-25 09:05:16',15,NULL,NULL,1630,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2204-0023 passée à payée',1178,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4540,'4540',NULL,1,'2022-07-27 17:17:14','2022-07-27 17:17:14',40,'AC_BILL_VALIDATE','Facture FA2207-1072 validée','2022-07-27 17:17:14','2022-07-27 15:17:14',1,NULL,NULL,219,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1072 validée',1265,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4541,'4541',NULL,1,'2022-07-28 09:59:27','2022-07-28 09:59:27',40,'AC_BILL_PAYED','Facture FA2207-1058 passée à payée','2022-07-28 09:59:27','2022-07-28 07:59:27',15,NULL,NULL,211,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1058 passée à payée',1243,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4542,'4542',NULL,1,'2022-07-30 13:56:03','2022-07-30 13:56:03',40,'AC_BILL_PAYED','Facture FA2207-1057 passée à payée','2022-07-30 13:56:03','2022-07-30 11:56:03',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1057 passée à payée',1242,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4543,'4543',NULL,1,'2022-07-30 13:56:35','2022-07-30 13:56:35',40,'AC_BILL_PAYED','Facture FA2207-1047 passée à payée','2022-07-30 13:56:35','2022-07-30 11:56:35',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1047 passée à payée',1232,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4544,'4544',NULL,1,'2022-07-30 13:57:19','2022-07-30 13:57:19',40,'AC_BILL_PAYED','Facture FA2205-1017 passée à payée','2022-07-30 13:57:19','2022-07-30 11:57:19',1,NULL,NULL,1344,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1017 passée à payée',1201,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4545,'4545',NULL,1,'2022-08-01 09:51:38','2022-08-01 09:51:38',40,'AC_BILL_PAYED','Facture FA2207-1070 passée à payée','2022-08-01 09:51:38','2022-08-01 07:51:38',15,NULL,NULL,1700,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1070 passée à payée',1259,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4546,'4546',NULL,1,'2022-08-01 09:52:54','2022-08-01 09:52:54',40,'AC_BILL_PAYED','Facture FA2206-1035 passée à payée','2022-08-01 09:52:54','2022-08-01 07:52:54',15,NULL,NULL,1497,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2206-1035 passée à payée',1220,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4547,'4547',NULL,1,'2022-08-01 09:54:01','2022-08-01 09:54:01',40,'AC_BILL_PAYED','Facture FA2205-1020 passée à payée','2022-08-01 09:54:01','2022-08-01 07:54:01',15,NULL,NULL,1352,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2205-1020 passée à payée',1205,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4548,'4548',NULL,1,'2022-08-01 14:25:43','2022-08-01 14:25:43',40,'AC_BILL_PAYED','Facture FA2207-1048 passée à payée','2022-08-01 14:25:43','2022-08-01 12:25:43',15,NULL,NULL,492,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1048 passée à payée',1233,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4549,'4549',NULL,1,'2022-08-02 09:11:43','2022-08-02 09:11:43',40,'AC_BILL_VALIDATE','Facture FA2208-1073 validée','2022-08-02 09:11:43','2022-08-02 07:11:44',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1073 validée',1266,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4550,'4550',NULL,1,'2022-08-04 01:45:03','2022-08-04 01:45:03',40,'AC_BILL_VALIDATE','Facture FA2208-1074 validée','2022-08-04 01:45:03','2022-08-03 23:45:03',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1074 validée',1267,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4551,'4551',NULL,1,'2022-08-04 01:45:06','2022-08-04 01:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au martignon.jean-jacques@orange.fr','2022-08-04 01:45:06','2022-08-03 23:45:06',1,NULL,NULL,1267,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: martignon.jean-jacques@orange.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/08/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1267,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4552,'4552',NULL,1,'2022-08-04 01:45:06','2022-08-04 01:45:06',40,'AC_BILL_VALIDATE','Facture FA2208-1075 validée','2022-08-04 01:45:06','2022-08-03 23:45:06',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1075 validée',1268,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4553,'4553',NULL,1,'2022-08-04 01:45:07','2022-08-04 01:45:07',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2022-08-04 01:45:07','2022-08-03 23:45:07',1,NULL,NULL,1268,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/08/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1268,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4554,'4554',NULL,1,'2022-08-04 01:45:07','2022-08-04 01:45:07',40,'AC_BILL_VALIDATE','Facture FA2208-1076 validée','2022-08-04 01:45:07','2022-08-03 23:45:07',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1076 validée',1269,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4555,'4555',NULL,1,'2022-08-04 01:45:07','2022-08-04 01:45:07',40,'AC_BILL_VALIDATE','Facture FA2208-1077 validée','2022-08-04 01:45:07','2022-08-03 23:45:07',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1077 validée',1270,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4556,'4556',NULL,1,'2022-08-04 01:45:08','2022-08-04 01:45:08',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2022-08-04 01:45:08','2022-08-03 23:45:08',1,NULL,NULL,1270,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/08/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1270,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4557,'4557',NULL,1,'2022-08-04 01:45:08','2022-08-04 01:45:08',40,'AC_BILL_VALIDATE','Facture FA2208-1078 validée','2022-08-04 01:45:08','2022-08-03 23:45:08',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1078 validée',1271,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4558,'4558',NULL,1,'2022-08-04 01:45:09','2022-08-04 01:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2022-08-04 01:45:09','2022-08-03 23:45:09',1,NULL,NULL,1271,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/08/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1271,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4559,'4559',NULL,1,'2022-08-04 01:45:09','2022-08-04 01:45:09',40,'AC_BILL_VALIDATE','Facture FA2208-1079 validée','2022-08-04 01:45:09','2022-08-03 23:45:09',1,NULL,NULL,162,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1079 validée',1272,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4560,'4560',NULL,1,'2022-08-04 01:45:10','2022-08-04 01:45:10',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au jlaubacher@irfasud.fr','2022-08-04 01:45:10','2022-08-03 23:45:10',1,NULL,NULL,1272,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: jlaubacher@irfasud.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/08/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1272,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4561,'4561',NULL,1,'2022-08-04 01:45:10','2022-08-04 01:45:10',40,'AC_BILL_VALIDATE','Facture FA2208-1080 validée','2022-08-04 01:45:10','2022-08-03 23:45:10',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1080 validée',1273,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4562,'4562',NULL,1,'2022-08-04 01:45:11','2022-08-04 01:45:11',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au fpetit@irfabourgogne.fr','2022-08-04 01:45:11','2022-08-03 23:45:11',1,NULL,NULL,1273,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: fpetit@irfabourgogne.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/08/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1273,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4563,'4563',NULL,1,'2022-08-04 01:45:11','2022-08-04 01:45:11',40,'AC_BILL_VALIDATE','Facture FA2208-1081 validée','2022-08-04 01:45:11','2022-08-03 23:45:11',1,NULL,NULL,234,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1081 validée',1274,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4564,'4564',NULL,1,'2022-08-04 01:45:12','2022-08-04 01:45:12',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au gesco@irfa-formation.fr','2022-08-04 01:45:12','2022-08-03 23:45:12',1,NULL,NULL,1274,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: gesco@irfa-formation.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/08/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1274,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4565,'4565',NULL,1,'2022-08-04 01:45:12','2022-08-04 01:45:12',40,'AC_BILL_VALIDATE','Facture FA2208-1082 validée','2022-08-04 01:45:12','2022-08-03 23:45:12',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1082 validée',1275,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4566,'4566',NULL,1,'2022-08-04 01:45:12','2022-08-04 01:45:12',40,'AC_BILL_VALIDATE','Facture FA2208-1083 validée','2022-08-04 01:45:12','2022-08-03 23:45:12',1,NULL,NULL,741,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1083 validée',1276,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4567,'4567',NULL,1,'2022-08-04 01:45:12','2022-08-04 01:45:12',40,'AC_BILL_VALIDATE','Facture FA2208-1084 validée','2022-08-04 01:45:12','2022-08-03 23:45:12',1,NULL,NULL,592,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1084 validée',1277,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4568,'4568',NULL,1,'2022-08-04 01:45:13','2022-08-04 01:45:13',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au greta-mpnord@ac-toulouse.fr','2022-08-04 01:45:13','2022-08-03 23:45:13',1,NULL,NULL,1277,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: greta-mpnord@ac-toulouse.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/08/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1277,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4569,'4569',NULL,1,'2022-08-04 01:45:13','2022-08-04 01:45:13',40,'AC_BILL_VALIDATE','Facture FA2208-1085 validée','2022-08-04 01:45:13','2022-08-03 23:45:13',1,NULL,NULL,697,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1085 validée',1278,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4570,'4570',NULL,1,'2022-08-04 09:44:10','2022-08-04 09:44:10',40,'AC_BILL_UNVALIDATE','Facture FA2208-1073 repassée en brouillon','2022-08-04 09:44:10','2022-08-04 07:44:10',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1073 repassée en brouillon',1266,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4571,'4571',NULL,1,'2022-08-04 09:45:01','2022-08-04 09:45:01',40,'AC_BILL_VALIDATE','Facture FA2208-1073 validée','2022-08-04 09:45:01','2022-08-04 07:45:01',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1073 validée',1266,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4572,'4572',NULL,1,'2022-08-04 13:48:11','2022-08-04 13:48:11',40,'AC_BILL_PAYED','Facture FA2207-1069 passée à payée','2022-08-04 13:48:11','2022-08-04 11:48:11',15,NULL,NULL,175,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1069 passée à payée',1258,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4573,'4573',NULL,1,'2022-08-04 13:53:09','2022-08-04 13:53:09',40,'AC_BILL_PAYED','Facture FA2207-1039 passée à payée','2022-08-04 13:53:09','2022-08-04 11:53:09',15,NULL,NULL,1307,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1039 passée à payée',1224,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4574,'4574',NULL,1,'2022-08-04 13:54:11','2022-08-04 13:54:11',40,'AC_BILL_PAYED','Facture FA2208-1079 passée à payée','2022-08-04 13:54:11','2022-08-04 11:54:11',15,NULL,NULL,162,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1079 passée à payée',1272,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4575,'4575',NULL,1,'2022-08-04 13:55:59','2022-08-04 13:55:59',40,'AC_BILL_PAYED','Facture FA2208-1075 passée à payée','2022-08-04 13:55:59','2022-08-04 11:55:59',15,NULL,NULL,179,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1075 passée à payée',1268,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4576,'4576',NULL,1,'2022-08-04 14:01:11','2022-08-04 14:01:11',40,'AC_BILL_PAYED','Facture FA2207-1054 passée à payée','2022-08-04 14:01:11','2022-08-04 12:01:11',15,NULL,NULL,1486,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1054 passée à payée',1239,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4577,'4577',NULL,1,'2022-08-04 14:03:05','2022-08-04 14:03:05',40,'AC_BILL_PAYED','Facture FA2207-1055 passée à payée','2022-08-04 14:03:05','2022-08-04 12:03:05',15,NULL,NULL,1544,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1055 passée à payée',1240,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4578,'4578',NULL,1,'2022-08-04 14:14:08','2022-08-04 14:14:08',40,'AC_BILL_PAYED','Facture FA2204-0983 passée à payée','2022-08-04 14:14:08','2022-08-04 12:14:08',15,NULL,NULL,643,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2204-0983 passée à payée',1160,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4579,'4579',NULL,1,'2022-08-05 09:41:32','2022-08-05 09:41:32',40,'AC_BILL_PAYED','Facture FA2208-1074 passée à payée','2022-08-05 09:41:32','2022-08-05 07:41:32',15,NULL,NULL,974,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1074 passée à payée',1267,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4580,'4580',NULL,1,'2022-08-08 09:11:06','2022-08-08 09:11:06',40,'AC_BILL_PAYED','Facture FA2208-1073 passée à payée','2022-08-08 09:11:06','2022-08-08 07:11:06',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1073 passée à payée',1266,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4581,'4581',NULL,1,'2022-08-08 09:11:24','2022-08-08 09:11:24',40,'AC_BILL_PAYED','Facture FA2208-1080 passée à payée','2022-08-08 09:11:24','2022-08-08 07:11:24',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1080 passée à payée',1273,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4582,'4582',NULL,1,'2022-08-09 08:31:31','2022-08-09 08:31:31',40,'AC_BILL_PAYED','Facture FA2207-1063 passée à payée','2022-08-09 08:31:31','2022-08-09 06:31:31',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1063 passée à payée',1249,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4583,'4583',NULL,1,'2022-08-11 08:33:41','2022-08-11 08:33:41',40,'AC_COMPANY_CREATE','Tiers SCI R&R créé','2022-08-11 08:33:41','2022-08-11 06:33:41',1,NULL,NULL,1706,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers SCI R&R créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4584,'4584',NULL,1,'2022-08-11 08:35:29','2022-08-11 08:35:29',40,'AC_BILL_VALIDATE','Facture FA2208-1086 validée','2022-08-11 08:35:29','2022-08-11 06:35:29',1,NULL,NULL,1706,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1086 validée',1279,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4585,'4585',NULL,1,'2022-08-11 08:44:11','2022-08-11 08:44:11',40,'AC_BILL_PAYED','Facture FA2207-1043 passée à payée','2022-08-11 08:44:11','2022-08-11 06:44:11',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1043 passée à payée',1228,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4586,'4586',NULL,1,'2022-08-11 11:28:02','2022-08-11 11:28:02',40,'AC_BILL_VALIDATE','Facture FA2208-1087 validée','2022-08-11 11:28:02','2022-08-11 09:28:02',2,NULL,NULL,623,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2208-1087 validée',1280,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4587,'4587',NULL,1,'2022-08-12 13:44:20','2022-08-12 13:44:20',40,'AC_BILL_PAYED','Facture FA2207-1046 passée à payée','2022-08-12 13:44:20','2022-08-12 11:44:20',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1046 passée à payée',1231,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4588,'4588',NULL,1,'2022-08-16 09:39:18','2022-08-16 09:39:18',40,'AC_BILL_PAYED','Facture FA2207-1072 passée à payée','2022-08-16 09:39:18','2022-08-16 07:39:18',1,NULL,NULL,219,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1072 passée à payée',1265,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4589,'4589',NULL,1,'2022-08-16 11:21:19','2022-08-16 11:21:19',40,'AC_BILL_VALIDATE','Facture AV2208-0025 validée','2022-08-16 11:21:19','2022-08-16 09:21:19',8,NULL,NULL,231,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture AV2208-0025 validée',1281,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4590,'4590',NULL,1,'2022-08-16 11:22:45','2022-08-16 11:22:45',40,'AC_BILL_VALIDATE','Facture FA2208-1088 validée','2022-08-16 11:22:45','2022-08-16 09:22:45',8,NULL,NULL,231,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2208-1088 validée',1282,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4591,'4591',NULL,1,'2022-08-16 14:34:02','2022-08-16 14:34:02',40,'AC_BILL_PAYED','Facture FA2205-1011 passée à payée','2022-08-16 14:34:02','2022-08-16 12:34:02',1,NULL,NULL,1293,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2205-1011 passée à payée',1193,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4592,'4592',NULL,1,'2022-08-16 14:35:53','2022-08-16 14:35:53',40,'AC_BILL_PAYED','Facture FA2208-1080 passée à payée','2022-08-16 14:35:53','2022-08-16 12:35:53',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1080 passée à payée',1273,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4593,'4593',NULL,1,'2022-08-16 14:36:15','2022-08-16 14:36:15',40,'AC_BILL_PAYED','Facture FA2208-1088 passée à payée','2022-08-16 14:36:15','2022-08-16 12:36:15',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1088 passée à payée',1282,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4594,'4594',NULL,1,'2022-08-16 14:36:32','2022-08-16 14:36:32',40,'AC_BILL_PAYED','Facture AV2208-0025 passée à payée','2022-08-16 14:36:32','2022-08-16 12:36:32',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture AV2208-0025 passée à payée',1281,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4595,'4595',NULL,1,'2022-08-25 10:20:31','2022-08-25 10:20:31',40,'AC_BILL_VALIDATE','Facture FA2208-1089 validée','2022-08-25 10:20:31','2022-08-25 08:20:31',1,NULL,NULL,1510,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1089 validée',1283,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4596,'4596',NULL,1,'2022-08-25 10:29:44','2022-08-25 10:29:44',40,'AC_BILL_VALIDATE','Facture FA2208-1090 validée','2022-08-25 10:29:44','2022-08-25 08:29:44',2,NULL,NULL,907,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2208-1090 validée',1284,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4597,'4597',NULL,1,'2022-08-25 10:31:13','2022-08-25 10:31:13',40,'AC_BILL_VALIDATE','Facture FA2208-1091 validée','2022-08-25 10:31:13','2022-08-25 08:31:13',1,NULL,NULL,1557,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1091 validée',1285,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4598,'4598',NULL,1,'2022-08-25 11:00:39','2022-08-25 11:00:39',40,'AC_BILL_VALIDATE','Facture FA2208-1092 validée','2022-08-25 11:00:39','2022-08-25 09:00:39',1,NULL,NULL,1297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1092 validée',1286,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4599,'4599',NULL,1,'2022-08-25 11:53:05','2022-08-25 11:53:05',40,'AC_BILL_VALIDATE','Facture FA2208-1093 validée','2022-08-25 11:53:05','2022-08-25 09:53:06',1,NULL,NULL,1638,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1093 validée',1287,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4600,'4600',NULL,1,'2022-08-25 13:53:49','2022-08-25 13:53:49',40,'AC_BILL_PAYED','Facture FA2208-1078 passée à payée','2022-08-25 13:53:49','2022-08-25 11:53:49',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1078 passée à payée',1271,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4601,'4601',NULL,1,'2022-08-25 13:54:51','2022-08-25 13:54:51',40,'AC_BILL_PAYED','Facture FA2208-1087 passée à payée','2022-08-25 13:54:51','2022-08-25 11:54:51',1,NULL,NULL,623,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1087 passée à payée',1280,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4602,'4602',NULL,1,'2022-08-25 17:15:53','2022-08-25 17:15:53',40,'AC_BILL_VALIDATE','Facture FA2208-1094 validée','2022-08-25 17:15:53','2022-08-25 15:15:54',2,NULL,NULL,881,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2208-1094 validée',1289,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4603,'4603',NULL,1,'2022-08-25 17:28:03','2022-08-25 17:28:03',40,'AC_BILL_VALIDATE','Facture FA2208-1095 validée','2022-08-25 17:28:03','2022-08-25 15:28:03',2,NULL,NULL,873,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2208-1095 validée',1290,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4604,'4604',NULL,1,'2022-08-25 17:38:53','2022-08-25 17:38:53',40,'AC_BILL_VALIDATE','Facture FA2208-1096 validée','2022-08-25 17:38:53','2022-08-25 15:38:53',2,NULL,NULL,878,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2208-1096 validée',1291,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4605,'4605',NULL,1,'2022-08-26 08:18:26','2022-08-26 08:18:26',40,'AC_BILL_PAYED','Facture FA2208-1082 passée à payée','2022-08-26 08:18:26','2022-08-26 06:18:26',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1082 passée à payée',1275,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4606,'4606',NULL,1,'2022-08-29 13:16:34','2022-08-29 13:16:34',40,'AC_BILL_PAYED','Facture FA2207-1065 passée à payée','2022-08-29 13:16:34','2022-08-29 11:16:34',15,NULL,NULL,1385,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1065 passée à payée',1251,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4607,'4607',NULL,1,'2022-08-29 18:19:48','2022-08-29 18:19:48',40,'AC_BILL_VALIDATE','Facture FA2208-1097 validée','2022-08-29 18:19:48','2022-08-29 16:19:48',4,NULL,NULL,1573,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2208-1097 validée',1292,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4608,'4608',NULL,1,'2022-08-29 18:20:13','2022-08-29 18:20:13',40,'AC_BILL_UNVALIDATE','Facture FA2208-1097 repassée en brouillon','2022-08-29 18:20:13','2022-08-29 16:20:13',4,NULL,NULL,1573,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2208-1097 repassée en brouillon',1292,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4609,'4609',NULL,1,'2022-08-29 18:20:22','2022-08-29 18:20:22',40,'AC_BILL_VALIDATE','Facture FA2208-1097 validée','2022-08-29 18:20:22','2022-08-29 16:20:22',4,NULL,NULL,1573,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2208-1097 validée',1292,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4610,'4610',NULL,1,'2022-08-29 18:25:01','2022-08-29 18:25:01',40,'AC_BILL_UNVALIDATE','Facture FA2208-1097 repassée en brouillon','2022-08-29 18:25:01','2022-08-29 16:25:01',4,NULL,NULL,1573,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2208-1097 repassée en brouillon',1292,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4611,'4611',NULL,1,'2022-08-29 18:28:13','2022-08-29 18:28:13',40,'AC_BILL_VALIDATE','Facture FA2208-1098 validée','2022-08-29 18:28:13','2022-08-29 16:28:13',4,NULL,NULL,1573,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2208-1098 validée',1293,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4612,'4612',NULL,1,'2022-08-30 10:02:15','2022-08-30 10:02:15',40,'AC_BILL_PAYED','Facture FA2208-1076 passée à payée','2022-08-30 10:02:15','2022-08-30 08:02:15',15,NULL,NULL,489,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1076 passée à payée',1269,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4613,'4613',NULL,1,'2022-09-01 01:45:05','2022-09-01 01:45:05',40,'AC_BILL_VALIDATE','Facture FA2209-1099 validée','2022-09-01 01:45:05','2022-08-31 23:45:05',1,NULL,NULL,15,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1099 validée',1294,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4614,'4614',NULL,1,'2022-09-01 01:45:09','2022-09-01 01:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au s.luffroy@ggl-groupe.com','2022-09-01 01:45:09','2022-08-31 23:45:09',1,NULL,NULL,1294,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: s.luffroy@ggl-groupe.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 01/09/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1294,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4615,'4615',NULL,1,'2022-09-01 09:14:11','2022-09-01 09:14:11',40,'AC_BILL_PAYED','Facture FA2208-1077 passée à payée','2022-09-01 09:14:11','2022-09-01 07:14:11',15,NULL,NULL,1257,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1077 passée à payée',1270,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4616,'4616',NULL,1,'2022-09-01 09:17:40','2022-09-01 09:17:40',40,'AC_BILL_PAYED','Facture FA2208-1081 passée à payée','2022-09-01 09:17:40','2022-09-01 07:17:40',15,NULL,NULL,234,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1081 passée à payée',1274,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4617,'4617',NULL,1,'2022-09-01 15:13:02','2022-09-01 15:13:02',40,'AC_BILL_VALIDATE','Facture FA2209-1100 validée','2022-09-01 15:13:02','2022-09-01 13:13:02',15,NULL,NULL,1321,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1100 validée',1296,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4618,'4618',NULL,1,'2022-09-02 01:45:03','2022-09-02 01:45:03',40,'AC_BILL_VALIDATE','Facture FA2209-1101 validée','2022-09-02 01:45:03','2022-09-01 23:45:03',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1101 validée',1297,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4619,'4619',NULL,1,'2022-09-02 01:45:05','2022-09-02 01:45:05',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au ssimon.jda@gmail.com','2022-09-02 01:45:05','2022-09-01 23:45:05',1,NULL,NULL,1297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: ssimon.jda@gmail.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 02/09/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1297,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4620,'4620',NULL,1,'2022-09-02 10:03:44','2022-09-02 10:03:44',40,'AC_BILL_PAYED','Facture FA2207-1037 passée à payée','2022-09-02 10:03:44','2022-09-02 08:03:44',15,NULL,NULL,1254,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1037 passée à payée',1222,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4621,'4621',NULL,1,'2022-09-02 15:19:52','2022-09-02 15:19:52',40,'AC_BILL_VALIDATE','Facture FA2209-1102 validée','2022-09-02 15:19:52','2022-09-02 13:19:52',4,NULL,NULL,1567,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2209-1102 validée',1299,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4622,'4622',NULL,1,'2022-09-04 01:45:04','2022-09-04 01:45:04',40,'AC_BILL_VALIDATE','Facture FA2209-1103 validée','2022-09-04 01:45:04','2022-09-03 23:45:04',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1103 validée',1300,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4623,'4623',NULL,1,'2022-09-04 01:45:07','2022-09-04 01:45:07',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au martignon.jean-jacques@orange.fr','2022-09-04 01:45:07','2022-09-03 23:45:07',1,NULL,NULL,1300,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: martignon.jean-jacques@orange.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/09/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1300,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4624,'4624',NULL,1,'2022-09-04 01:45:07','2022-09-04 01:45:07',40,'AC_BILL_VALIDATE','Facture FA2209-1104 validée','2022-09-04 01:45:07','2022-09-03 23:45:07',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1104 validée',1301,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4625,'4625',NULL,1,'2022-09-04 01:45:08','2022-09-04 01:45:08',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2022-09-04 01:45:08','2022-09-03 23:45:08',1,NULL,NULL,1301,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/09/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1301,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4626,'4626',NULL,1,'2022-09-04 01:45:08','2022-09-04 01:45:08',40,'AC_BILL_VALIDATE','Facture FA2209-1105 validée','2022-09-04 01:45:08','2022-09-03 23:45:08',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1105 validée',1302,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4627,'4627',NULL,1,'2022-09-04 01:45:08','2022-09-04 01:45:08',40,'AC_BILL_VALIDATE','Facture FA2209-1106 validée','2022-09-04 01:45:08','2022-09-03 23:45:08',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1106 validée',1303,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4628,'4628',NULL,1,'2022-09-04 01:45:09','2022-09-04 01:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2022-09-04 01:45:09','2022-09-03 23:45:09',1,NULL,NULL,1303,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/09/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1303,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4629,'4629',NULL,1,'2022-09-04 01:45:09','2022-09-04 01:45:09',40,'AC_BILL_VALIDATE','Facture FA2209-1107 validée','2022-09-04 01:45:09','2022-09-03 23:45:09',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1107 validée',1304,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4630,'4630',NULL,1,'2022-09-04 01:45:09','2022-09-04 01:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2022-09-04 01:45:09','2022-09-03 23:45:09',1,NULL,NULL,1304,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/09/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1304,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4631,'4631',NULL,1,'2022-09-04 01:45:09','2022-09-04 01:45:09',40,'AC_BILL_VALIDATE','Facture FA2209-1108 validée','2022-09-04 01:45:09','2022-09-03 23:45:09',1,NULL,NULL,1362,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1108 validée',1305,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4632,'4632',NULL,1,'2022-09-04 01:45:10','2022-09-04 01:45:10',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au accounting@ri-toulouse.com','2022-09-04 01:45:10','2022-09-03 23:45:10',1,NULL,NULL,1305,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: accounting@ri-toulouse.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/09/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1305,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4633,'4633',NULL,1,'2022-09-04 01:45:10','2022-09-04 01:45:10',40,'AC_BILL_VALIDATE','Facture FA2209-1109 validée','2022-09-04 01:45:10','2022-09-03 23:45:10',1,NULL,NULL,1502,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1109 validée',1306,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4634,'4634',NULL,1,'2022-09-04 01:45:11','2022-09-04 01:45:11',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au nlevoyer@irfa-formation.fr','2022-09-04 01:45:11','2022-09-03 23:45:11',1,NULL,NULL,1306,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: nlevoyer@irfa-formation.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/09/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1306,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4635,'4635',NULL,1,'2022-09-04 01:45:11','2022-09-04 01:45:11',40,'AC_BILL_VALIDATE','Facture FA2209-1110 validée','2022-09-04 01:45:11','2022-09-03 23:45:11',1,NULL,NULL,297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1110 validée',1307,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4636,'4636',NULL,1,'2022-09-04 01:45:11','2022-09-04 01:45:11',40,'AC_BILL_VALIDATE','Facture FA2209-1111 validée','2022-09-04 01:45:11','2022-09-03 23:45:11',1,NULL,NULL,113,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1111 validée',1308,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4637,'4637',NULL,1,'2022-09-04 01:45:12','2022-09-04 01:45:12',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au christine.auriol@recape.fr','2022-09-04 01:45:12','2022-09-03 23:45:12',1,NULL,NULL,1308,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: christine.auriol@recape.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/09/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1308,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4638,'4638',NULL,1,'2022-09-05 08:20:24','2022-09-05 08:20:24',40,'AC_BILL_VALIDATE','Facture FA2209-1112 validée','2022-09-05 08:20:24','2022-09-05 06:20:24',8,NULL,NULL,492,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2209-1112 validée',1309,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4639,'4639',NULL,1,'2022-09-05 09:26:41','2022-09-05 09:26:41',40,'AC_BILL_VALIDATE','Facture FA2209-1113 validée','2022-09-05 09:26:41','2022-09-05 07:26:41',15,NULL,NULL,184,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1113 validée',1295,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4640,'4640',NULL,1,'2022-09-05 13:47:09','2022-09-05 13:47:09',40,'AC_BILL_PAYED','Facture FA2209-1113 passée à payée','2022-09-05 13:47:09','2022-09-05 11:47:09',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1113 passée à payée',1295,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4641,'4641',NULL,1,'2022-09-05 13:47:40','2022-09-05 13:47:40',40,'AC_BILL_PAYED','Facture FA2209-1104 passée à payée','2022-09-05 13:47:40','2022-09-05 11:47:40',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1104 passée à payée',1301,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4642,'4642',NULL,1,'2022-09-05 13:47:55','2022-09-05 13:47:55',40,'AC_BILL_PAYED','Facture FA2209-1103 passée à payée','2022-09-05 13:47:55','2022-09-05 11:47:55',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1103 passée à payée',1300,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4643,'4643',NULL,1,'2022-09-05 13:48:10','2022-09-05 13:48:10',40,'AC_BILL_PAYED','Facture FA2209-1101 passée à payée','2022-09-05 13:48:10','2022-09-05 11:48:10',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1101 passée à payée',1297,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4644,'4644',NULL,1,'2022-09-05 13:48:48','2022-09-05 13:48:48',40,'AC_BILL_PAYED','Facture FA2208-1093 passée à payée','2022-09-05 13:48:48','2022-09-05 11:48:48',1,NULL,NULL,1638,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1093 passée à payée',1287,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4645,'4645',NULL,1,'2022-09-06 12:22:40','2022-09-06 12:22:40',40,'AC_BILL_VALIDATE','Facture FA2209-1114 validée','2022-09-06 12:22:40','2022-09-06 10:22:40',15,NULL,NULL,871,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1114 validée',1310,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4646,'4646',NULL,1,'2022-09-06 12:40:36','2022-09-06 12:40:36',40,'AC_BILL_PAYED','Facture FA2207-1067 passée à payée','2022-09-06 12:40:36','2022-09-06 10:40:36',15,NULL,NULL,1549,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1067 passée à payée',1254,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4647,'4647',NULL,1,'2022-09-06 12:40:36','2022-09-06 12:40:36',40,'AC_BILL_PAYED','Facture FA2207-1068 passée à payée','2022-09-06 12:40:36','2022-09-06 10:40:36',15,NULL,NULL,1549,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1068 passée à payée',1255,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4648,'4648',NULL,1,'2022-09-07 09:33:29','2022-09-07 09:33:29',40,'AC_COMPANY_CREATE','Tiers SCM MARTY RAYNAUD créé','2022-09-07 09:33:29','2022-09-07 07:33:29',17,NULL,NULL,1707,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers SCM MARTY RAYNAUD créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4649,'4649',NULL,1,'2022-09-08 08:34:20','2022-09-08 08:34:20',40,'AC_BILL_PAYED','Facture FA2207-1052 passée à payée','2022-09-08 08:34:20','2022-09-08 06:34:20',1,NULL,NULL,643,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1052 passée à payée',1237,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4650,'4650',NULL,1,'2022-09-08 09:41:14','2022-09-08 09:41:14',40,'AC_BILL_PAYED','Facture FA2208-1083 passée à payée','2022-09-08 09:41:14','2022-09-08 07:41:14',15,NULL,NULL,741,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1083 passée à payée',1276,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4651,'4651',NULL,1,'2022-09-08 12:27:48','2022-09-08 12:27:48',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE NARBONNE créé','2022-09-08 12:27:48','2022-09-08 10:27:48',2,NULL,NULL,1708,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers MAIRIE DE NARBONNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4652,'4652',NULL,1,'2022-09-08 14:54:23','2022-09-08 14:54:23',40,'AC_COMPANY_CREATE','Tiers SOBEVAL créé','2022-09-08 14:54:23','2022-09-08 12:54:23',2,NULL,NULL,1709,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers SOBEVAL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4653,'4653',NULL,1,'2022-09-08 19:16:02','2022-09-08 19:16:02',40,'AC_BILL_VALIDATE','Facture FA2209-1115 validée','2022-09-08 19:16:02','2022-09-08 17:16:02',2,NULL,NULL,1349,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2209-1115 validée',1311,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4654,'4654',NULL,1,'2022-09-09 10:55:13','2022-09-09 10:55:13',40,'AC_BILL_PAYED','Facture FA2207-1059 passée à payée','2022-09-09 10:55:13','2022-09-09 08:55:13',1,NULL,NULL,82,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1059 passée à payée',1244,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4655,'4655',NULL,1,'2022-09-10 09:58:22','2022-09-10 09:58:22',40,'AC_BILL_VALIDATE','Facture FA2209-1116 validée','2022-09-10 09:58:22','2022-09-10 07:58:22',2,NULL,NULL,850,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2209-1116 validée',1312,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4656,'4656',NULL,1,'2022-09-14 14:09:53','2022-09-14 14:09:53',40,'AC_BILL_PAYED','Facture FA2209-1100 passée à payée','2022-09-14 14:09:53','2022-09-14 12:09:53',1,NULL,NULL,1321,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1100 passée à payée',1296,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4657,'4657',NULL,1,'2022-09-14 14:10:56','2022-09-14 14:10:56',40,'AC_BILL_PAYED','Facture FA2209-1107 passée à payée','2022-09-14 14:10:56','2022-09-14 12:10:56',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1107 passée à payée',1304,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4658,'4658',NULL,1,'2022-09-15 10:14:31','2022-09-15 10:14:31',40,'AC_BILL_PAYED','Facture FA2209-1106 passée à payée','2022-09-15 10:14:31','2022-09-15 08:14:31',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1106 passée à payée',1303,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4659,'4659',NULL,1,'2022-09-15 10:16:24','2022-09-15 10:16:24',40,'AC_BILL_PAYED','Facture FA2209-1099 passée à payée','2022-09-15 10:16:24','2022-09-15 08:16:24',1,NULL,NULL,15,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1099 passée à payée',1294,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4660,'4660',NULL,1,'2022-09-15 11:19:44','2022-09-15 11:19:44',40,'AC_COMPANY_CREATE','Tiers Communauté de communes Vallée de L\'Hérault créé','2022-09-15 11:19:44','2022-09-15 09:19:44',17,NULL,NULL,1710,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Communauté de communes Vallée de L\'Hérault créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4661,'4661',NULL,1,'2022-09-15 11:22:58','2022-09-15 11:22:58',40,'AC_PROJECT_CREATE','Projet PJ2209-0020 créé','2022-09-15 11:22:58','2022-09-15 09:22:58',17,NULL,22,1710,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nProjet PJ2209-0020 créé\nProjet: PJ2209-0020',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4662,'4662',NULL,1,'2022-09-16 11:10:29','2022-09-16 11:10:29',40,'AC_BILL_VALIDATE','Facture AV2209-0026 validée','2022-09-16 11:10:29','2022-09-16 09:10:29',8,NULL,NULL,113,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture AV2209-0026 validée',1314,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4663,'4663',NULL,1,'2022-09-16 11:29:56','2022-09-16 11:29:56',40,'AC_BILL_VALIDATE','Facture AV2208-0026 validée','2022-09-16 11:29:56','2022-09-16 09:29:56',8,NULL,NULL,113,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture AV2208-0026 validée',1316,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4664,'4664',NULL,1,'2022-09-16 11:32:38','2022-09-16 11:32:38',40,'AC_BILL_CANCEL','Facture FA2209-1111 annulée','2022-09-16 11:32:38','2022-09-16 09:32:38',8,NULL,NULL,113,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2209-1111 annulée',1308,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4665,'4665',NULL,1,'2022-09-17 09:52:36','2022-09-17 09:52:36',40,'AC_BILL_VALIDATE','Facture FA2209-1117 validée','2022-09-17 09:52:36','2022-09-17 07:52:36',2,NULL,NULL,1639,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2209-1117 validée',1317,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4666,'4666',NULL,1,'2022-09-19 09:36:14','2022-09-19 09:36:14',40,'AC_BILL_VALIDATE','Facture FA2209-1118 validée','2022-09-19 09:36:14','2022-09-19 07:36:14',15,NULL,NULL,1274,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1118 validée',1318,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4667,'4667',NULL,1,'2022-09-19 13:18:07','2022-09-19 13:18:07',40,'AC_BILL_PAYED','Facture FA2209-1117 passée à payée','2022-09-19 13:18:07','2022-09-19 11:18:07',15,NULL,NULL,1639,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1117 passée à payée',1317,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4668,'4668',NULL,1,'2022-09-19 17:37:10','2022-09-19 17:37:10',40,'AC_BILL_VALIDATE','Facture FA2209-1119 validée','2022-09-19 17:37:10','2022-09-19 15:37:10',4,NULL,NULL,1499,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2209-1119 validée',1319,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4669,'4669',NULL,1,'2022-09-19 17:40:08','2022-09-19 17:40:08',40,'AC_BILL_UNVALIDATE','Facture FA2209-1119 repassée en brouillon','2022-09-19 17:40:08','2022-09-19 15:40:08',4,NULL,NULL,1499,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2209-1119 repassée en brouillon',1319,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4670,'4670',NULL,1,'2022-09-19 17:40:32','2022-09-19 17:40:32',40,'AC_BILL_VALIDATE','Facture FA2209-1119 validée','2022-09-19 17:40:32','2022-09-19 15:40:32',4,NULL,NULL,1499,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2209-1119 validée',1319,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4671,'4671',NULL,1,'2022-09-21 15:43:00','2022-09-21 15:43:00',40,'AC_BILL_PAYED','Facture FA2204-0998 passée à payée','2022-09-21 15:43:00','2022-09-21 13:43:00',15,NULL,NULL,1625,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2204-0998 passée à payée',1179,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4672,'4672',NULL,1,'2022-09-21 15:45:28','2022-09-21 15:45:28',40,'AC_BILL_PAYED','Facture FA2208-1089 passée à payée','2022-09-21 15:45:28','2022-09-21 13:45:28',15,NULL,NULL,1510,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1089 passée à payée',1283,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4673,'4673',NULL,1,'2022-09-22 09:45:36','2022-09-22 09:45:36',40,'AC_BILL_PAYED','Facture FA2208-1098 passée à payée','2022-09-22 09:45:36','2022-09-22 07:45:36',1,NULL,NULL,1573,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1098 passée à payée',1293,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4674,'4674',NULL,1,'2022-09-23 08:58:04','2022-09-23 08:58:04',40,'AC_BILL_VALIDATE','Facture FA2208-1097 validée','2022-09-23 08:58:04','2022-09-23 06:58:04',15,NULL,NULL,1573,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1097 validée',1292,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4675,'4675',NULL,1,'2022-09-23 08:58:26','2022-09-23 08:58:26',40,'AC_BILL_PAYED','Facture FA2208-1097 passée à payée','2022-09-23 08:58:26','2022-09-23 06:58:26',15,NULL,NULL,1573,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1097 passée à payée',1292,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4676,'4676',NULL,1,'2022-09-27 17:08:47','2022-09-27 17:08:47',40,'AC_BILL_VALIDATE','Facture FA2209-1120 validée','2022-09-27 17:08:47','2022-09-27 15:08:47',2,NULL,NULL,973,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2209-1120 validée',1321,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4677,'4677',NULL,1,'2022-09-29 14:05:22','2022-09-29 14:05:22',40,'AC_BILL_PAYED','Facture FA2208-1096 passée à payée','2022-09-29 14:05:22','2022-09-29 12:05:22',15,NULL,NULL,878,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1096 passée à payée',1291,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4678,'4678',NULL,1,'2022-09-29 14:08:29','2022-09-29 14:08:29',40,'AC_BILL_PAYED','Facture FA2209-1102 passée à payée','2022-09-29 14:08:29','2022-09-29 12:08:29',15,NULL,NULL,1567,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1102 passée à payée',1299,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4679,'4679',NULL,1,'2022-09-29 14:20:07','2022-09-29 14:20:07',40,'AC_BILL_PAYED','Facture FA2208-1084 passée à payée','2022-09-29 14:20:07','2022-09-29 12:20:07',15,NULL,NULL,592,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1084 passée à payée',1277,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4680,'4680',NULL,1,'2022-09-29 14:23:50','2022-09-29 14:23:50',40,'AC_BILL_PAYED','Facture FA2208-1085 passée à payée','2022-09-29 14:23:50','2022-09-29 12:23:50',15,NULL,NULL,697,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1085 passée à payée',1278,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4681,'4681',NULL,1,'2022-09-29 15:27:40','2022-09-29 15:27:40',40,'AC_BILL_VALIDATE','Facture FA2209-1121 validée','2022-09-29 15:27:40','2022-09-29 13:27:40',15,NULL,NULL,1626,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1121 validée',1322,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4682,'4682',NULL,1,'2022-09-30 08:41:16','2022-09-30 08:41:16',40,'AC_BILL_VALIDATE','Facture FA2209-1122 validée','2022-09-30 08:41:16','2022-09-30 06:41:16',15,NULL,NULL,1469,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1122 validée',1323,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4683,'4683',NULL,1,'2022-09-30 15:57:30','2022-09-30 15:57:30',40,'AC_BILL_VALIDATE','Facture FA2209-1123 validée','2022-09-30 15:57:30','2022-09-30 13:57:30',15,NULL,NULL,184,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1123 validée',1324,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4684,'4684',NULL,1,'2022-09-30 16:00:22','2022-09-30 16:00:22',40,'AC_BILL_UNVALIDATE','Facture FA2209-1123 repassée en brouillon','2022-09-30 16:00:22','2022-09-30 14:00:22',15,NULL,NULL,184,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1123 repassée en brouillon',1324,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4685,'4685',NULL,1,'2022-09-30 16:00:52','2022-09-30 16:00:52',40,'AC_BILL_VALIDATE','Facture FA2209-1123 validée','2022-09-30 16:00:52','2022-09-30 14:00:52',15,NULL,NULL,184,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1123 validée',1324,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4686,'4686',NULL,1,'2022-10-01 01:45:04','2022-10-01 01:45:04',40,'AC_BILL_VALIDATE','Facture FA2210-1124 validée','2022-10-01 01:45:04','2022-09-30 23:45:04',1,NULL,NULL,1254,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1124 validée',1325,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4687,'4687',NULL,1,'2022-10-01 01:45:11','2022-10-01 01:45:11',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au nicolas.ripart@gie-occitanie.fr','2022-10-01 01:45:11','2022-09-30 23:45:11',1,NULL,NULL,1325,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: nicolas.ripart@gie-occitanie.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 01/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1325,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4688,'4688',NULL,1,'2022-10-01 01:45:11','2022-10-01 01:45:11',40,'AC_BILL_VALIDATE','Facture FA2210-1125 validée','2022-10-01 01:45:11','2022-09-30 23:45:11',1,NULL,NULL,1548,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1125 validée',1326,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4689,'4689',NULL,1,'2022-10-03 01:45:03','2022-10-03 01:45:03',40,'AC_BILL_VALIDATE','Facture FA2210-1126 validée','2022-10-03 01:45:03','2022-10-02 23:45:03',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1126 validée',1327,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4690,'4690',NULL,1,'2022-10-03 10:25:56','2022-10-03 10:25:56',40,'AC_BILL_VALIDATE','Facture AV2210-0027 validée','2022-10-03 10:25:56','2022-10-03 08:25:56',8,NULL,NULL,1557,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture AV2210-0027 validée',1329,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4691,'4691',NULL,1,'2022-10-03 10:26:35','2022-10-03 10:26:35',40,'AC_BILL_UNVALIDATE','Facture AV2210-0027 repassée en brouillon','2022-10-03 10:26:35','2022-10-03 08:26:35',8,NULL,NULL,1557,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture AV2210-0027 repassée en brouillon',1329,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4692,'4692',NULL,1,'2022-10-03 10:27:03','2022-10-03 10:27:03',40,'AC_BILL_VALIDATE','Facture AV2210-0027 validée','2022-10-03 10:27:03','2022-10-03 08:27:03',8,NULL,NULL,1557,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture AV2210-0027 validée',1329,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4693,'4693',NULL,1,'2022-10-04 01:45:03','2022-10-04 01:45:03',40,'AC_BILL_VALIDATE','Facture FA2210-1127 validée','2022-10-04 01:45:03','2022-10-03 23:45:03',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1127 validée',1330,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4694,'4694',NULL,1,'2022-10-04 01:45:08','2022-10-04 01:45:08',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au martignon.jean-jacques@orange.fr','2022-10-04 01:45:08','2022-10-03 23:45:08',1,NULL,NULL,1330,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: martignon.jean-jacques@orange.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1330,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4695,'4695',NULL,1,'2022-10-04 01:45:08','2022-10-04 01:45:08',40,'AC_BILL_VALIDATE','Facture FA2210-1128 validée','2022-10-04 01:45:08','2022-10-03 23:45:08',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1128 validée',1331,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4696,'4696',NULL,1,'2022-10-04 01:45:09','2022-10-04 01:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2022-10-04 01:45:09','2022-10-03 23:45:09',1,NULL,NULL,1331,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1331,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4697,'4697',NULL,1,'2022-10-04 01:45:09','2022-10-04 01:45:09',40,'AC_BILL_VALIDATE','Facture FA2210-1129 validée','2022-10-04 01:45:09','2022-10-03 23:45:09',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1129 validée',1332,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4698,'4698',NULL,1,'2022-10-04 01:45:09','2022-10-04 01:45:09',40,'AC_BILL_VALIDATE','Facture FA2210-1130 validée','2022-10-04 01:45:09','2022-10-03 23:45:09',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1130 validée',1333,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4699,'4699',NULL,1,'2022-10-04 01:45:10','2022-10-04 01:45:10',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sylvie.gomez@limayrac.fr','2022-10-04 01:45:10','2022-10-03 23:45:10',1,NULL,NULL,1333,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sylvie.gomez@limayrac.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1333,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4700,'4700',NULL,1,'2022-10-04 01:45:10','2022-10-04 01:45:10',40,'AC_BILL_VALIDATE','Facture FA2210-1131 validée','2022-10-04 01:45:10','2022-10-03 23:45:10',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1131 validée',1334,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4701,'4701',NULL,1,'2022-10-04 01:45:11','2022-10-04 01:45:11',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au account@i2a.info','2022-10-04 01:45:11','2022-10-03 23:45:11',1,NULL,NULL,1334,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: account@i2a.info<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1334,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4702,'4702',NULL,1,'2022-10-04 01:45:11','2022-10-04 01:45:11',40,'AC_BILL_VALIDATE','Facture FA2210-1132 validée','2022-10-04 01:45:11','2022-10-03 23:45:11',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1132 validée',1335,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4703,'4703',NULL,1,'2022-10-04 01:45:12','2022-10-04 01:45:12',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2022-10-04 01:45:12','2022-10-03 23:45:12',1,NULL,NULL,1335,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1335,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4704,'4704',NULL,1,'2022-10-04 01:45:12','2022-10-04 01:45:12',40,'AC_BILL_VALIDATE','Facture FA2210-1133 validée','2022-10-04 01:45:12','2022-10-03 23:45:12',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1133 validée',1336,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4705,'4705',NULL,1,'2022-10-04 01:45:13','2022-10-04 01:45:13',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta@mutuelledurempart.fr','2022-10-04 01:45:13','2022-10-03 23:45:13',1,NULL,NULL,1336,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta@mutuelledurempart.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1336,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4706,'4706',NULL,1,'2022-10-04 01:45:13','2022-10-04 01:45:13',40,'AC_BILL_VALIDATE','Facture FA2210-1134 validée','2022-10-04 01:45:13','2022-10-03 23:45:13',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1134 validée',1337,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4707,'4707',NULL,1,'2022-10-04 01:45:13','2022-10-04 01:45:13',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au comptapi@groupepeyrot.com','2022-10-04 01:45:13','2022-10-03 23:45:14',1,NULL,NULL,1337,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: comptapi@groupepeyrot.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1337,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4708,'4708',NULL,1,'2022-10-04 01:45:14','2022-10-04 01:45:14',40,'AC_BILL_VALIDATE','Facture FA2210-1135 validée','2022-10-04 01:45:14','2022-10-03 23:45:14',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1135 validée',1338,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4709,'4709',NULL,1,'2022-10-04 01:45:14','2022-10-04 01:45:14',40,'AC_BILL_VALIDATE','Facture FA2210-1136 validée','2022-10-04 01:45:14','2022-10-03 23:45:14',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1136 validée',1339,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4710,'4710',NULL,1,'2022-10-04 01:45:15','2022-10-04 01:45:15',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2022-10-04 01:45:15','2022-10-03 23:45:15',1,NULL,NULL,1339,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1339,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4711,'4711',NULL,1,'2022-10-04 01:45:15','2022-10-04 01:45:15',40,'AC_BILL_VALIDATE','Facture FA2210-1137 validée','2022-10-04 01:45:15','2022-10-03 23:45:15',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1137 validée',1340,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4712,'4712',NULL,1,'2022-10-04 01:45:15','2022-10-04 01:45:15',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au gesco@viaformation.fr','2022-10-04 01:45:15','2022-10-03 23:45:15',1,NULL,NULL,1340,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: gesco@viaformation.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1340,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4713,'4713',NULL,1,'2022-10-04 01:45:15','2022-10-04 01:45:15',40,'AC_BILL_VALIDATE','Facture FA2210-1138 validée','2022-10-04 01:45:15','2022-10-03 23:45:15',1,NULL,NULL,643,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1138 validée',1341,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4714,'4714',NULL,1,'2022-10-04 01:45:15','2022-10-04 01:45:15',40,'AC_BILL_VALIDATE','Facture FA2210-1139 validée','2022-10-04 01:45:15','2022-10-03 23:45:15',1,NULL,NULL,1298,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1139 validée',1342,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4715,'4715',NULL,1,'2022-10-04 01:45:16','2022-10-04 01:45:16',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sikli@ccgm.fr','2022-10-04 01:45:16','2022-10-03 23:45:16',1,NULL,NULL,1342,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sikli@ccgm.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1342,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4716,'4716',NULL,1,'2022-10-04 01:45:16','2022-10-04 01:45:16',40,'AC_BILL_VALIDATE','Facture FA2210-1140 validée','2022-10-04 01:45:16','2022-10-03 23:45:16',1,NULL,NULL,1486,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1140 validée',1343,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4717,'4717',NULL,1,'2022-10-04 01:45:16','2022-10-04 01:45:16',40,'AC_BILL_VALIDATE','Facture FA2210-1141 validée','2022-10-04 01:45:16','2022-10-03 23:45:16',1,NULL,NULL,1544,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1141 validée',1344,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4718,'4718',NULL,1,'2022-10-04 01:45:17','2022-10-04 01:45:17',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au laure.barucq@leconnecteur-biarritz.fr','2022-10-04 01:45:17','2022-10-03 23:45:17',1,NULL,NULL,1344,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: laure.barucq@leconnecteur-biarritz.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1344,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4719,'4719',NULL,1,'2022-10-04 01:45:17','2022-10-04 01:45:17',40,'AC_BILL_VALIDATE','Facture FA2210-1142 validée','2022-10-04 01:45:17','2022-10-03 23:45:17',1,NULL,NULL,1514,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1142 validée',1345,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4720,'4720',NULL,1,'2022-10-04 01:45:18','2022-10-04 01:45:18',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au captain@moxylaciotat.com','2022-10-04 01:45:18','2022-10-03 23:45:18',1,NULL,NULL,1345,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: captain@moxylaciotat.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1345,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4721,'4721',NULL,1,'2022-10-04 01:45:18','2022-10-04 01:45:18',40,'AC_BILL_VALIDATE','Facture FA2210-1143 validée','2022-10-04 01:45:18','2022-10-03 23:45:18',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1143 validée',1346,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4722,'4722',NULL,1,'2022-10-04 01:45:19','2022-10-04 01:45:19',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@adapei09.fr','2022-10-04 01:45:19','2022-10-03 23:45:19',1,NULL,NULL,1346,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@adapei09.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1346,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4723,'4723',NULL,1,'2022-10-04 01:45:19','2022-10-04 01:45:19',40,'AC_BILL_VALIDATE','Facture FA2210-1144 validée','2022-10-04 01:45:19','2022-10-03 23:45:19',1,NULL,NULL,211,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1144 validée',1347,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4724,'4724',NULL,1,'2022-10-04 01:45:20','2022-10-04 01:45:20',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au u.redon@pep11.org','2022-10-04 01:45:20','2022-10-03 23:45:20',1,NULL,NULL,1347,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: u.redon@pep11.org<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1347,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4725,'4725',NULL,1,'2022-10-04 01:45:20','2022-10-04 01:45:20',40,'AC_BILL_VALIDATE','Facture FA2210-1145 validée','2022-10-04 01:45:20','2022-10-03 23:45:20',1,NULL,NULL,82,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1145 validée',1348,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4726,'4726',NULL,1,'2022-10-04 01:45:21','2022-10-04 01:45:21',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta.fournisseurs@biotope.fr','2022-10-04 01:45:21','2022-10-03 23:45:21',1,NULL,NULL,1348,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta.fournisseurs@biotope.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1348,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4727,'4727',NULL,1,'2022-10-04 01:45:21','2022-10-04 01:45:21',40,'AC_BILL_VALIDATE','Facture FA2210-1146 validée','2022-10-04 01:45:21','2022-10-03 23:45:21',1,NULL,NULL,476,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1146 validée',1349,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4728,'4728',NULL,1,'2022-10-04 01:45:22','2022-10-04 01:45:22',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au jamp@jamp.fr','2022-10-04 01:45:22','2022-10-03 23:45:22',1,NULL,NULL,1349,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: jamp@jamp.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1349,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4729,'4729',NULL,1,'2022-10-04 01:45:22','2022-10-04 01:45:22',40,'AC_BILL_VALIDATE','Facture FA2210-1147 validée','2022-10-04 01:45:22','2022-10-03 23:45:22',1,NULL,NULL,13,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1147 validée',1350,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4730,'4730',NULL,1,'2022-10-04 01:45:23','2022-10-04 01:45:23',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta@st-etienne46.com','2022-10-04 01:45:23','2022-10-03 23:45:23',1,NULL,NULL,1351,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta@st-etienne46.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1351,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4731,'4731',NULL,1,'2022-10-04 01:45:23','2022-10-04 01:45:23',40,'AC_BILL_VALIDATE','Facture FA2210-1148 validée','2022-10-04 01:45:23','2022-10-03 23:45:23',1,NULL,NULL,1549,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1148 validée',1352,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4732,'4732',NULL,1,'2022-10-04 01:45:23','2022-10-04 01:45:23',40,'AC_BILL_VALIDATE','Facture FA2210-1149 validée','2022-10-04 01:45:23','2022-10-03 23:45:23',1,NULL,NULL,1297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1149 validée',1353,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4733,'4733',NULL,1,'2022-10-04 01:45:23','2022-10-04 01:45:23',40,'AC_BILL_VALIDATE','Facture FA2210-1150 validée','2022-10-04 01:45:23','2022-10-03 23:45:23',1,NULL,NULL,219,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1150 validée',1354,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4734,'4734',NULL,1,'2022-10-04 01:45:24','2022-10-04 01:45:24',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au eproust@irrijardin.com','2022-10-04 01:45:24','2022-10-03 23:45:24',1,NULL,NULL,1354,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: eproust@irrijardin.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1354,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4735,'4735',NULL,1,'2022-10-04 10:24:03','2022-10-04 10:24:03',40,'AC_BILL_UNVALIDATE','Facture FA2207-1061 repassée en brouillon','2022-10-04 10:24:03','2022-10-04 08:24:03',8,NULL,NULL,13,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2207-1061 repassée en brouillon',1246,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4736,'4736',NULL,1,'2022-10-04 10:26:00','2022-10-04 10:26:00',40,'AC_BILL_VALIDATE','Facture FA2207-1061 validée','2022-10-04 10:26:00','2022-10-04 08:26:00',8,NULL,NULL,13,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2207-1061 validée',1246,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4737,'4737',NULL,1,'2022-10-04 11:02:39','2022-10-04 11:02:39',40,'AC_BILL_VALIDATE','Facture FA2210-1151 validée','2022-10-04 11:02:39','2022-10-04 09:02:39',8,NULL,NULL,13,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2210-1151 validée',1355,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4738,'4738',NULL,1,'2022-10-04 11:05:10','2022-10-04 11:05:10',40,'AC_BILL_VALIDATE','Facture FA2210-1152 validée','2022-10-04 11:05:10','2022-10-04 09:05:10',8,NULL,NULL,13,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2210-1152 validée',1356,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4739,'4739',NULL,1,'2022-10-04 11:06:07','2022-10-04 11:06:07',40,'AC_BILL_CANCEL','Facture FA2207-1061 annulée','2022-10-04 11:06:07','2022-10-04 09:06:07',8,NULL,NULL,13,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2207-1061 annulée',1246,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4740,'4740',NULL,1,'2022-10-04 11:06:32','2022-10-04 11:06:32',40,'AC_BILL_UNVALIDATE','Facture FA2210-1147 repassée en brouillon','2022-10-04 11:06:32','2022-10-04 09:06:32',8,NULL,NULL,13,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2210-1147 repassée en brouillon',1350,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4741,'4741',NULL,1,'2022-10-04 11:07:12','2022-10-04 11:07:12',40,'AC_BILL_VALIDATE','Facture FA2210-1147 validée','2022-10-04 11:07:12','2022-10-04 09:07:12',8,NULL,NULL,13,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2210-1147 validée',1350,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4742,'4742',NULL,1,'2022-10-05 01:45:03','2022-10-05 01:45:03',40,'AC_BILL_VALIDATE','Facture FA2210-1152 validée','2022-10-05 01:45:03','2022-10-04 23:45:03',1,NULL,NULL,1506,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1152 validée',1357,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4743,'4743',NULL,1,'2022-10-05 01:45:06','2022-10-05 01:45:06',40,'AC_BILL_VALIDATE','Facture FA2210-1153 validée','2022-10-05 01:45:06','2022-10-04 23:45:06',1,NULL,NULL,1385,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1153 validée',1358,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4744,'4744',NULL,1,'2022-10-05 09:13:32','2022-10-05 09:13:32',40,'AC_BILL_PAYED','Facture FA2209-1114 passée à payée','2022-10-05 09:13:32','2022-10-05 07:13:32',1,NULL,NULL,871,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1114 passée à payée',1310,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4745,'4745',NULL,1,'2022-10-05 09:14:10','2022-10-05 09:14:10',40,'AC_BILL_PAYED','Facture FA2209-1118 passée à payée','2022-10-05 09:14:10','2022-10-05 07:14:10',1,NULL,NULL,1274,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1118 passée à payée',1318,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4746,'4746',NULL,1,'2022-10-05 09:14:32','2022-10-05 09:14:32',40,'AC_BILL_PAYED','Facture FA2210-1128 passée à payée','2022-10-05 09:14:32','2022-10-05 07:14:32',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1128 passée à payée',1331,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4747,'4747',NULL,1,'2022-10-05 09:14:51','2022-10-05 09:14:51',40,'AC_BILL_PAYED','Facture FA2210-1146 passée à payée','2022-10-05 09:14:51','2022-10-05 07:14:51',1,NULL,NULL,476,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1146 passée à payée',1349,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4748,'4748',NULL,1,'2022-10-05 09:15:21','2022-10-05 09:15:21',40,'AC_BILL_PAYED','Facture FA2210-1131 passée à payée','2022-10-05 09:15:21','2022-10-05 07:15:21',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1131 passée à payée',1334,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4749,'4749',NULL,1,'2022-10-05 22:31:35','2022-10-05 22:31:35',40,'AC_BILL_PAYED','Facture FA2210-1127 passée à payée','2022-10-05 22:31:35','2022-10-05 20:31:35',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1127 passée à payée',1330,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4750,'4750',NULL,1,'2022-10-07 08:39:54','2022-10-07 08:39:54',40,'AC_BILL_PAYED','Facture FA2210-1144 passée à payée','2022-10-07 08:39:54','2022-10-07 06:39:54',1,NULL,NULL,211,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1144 passée à payée',1347,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4751,'4751',NULL,1,'2022-10-07 08:40:31','2022-10-07 08:40:31',40,'AC_BILL_PAYED','Facture FA2209-1108 passée à payée','2022-10-07 08:40:31','2022-10-07 06:40:31',1,NULL,NULL,1362,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1108 passée à payée',1305,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4752,'4752',NULL,1,'2022-10-07 16:26:45','2022-10-07 16:26:45',40,'AC_BILL_PAYED','Facture FA2209-1123 passée à payée','2022-10-07 16:26:45','2022-10-07 14:26:45',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1123 passée à payée',1324,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4753,'4753',NULL,1,'2022-10-10 10:26:49','2022-10-10 10:26:49',40,'AC_BILL_VALIDATE','Facture FA2210-1154 validée','2022-10-10 10:26:49','2022-10-10 08:26:49',15,NULL,NULL,476,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1154 validée',1359,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4754,'4754',NULL,1,'2022-10-10 10:33:55','2022-10-10 10:33:55',40,'AC_BILL_UNVALIDATE','Facture FA2210-1154 repassée en brouillon','2022-10-10 10:33:55','2022-10-10 08:33:55',15,NULL,NULL,476,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1154 repassée en brouillon',1359,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4755,'4755',NULL,1,'2022-10-10 10:34:52','2022-10-10 10:34:52',40,'AC_BILL_VALIDATE','Facture FA2210-1154 validée','2022-10-10 10:34:52','2022-10-10 08:34:52',15,NULL,NULL,476,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1154 validée',1359,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4756,'4756',NULL,1,'2022-10-10 10:35:08','2022-10-10 10:35:08',40,'AC_BILL_UNVALIDATE','Facture FA2210-1154 repassée en brouillon','2022-10-10 10:35:08','2022-10-10 08:35:08',15,NULL,NULL,476,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1154 repassée en brouillon',1359,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4757,'4757',NULL,1,'2022-10-10 10:35:56','2022-10-10 10:35:56',40,'AC_BILL_VALIDATE','Facture FA2210-1154 validée','2022-10-10 10:35:56','2022-10-10 08:35:56',15,NULL,NULL,476,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1154 validée',1359,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4758,'4758',NULL,1,'2022-10-10 10:36:12','2022-10-10 10:36:12',40,'AC_BILL_UNVALIDATE','Facture FA2210-1154 repassée en brouillon','2022-10-10 10:36:12','2022-10-10 08:36:12',15,NULL,NULL,476,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1154 repassée en brouillon',1359,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4759,'4759',NULL,1,'2022-10-10 10:37:13','2022-10-10 10:37:13',40,'AC_BILL_VALIDATE','Facture FA2210-1154 validée','2022-10-10 10:37:13','2022-10-10 08:37:13',15,NULL,NULL,476,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1154 validée',1359,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4760,'4760',NULL,1,'2022-10-10 13:32:43','2022-10-10 13:32:43',40,'AC_COMPANY_CREATE','Tiers Mairie de OPOUL-PERILLOS créé','2022-10-10 13:32:43','2022-10-10 11:32:43',17,NULL,NULL,1711,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Mairie de OPOUL-PERILLOS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4761,'4761',NULL,1,'2022-10-11 15:13:48','2022-10-11 15:13:48',40,'AC_BILL_PAYED','Facture FA2210-1136 passée à payée','2022-10-11 15:13:48','2022-10-11 13:13:49',15,NULL,NULL,245,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1136 passée à payée',1339,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4762,'4762',NULL,1,'2022-10-13 09:32:27','2022-10-13 09:32:27',40,'AC_BILL_PAYED','Facture FA2207-1064 passée à payée','2022-10-13 09:32:27','2022-10-13 07:32:27',1,NULL,NULL,1506,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1064 passée à payée',1250,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4763,'4763',NULL,1,'2022-10-13 09:33:10','2022-10-13 09:33:10',40,'AC_BILL_CANCEL','Facture FA2206-1033 annulée','2022-10-13 09:33:10','2022-10-13 07:33:10',1,NULL,NULL,113,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2206-1033 annulée',1218,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4764,'4764',NULL,1,'2022-10-13 09:33:57','2022-10-13 09:33:57',40,'AC_BILL_PAYED','Facture AV2208-0026 passée à payée','2022-10-13 09:33:57','2022-10-13 07:33:57',1,NULL,NULL,113,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture AV2208-0026 passée à payée',1316,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4765,'4765',NULL,1,'2022-10-13 10:07:57','2022-10-13 10:07:57',40,'AC_BILL_PAYED','Facture FA2208-1095 passée à payée','2022-10-13 10:07:57','2022-10-13 08:07:57',1,NULL,NULL,873,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1095 passée à payée',1290,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4766,'4766',NULL,1,'2022-10-13 10:08:28','2022-10-13 10:08:28',40,'AC_BILL_PAYED','Facture FA2210-1153 passée à payée','2022-10-13 10:08:28','2022-10-13 08:08:28',1,NULL,NULL,1385,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1153 passée à payée',1358,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4767,'4767',NULL,1,'2022-10-13 14:28:39','2022-10-13 14:28:39',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE LA FLOTTE créé','2022-10-13 14:28:39','2022-10-13 12:28:39',10,NULL,NULL,1712,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers MAIRIE DE LA FLOTTE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4768,'4768',NULL,1,'2022-10-14 09:40:01','2022-10-14 09:40:01',40,'AC_BILL_VALIDATE','Facture FA2210-1155 validée','2022-10-14 09:40:01','2022-10-14 07:40:01',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1155 validée',1360,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4769,'4769',NULL,1,'2022-10-14 10:07:18','2022-10-14 10:07:18',40,'AC_BILL_VALIDATE','Facture AV2210-0028 validée','2022-10-14 10:07:18','2022-10-14 08:07:18',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2210-0028 validée',1362,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4770,'4770',NULL,1,'2022-10-14 10:07:58','2022-10-14 10:07:58',40,'AC_BILL_PAYED','Facture FA2210-1155 passée à payée','2022-10-14 10:07:58','2022-10-14 08:07:58',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1155 passée à payée',1360,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4771,'4771',NULL,1,'2022-10-14 10:08:11','2022-10-14 10:08:11',40,'AC_BILL_PAYED','Facture AV2210-0028 passée à payée','2022-10-14 10:08:11','2022-10-14 08:08:11',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2210-0028 passée à payée',1362,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4772,'4772',NULL,1,'2022-10-14 10:11:27','2022-10-14 10:11:27',40,'AC_BILL_VALIDATE','Facture FA2210-1156 validée','2022-10-14 10:11:27','2022-10-14 08:11:27',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1156 validée',1363,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4773,'4773',NULL,1,'2022-10-14 10:12:47','2022-10-14 10:12:47',40,'AC_BILL_UNVALIDATE','Facture FA2210-1156 repassée en brouillon','2022-10-14 10:12:47','2022-10-14 08:12:47',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1156 repassée en brouillon',1363,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4774,'4774',NULL,1,'2022-10-14 10:13:33','2022-10-14 10:13:33',40,'AC_BILL_VALIDATE','Facture FA2210-1156 validée','2022-10-14 10:13:33','2022-10-14 08:13:33',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1156 validée',1363,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4775,'4775',NULL,1,'2022-10-14 13:03:14','2022-10-14 13:03:14',40,'AC_BILL_VALIDATE','Facture AV2210-0029 validée','2022-10-14 13:03:14','2022-10-14 11:03:14',15,NULL,NULL,1499,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2210-0029 validée',1364,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4776,'4776',NULL,1,'2022-10-14 13:03:33','2022-10-14 13:03:33',40,'AC_BILL_PAYED','Facture FA2209-1119 passée à payée','2022-10-14 13:03:33','2022-10-14 11:03:33',15,NULL,NULL,1499,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1119 passée à payée',1319,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4777,'4777',NULL,1,'2022-10-14 13:05:44','2022-10-14 13:05:44',40,'AC_BILL_PAYED','Facture AV2210-0029 passée à payée','2022-10-14 13:05:44','2022-10-14 11:05:44',15,NULL,NULL,1499,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2210-0029 passée à payée',1364,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4778,'4778',NULL,1,'2022-10-14 13:12:16','2022-10-14 13:12:16',40,'AC_BILL_VALIDATE','Facture FA2210-1157 validée','2022-10-14 13:12:16','2022-10-14 11:12:16',15,NULL,NULL,1499,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1157 validée',1365,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4779,'4779',NULL,1,'2022-10-17 12:41:52','2022-10-17 12:41:52',40,'AC_BILL_VALIDATE','Facture FA2210-1158 validée','2022-10-17 12:41:52','2022-10-17 10:41:52',15,NULL,NULL,1393,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1158 validée',1367,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4780,'4780',NULL,1,'2022-10-17 19:45:24','2022-10-17 19:45:24',40,'AC_BILL_VALIDATE','Facture FA2210-1159 validée','2022-10-17 19:45:24','2022-10-17 17:45:24',2,NULL,NULL,1490,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2210-1159 validée',1368,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4781,'4781',NULL,1,'2022-10-18 10:44:10','2022-10-18 10:44:10',40,'AC_BILL_VALIDATE','Facture FA2210-1160 validée','2022-10-18 10:44:10','2022-10-18 08:44:10',1,NULL,NULL,973,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1160 validée',1369,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4782,'4782',NULL,1,'2022-10-20 10:03:41','2022-10-20 10:03:41',40,'AC_BILL_PAYED','Facture FA2210-1139 passée à payée','2022-10-20 10:03:41','2022-10-20 08:03:41',15,NULL,NULL,1298,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1139 passée à payée',1342,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4783,'4783',NULL,1,'2022-10-20 10:08:35','2022-10-20 10:08:35',40,'AC_BILL_PAYED','Facture FA2207-1066 passée à payée','2022-10-20 10:08:35','2022-10-20 08:08:35',15,NULL,NULL,643,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1066 passée à payée',1252,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4784,'4784',NULL,1,'2022-10-20 10:11:42','2022-10-20 10:11:42',40,'AC_BILL_PAYED','Facture FA2209-1120 passée à payée','2022-10-20 10:11:42','2022-10-20 08:11:42',15,NULL,NULL,973,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1120 passée à payée',1321,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4785,'4785',NULL,1,'2022-10-20 10:19:40','2022-10-20 10:19:40',40,'AC_BILL_PAYED','Facture FA2210-1148 passée à payée','2022-10-20 10:19:40','2022-10-20 08:19:40',15,NULL,NULL,1549,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1148 passée à payée',1352,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4786,'4786',NULL,1,'2022-10-20 10:21:17','2022-10-20 10:21:17',40,'AC_BILL_PAYED','Facture FA2210-1135 passée à payée','2022-10-20 10:21:17','2022-10-20 08:21:17',15,NULL,NULL,1154,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1135 passée à payée',1338,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4787,'4787',NULL,1,'2022-10-20 18:05:04','2022-10-20 18:05:04',40,'AC_BILL_UNVALIDATE','Facture FA2112-0872 repassée en brouillon','2022-10-20 18:05:04','2022-10-20 16:05:04',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2112-0872 repassée en brouillon',1006,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4788,'4788',NULL,1,'2022-10-20 18:05:39','2022-10-20 18:05:39',40,'AC_BILL_VALIDATE','Facture FA2112-0872 validée','2022-10-20 18:05:39','2022-10-20 16:05:39',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2112-0872 validée',1006,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4789,'4789',NULL,1,'2022-10-21 09:54:45','2022-10-21 09:54:45',40,'AC_BILL_PAYED','Facture FA2210-1142 passée à payée','2022-10-21 09:54:45','2022-10-21 07:54:45',15,NULL,NULL,1514,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1142 passée à payée',1345,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4790,'4790',NULL,1,'2022-10-21 10:02:31','2022-10-21 10:02:31',40,'AC_BILL_PAYED','Facture FA2209-1109 passée à payée','2022-10-21 10:02:31','2022-10-21 08:02:31',15,NULL,NULL,1502,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1109 passée à payée',1306,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4791,'4791',NULL,1,'2022-10-21 10:20:08','2022-10-21 10:20:08',40,'AC_BILL_VALIDATE','Facture FA2210-1161 validée','2022-10-21 10:20:08','2022-10-21 08:20:08',15,NULL,NULL,146,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1161 validée',1370,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4792,'4792',NULL,1,'2022-10-24 14:24:23','2022-10-24 14:24:23',40,'AC_BILL_VALIDATE','Facture FA2210-1162 validée','2022-10-24 14:24:23','2022-10-24 12:24:24',15,NULL,NULL,175,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1162 validée',1372,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4793,'4793',NULL,1,'2022-10-25 01:45:02','2022-10-25 01:45:02',40,'AC_BILL_VALIDATE','Facture FA2210-1163 validée','2022-10-25 01:45:02','2022-10-24 23:45:02',1,NULL,NULL,1278,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1163 validée',1373,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4794,'4794',NULL,1,'2022-10-25 01:45:06','2022-10-25 01:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sandrine.barraque@monecolebilingue.com','2022-10-25 01:45:06','2022-10-24 23:45:06',1,NULL,NULL,NULL,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sandrine.barraque@monecolebilingue.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 25/10/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1373,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4795,'4795',NULL,1,'2022-10-25 09:25:15','2022-10-25 09:25:15',40,'AC_BILL_PAYED','Facture FA2210-1141 passée à payée','2022-10-25 09:25:15','2022-10-25 07:25:15',15,NULL,NULL,1544,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1141 passée à payée',1344,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4796,'4796',NULL,1,'2022-10-25 09:27:41','2022-10-25 09:27:41',40,'AC_BILL_PAYED','Facture FA2210-1163 passée à payée','2022-10-25 09:27:41','2022-10-25 07:27:41',15,NULL,NULL,1278,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1163 passée à payée',1373,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4797,'4797',NULL,1,'2022-10-25 09:28:43','2022-10-25 09:28:43',40,'AC_BILL_PAYED','Facture FA2210-1126 passée à payée','2022-10-25 09:28:43','2022-10-25 07:28:43',15,NULL,NULL,1307,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1126 passée à payée',1327,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4798,'4798',NULL,1,'2022-10-25 09:37:09','2022-10-25 09:37:09',40,'AC_BILL_PAYED','Facture FA2207-1044 passée à payée','2022-10-25 09:37:09','2022-10-25 07:37:09',15,NULL,NULL,199,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2207-1044 passée à payée',1229,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4799,'4799',NULL,1,'2022-10-26 09:21:14','2022-10-26 09:21:14',40,'AC_BILL_PAYED','Facture FA2210-1160 passée à payée','2022-10-26 09:21:14','2022-10-26 07:21:14',15,NULL,NULL,973,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1160 passée à payée',1369,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4800,'4800',NULL,1,'2022-10-26 09:37:21','2022-10-26 09:37:21',40,'AC_BILL_PAYED','Facture FA2210-1124 passée à payée','2022-10-26 09:37:21','2022-10-26 07:37:21',15,NULL,NULL,1254,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1124 passée à payée',1325,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4801,'4801',NULL,1,'2022-10-26 09:38:34','2022-10-26 09:38:34',40,'AC_BILL_PAYED','Facture FA2210-1145 passée à payée','2022-10-26 09:38:34','2022-10-26 07:38:34',15,NULL,NULL,82,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1145 passée à payée',1348,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4802,'4802',NULL,1,'2022-10-26 15:04:13','2022-10-26 15:04:13',40,'AC_BILL_VALIDATE','Facture AV2210-0030 validée','2022-10-26 15:04:13','2022-10-26 13:04:13',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture AV2210-0030 validée',1374,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4803,'4803',NULL,1,'2022-10-26 15:05:25','2022-10-26 15:05:25',40,'AC_BILL_VALIDATE','Facture AV2210-0031 validée','2022-10-26 15:05:25','2022-10-26 13:05:25',8,NULL,NULL,179,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture AV2210-0031 validée',1375,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4804,'4804',NULL,1,'2022-10-27 08:36:33','2022-10-27 08:36:33',40,'AC_BILL_PAYED','Facture FA2207-1053 passée à payée','2022-10-27 08:36:33','2022-10-27 06:36:33',1,NULL,NULL,1298,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2207-1053 passée à payée',1238,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4805,'4805',NULL,1,'2022-10-27 10:03:35','2022-10-27 10:03:35',40,'AC_BILL_VALIDATE','Facture FA2210-1164 validée','2022-10-27 10:03:35','2022-10-27 08:03:35',2,NULL,NULL,906,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2210-1164 validée',1376,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4806,'4806',NULL,1,'2022-10-28 10:05:12','2022-10-28 10:05:12',40,'AC_COMPANY_CREATE','Tiers ELECTRICITE INDUSTRIELLE J. P. FAUCHE créé','2022-10-28 10:05:12','2022-10-28 08:05:12',5,NULL,NULL,1713,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers ELECTRICITE INDUSTRIELLE J. P. FAUCHE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4807,'4807',NULL,1,'2022-10-28 12:02:07','2022-10-28 12:02:07',40,'AC_BILL_PAYED','Facture FA2209-1105 passée à payée','2022-10-28 12:02:07','2022-10-28 10:02:07',15,NULL,NULL,489,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1105 passée à payée',1302,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4808,'4808',NULL,1,'2022-10-28 12:03:05','2022-10-28 12:03:05',40,'AC_BILL_PAYED','Facture FA2210-1134 passée à payée','2022-10-28 12:03:05','2022-10-28 10:03:05',15,NULL,NULL,492,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1134 passée à payée',1337,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4809,'4809',NULL,1,'2022-10-28 12:05:59','2022-10-28 12:05:59',40,'AC_BILL_PAYED','Facture FA2203-0952 passée à payée','2022-10-28 12:05:59','2022-10-28 10:05:59',15,NULL,NULL,957,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2203-0952 passée à payée',1123,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4810,'4810',NULL,1,'2022-10-28 12:25:15','2022-10-28 12:25:15',40,'AC_BILL_PAYED','Facture FA2209-1122 passée à payée','2022-10-28 12:25:15','2022-10-28 10:25:15',15,NULL,NULL,1469,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1122 passée à payée',1323,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4811,'4811',NULL,1,'2022-10-28 12:27:27','2022-10-28 12:27:27',40,'AC_BILL_PAYED','Facture FA2210-1157 passée à payée','2022-10-28 12:27:27','2022-10-28 10:27:27',15,NULL,NULL,1499,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1157 passée à payée',1365,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4812,'4812',NULL,1,'2022-10-31 09:40:58','2022-10-31 09:40:58',40,'AC_BILL_PAYED','Facture FA2210-1132 passée à payée','2022-10-31 09:40:58','2022-10-31 08:40:58',15,NULL,NULL,1257,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1132 passée à payée',1335,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4813,'4813',NULL,1,'2022-10-31 09:42:09','2022-10-31 09:42:09',40,'AC_BILL_PAYED','Facture FA2210-1143 passée à payée','2022-10-31 09:42:09','2022-10-31 08:42:09',15,NULL,NULL,1129,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1143 passée à payée',1346,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4814,'4814',NULL,1,'2022-10-31 09:43:34','2022-10-31 09:43:34',40,'AC_BILL_PAYED','Facture FA2209-1110 passée à payée','2022-10-31 09:43:34','2022-10-31 08:43:34',15,NULL,NULL,297,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1110 passée à payée',1307,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4815,'4815',NULL,1,'2022-10-31 18:04:07','2022-10-31 18:04:07',40,'AC_BILL_PAYED','Facture FA2204-0975 passée à payée','2022-10-31 18:04:07','2022-10-31 17:04:07',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2204-0975 passée à payée',1152,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4816,'4816',NULL,1,'2022-10-31 18:04:31','2022-10-31 18:04:31',40,'AC_BILL_PAYED','Facture FA2210-1130 passée à payée','2022-10-31 18:04:31','2022-10-31 17:04:31',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1130 passée à payée',1333,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4817,'4817',NULL,1,'2022-10-31 18:05:04','2022-10-31 18:05:04',40,'AC_BILL_PAYED','Facture FA2209-1112 passée à payée','2022-10-31 18:05:04','2022-10-31 17:05:04',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1112 passée à payée',1309,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4818,'4818',NULL,1,'2022-11-02 08:19:40','2022-11-02 08:19:40',40,'AC_BILL_PAYED','Facture FA2209-1121 passée à payée','2022-11-02 08:19:40','2022-11-02 07:19:40',1,NULL,NULL,1626,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1121 passée à payée',1322,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4819,'4819',NULL,1,'2022-11-02 08:26:35','2022-11-02 08:26:35',40,'AC_BILL_VALIDATE','Facture FA2211-1165 validée','2022-11-02 08:26:35','2022-11-02 07:26:35',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1165 validée',1377,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4820,'4820',NULL,1,'2022-11-02 09:34:22','2022-11-02 09:34:22',40,'AC_BILL_VALIDATE','Facture FA2211-1166 validée','2022-11-02 09:34:22','2022-11-02 08:34:22',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2211-1166 validée',1378,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4821,'4821',NULL,1,'2022-11-02 09:39:10','2022-11-02 09:39:10',40,'AC_BILL_VALIDATE','Facture FA2211-1167 validée','2022-11-02 09:39:10','2022-11-02 08:39:10',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2211-1167 validée',1380,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4822,'4822',NULL,1,'2022-11-03 16:30:59','2022-11-03 16:30:59',40,'AC_BILL_PAYED','Facture FA2211-1165 passée à payée','2022-11-03 16:30:59','2022-11-03 15:30:59',15,NULL,NULL,184,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1165 passée à payée',1377,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4823,'4823',NULL,1,'2022-11-03 16:35:13','2022-11-03 16:35:13',40,'AC_BILL_PAYED','Facture FA2209-1116 passée à payée','2022-11-03 16:35:13','2022-11-03 15:35:13',15,NULL,NULL,850,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2209-1116 passée à payée',1312,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4824,'4824',NULL,1,'2022-11-03 16:37:18','2022-11-03 16:37:18',40,'AC_BILL_PAYED','Facture FA2206-1036 passée à payée','2022-11-03 16:37:18','2022-11-03 15:37:19',15,NULL,NULL,1226,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2206-1036 passée à payée',1221,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4825,'4825',NULL,1,'2022-11-03 16:38:22','2022-11-03 16:38:22',40,'AC_BILL_PAYED','Facture FA2208-1094 passée à payée','2022-11-03 16:38:22','2022-11-03 15:38:22',15,NULL,NULL,881,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1094 passée à payée',1289,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4826,'4826',NULL,1,'2022-11-04 00:45:02','2022-11-04 00:45:02',40,'AC_BILL_VALIDATE','Facture FA2211-1168 validée','2022-11-04 00:45:02','2022-11-03 23:45:02',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1168 validée',1381,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4827,'4827',NULL,1,'2022-11-04 00:45:10','2022-11-04 00:45:10',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au martignon.jean-jacques@orange.fr','2022-11-04 00:45:10','2022-11-03 23:45:10',1,NULL,NULL,1381,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: martignon.jean-jacques@orange.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/11/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1381,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4828,'4828',NULL,1,'2022-11-04 00:45:10','2022-11-04 00:45:10',40,'AC_BILL_VALIDATE','Facture FA2211-1169 validée','2022-11-04 00:45:10','2022-11-03 23:45:10',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1169 validée',1382,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0);
INSERT INTO `llx_actioncomm` (`id`, `ref`, `ref_ext`, `entity`, `datep`, `datep2`, `fk_action`, `code`, `label`, `datec`, `tms`, `fk_user_author`, `fk_user_mod`, `fk_project`, `fk_soc`, `fk_contact`, `fk_parent`, `fk_user_action`, `transparency`, `fk_user_done`, `priority`, `fulldayevent`, `percent`, `location`, `durationp`, `durationa`, `note`, `fk_element`, `elementtype`, `email_msgid`, `email_subject`, `email_from`, `email_sender`, `email_to`, `email_tocc`, `email_tobcc`, `errors_to`, `recurid`, `recurrule`, `recurdateend`, `import_key`, `extraparams`, `calling_duration`, `visibility`, `reply_to`, `num_vote`, `event_paid`, `status`) VALUES (4829,'4829',NULL,1,'2022-11-04 00:45:11','2022-11-04 00:45:11',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2022-11-04 00:45:11','2022-11-03 23:45:11',1,NULL,NULL,1382,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/11/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1382,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4830,'4830',NULL,1,'2022-11-04 00:45:11','2022-11-04 00:45:11',40,'AC_BILL_VALIDATE','Facture FA2211-1170 validée','2022-11-04 00:45:11','2022-11-03 23:45:11',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1170 validée',1383,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4831,'4831',NULL,1,'2022-11-04 00:45:11','2022-11-04 00:45:11',40,'AC_BILL_VALIDATE','Facture FA2211-1171 validée','2022-11-04 00:45:11','2022-11-03 23:45:11',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1171 validée',1384,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4832,'4832',NULL,1,'2022-11-04 00:45:13','2022-11-04 00:45:13',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2022-11-04 00:45:13','2022-11-03 23:45:13',1,NULL,NULL,NULL,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/11/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1384,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4833,'4833',NULL,1,'2022-11-04 00:45:13','2022-11-04 00:45:13',40,'AC_BILL_VALIDATE','Facture FA2211-1172 validée','2022-11-04 00:45:13','2022-11-03 23:45:13',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1172 validée',1385,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4834,'4834',NULL,1,'2022-11-04 00:45:14','2022-11-04 00:45:14',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2022-11-04 00:45:14','2022-11-03 23:45:14',1,NULL,NULL,1385,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/11/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1385,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4835,'4835',NULL,1,'2022-11-04 00:45:14','2022-11-04 00:45:14',40,'AC_BILL_VALIDATE','Facture FA2211-1173 validée','2022-11-04 00:45:14','2022-11-03 23:45:14',1,NULL,NULL,162,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1173 validée',1386,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4836,'4836',NULL,1,'2022-11-04 00:45:14','2022-11-04 00:45:14',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au jlaubacher@irfasud.fr','2022-11-04 00:45:14','2022-11-03 23:45:14',1,NULL,NULL,1386,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: jlaubacher@irfasud.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/11/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1386,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4837,'4837',NULL,1,'2022-11-04 00:45:14','2022-11-04 00:45:14',40,'AC_BILL_VALIDATE','Facture FA2211-1174 validée','2022-11-04 00:45:14','2022-11-03 23:45:14',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1174 validée',1387,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4838,'4838',NULL,1,'2022-11-04 00:45:15','2022-11-04 00:45:15',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au fpetit@irfabourgogne.fr','2022-11-04 00:45:15','2022-11-03 23:45:15',1,NULL,NULL,1387,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: fpetit@irfabourgogne.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/11/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1387,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4839,'4839',NULL,1,'2022-11-04 00:45:15','2022-11-04 00:45:15',40,'AC_BILL_VALIDATE','Facture FA2211-1175 validée','2022-11-04 00:45:15','2022-11-03 23:45:15',1,NULL,NULL,234,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1175 validée',1388,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4840,'4840',NULL,1,'2022-11-04 00:45:16','2022-11-04 00:45:16',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au gesco@irfa-formation.fr','2022-11-04 00:45:16','2022-11-03 23:45:16',1,NULL,NULL,1388,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: gesco@irfa-formation.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/11/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1388,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4841,'4841',NULL,1,'2022-11-04 00:45:16','2022-11-04 00:45:16',40,'AC_BILL_VALIDATE','Facture FA2211-1176 validée','2022-11-04 00:45:16','2022-11-03 23:45:16',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1176 validée',1389,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4842,'4842',NULL,1,'2022-11-04 00:45:16','2022-11-04 00:45:16',40,'AC_BILL_VALIDATE','Facture FA2211-1177 validée','2022-11-04 00:45:16','2022-11-03 23:45:16',1,NULL,NULL,741,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1177 validée',1390,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4843,'4843',NULL,1,'2022-11-04 00:45:16','2022-11-04 00:45:16',40,'AC_BILL_VALIDATE','Facture FA2211-1178 validée','2022-11-04 00:45:16','2022-11-03 23:45:16',1,NULL,NULL,592,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1178 validée',1391,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4844,'4844',NULL,1,'2022-11-04 00:45:16','2022-11-04 00:45:16',40,'AC_BILL_VALIDATE','Facture FA2211-1179 validée','2022-11-04 00:45:16','2022-11-03 23:45:16',1,NULL,NULL,697,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1179 validée',1392,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4845,'4845',NULL,1,'2022-11-04 00:45:24','2022-11-04 00:45:24',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au slavelainedemaubeuge@astensante.com','2022-11-04 00:45:24','2022-11-03 23:45:24',1,NULL,NULL,1393,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: slavelainedemaubeuge@astensante.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/11/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1393,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4846,'4846',NULL,1,'2022-11-04 10:01:30','2022-11-04 10:01:30',40,'AC_COMPANY_CREATE','Tiers GROUPEMENT POUR L\'INSERTION DES PERSONNES HANDICAPEES PHYSIQUES OCCITANIE LANGUEDOC-ROUSSILLON créé','2022-11-04 10:01:30','2022-11-04 09:01:30',5,NULL,NULL,1714,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers GROUPEMENT POUR L\'INSERTION DES PERSONNES HANDICAPEES PHYSIQUES OCCITANIE LANGUEDOC-ROUSSILLON créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4847,'4847',NULL,1,'2022-11-04 10:23:41','2022-11-04 10:23:41',40,'AC_BILL_PAYED','Facture FA2211-1169 passée à payée','2022-11-04 10:23:41','2022-11-04 09:23:41',15,NULL,NULL,179,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1169 passée à payée',1382,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4848,'4848',NULL,1,'2022-11-04 10:24:58','2022-11-04 10:24:58',40,'AC_BILL_PAYED','Facture FA2211-1173 passée à payée','2022-11-04 10:24:58','2022-11-04 09:24:58',15,NULL,NULL,162,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1173 passée à payée',1386,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4849,'4849',NULL,1,'2022-11-04 14:12:43','2022-11-04 14:12:43',40,'AC_BILL_VALIDATE','Facture FA2211-1180 validée','2022-11-04 14:12:43','2022-11-04 13:12:43',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1180 validée',1393,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4850,'4850',NULL,1,'2022-11-04 14:27:19','2022-11-04 14:27:19',40,'AC_BILL_VALIDATE','Facture AV2211-0032 validée','2022-11-04 14:27:19','2022-11-04 13:27:19',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2211-0032 validée',1394,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4851,'4851',NULL,1,'2022-11-04 14:31:28','2022-11-04 14:31:28',40,'AC_BILL_PAYED','Facture FA2211-1180 passée à payée','2022-11-04 14:31:28','2022-11-04 13:31:28',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1180 passée à payée',1393,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4852,'4852',NULL,1,'2022-11-04 14:31:43','2022-11-04 14:31:43',40,'AC_BILL_PAYED','Facture AV2211-0032 passée à payée','2022-11-04 14:31:43','2022-11-04 13:31:43',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2211-0032 passée à payée',1394,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4853,'4853',NULL,1,'2022-11-04 15:22:42','2022-11-04 15:22:42',40,'AC_BILL_PAYED','Facture FA2211-1180 passée à payée','2022-11-04 15:22:42','2022-11-04 14:22:42',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1180 passée à payée',1393,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4854,'4854',NULL,1,'2022-11-04 15:25:00','2022-11-04 15:25:00',40,'AC_BILL_UNVALIDATE','Facture FA2211-1180 repassée en brouillon','2022-11-04 15:25:00','2022-11-04 14:25:00',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1180 repassée en brouillon',1393,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4855,'4855',NULL,1,'2022-11-04 15:25:36','2022-11-04 15:25:36',40,'AC_BILL_VALIDATE','Facture FA2211-1180 validée','2022-11-04 15:25:36','2022-11-04 14:25:36',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1180 validée',1393,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4856,'4856',NULL,1,'2022-11-04 15:25:54','2022-11-04 15:25:54',40,'AC_BILL_PAYED','Facture FA2211-1180 passée à payée','2022-11-04 15:25:54','2022-11-04 14:25:54',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1180 passée à payée',1393,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4857,'4857',NULL,1,'2022-11-04 15:27:30','2022-11-04 15:27:30',40,'AC_BILL_PAYED','Facture FA2211-1180 passée à payée','2022-11-04 15:27:30','2022-11-04 14:27:30',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1180 passée à payée',1393,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4858,'4858',NULL,1,'2022-11-07 14:32:11','2022-11-07 14:32:11',40,'AC_BILL_PAYED','Facture FA2211-1168 passée à payée','2022-11-07 14:32:11','2022-11-07 13:32:11',15,NULL,NULL,974,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1168 passée à payée',1381,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4859,'4859',NULL,1,'2022-11-07 14:33:38','2022-11-07 14:33:38',40,'AC_BILL_PAYED','Facture FA2211-1174 passée à payée','2022-11-07 14:33:38','2022-11-07 13:33:38',15,NULL,NULL,231,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1174 passée à payée',1387,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4860,'4860',NULL,1,'2022-11-07 17:48:21','2022-11-07 17:48:21',40,'AC_COMPANY_CREATE','Tiers OFFICE NOTARIAL FLAVENS ET CHAPPUIS créé','2022-11-07 17:48:21','2022-11-07 16:48:21',1,NULL,NULL,1715,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers OFFICE NOTARIAL FLAVENS ET CHAPPUIS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4861,'4861',NULL,1,'2022-11-10 08:41:50','2022-11-10 08:41:50',40,'AC_BILL_PAYED','Facture FA2209-1115 passée à payée','2022-11-10 08:41:50','2022-11-10 07:41:50',1,NULL,NULL,1349,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2209-1115 passée à payée',1311,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4862,'4862',NULL,1,'2022-11-10 08:44:58','2022-11-10 08:44:58',40,'AC_BILL_PAYED','Facture FA2112-0872 passée à payée','2022-11-10 08:44:58','2022-11-10 07:44:58',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2112-0872 passée à payée',1006,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4863,'4863',NULL,1,'2022-11-10 08:44:58','2022-11-10 08:44:58',40,'AC_BILL_PAYED','Facture FA2211-1166 passée à payée','2022-11-10 08:44:58','2022-11-10 07:44:58',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1166 passée à payée',1378,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4864,'4864',NULL,1,'2022-11-10 08:45:32','2022-11-10 08:45:32',40,'AC_BILL_PAYED','Facture FA2210-1129 passée à payée','2022-11-10 08:45:32','2022-11-10 07:45:32',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1129 passée à payée',1332,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4865,'4865',NULL,1,'2022-11-10 08:45:54','2022-11-10 08:45:54',40,'AC_BILL_PAYED','Facture FA2210-1140 passée à payée','2022-11-10 08:45:54','2022-11-10 07:45:54',1,NULL,NULL,1486,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1140 passée à payée',1343,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4866,'4866',NULL,1,'2022-11-10 08:46:22','2022-11-10 08:46:22',40,'AC_BILL_PAYED','Facture FA2210-1147 passée à payée','2022-11-10 08:46:22','2022-11-10 07:46:22',1,NULL,NULL,13,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1147 passée à payée',1350,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4867,'4867',NULL,1,'2022-11-10 08:46:22','2022-11-10 08:46:22',40,'AC_BILL_PAYED','Facture FA2210-1151 passée à payée','2022-11-10 08:46:22','2022-11-10 07:46:22',1,NULL,NULL,13,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1151 passée à payée',1355,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4868,'4868',NULL,1,'2022-11-10 08:46:45','2022-11-10 08:46:45',40,'AC_BILL_PAYED','Facture FA2210-1137 passée à payée','2022-11-10 08:46:45','2022-11-10 07:46:45',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1137 passée à payée',1340,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4869,'4869',NULL,1,'2022-11-10 09:52:00','2022-11-10 09:52:00',40,'AC_BILL_VALIDATE','Facture FA2211-1181 validée','2022-11-10 09:52:00','2022-11-10 08:52:00',15,NULL,NULL,934,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1181 validée',1395,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4870,'4870',NULL,1,'2022-11-14 09:58:27','2022-11-14 09:58:27',40,'AC_COMPANY_CREATE','Tiers Communauté de communes du Limouxin créé','2022-11-14 09:58:27','2022-11-14 08:58:27',17,NULL,NULL,1716,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Communauté de communes du Limouxin créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4871,'4871',NULL,1,'2022-11-15 09:16:25','2022-11-15 09:16:25',40,'AC_BILL_PAYED','Facture FA2211-1179 passée à payée','2022-11-15 09:16:25','2022-11-15 08:16:25',1,NULL,NULL,697,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1179 passée à payée',1392,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4872,'4872',NULL,1,'2022-11-15 09:20:07','2022-11-15 09:20:07',40,'AC_BILL_PAYED','Facture FA2211-1176 passée à payée','2022-11-15 09:20:07','2022-11-15 08:20:07',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1176 passée à payée',1389,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4873,'4873',NULL,1,'2022-11-16 09:22:07','2022-11-16 09:22:07',40,'AC_BILL_PAYED','Facture FA2210-1161 passée à payée','2022-11-16 09:22:07','2022-11-16 08:22:07',1,NULL,NULL,146,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1161 passée à payée',1370,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4874,'4874',NULL,1,'2022-11-17 14:00:25','2022-11-17 14:00:25',40,'AC_BILL_PAYED','Facture FA2211-1181 passée à payée','2022-11-17 14:00:25','2022-11-17 13:00:26',1,NULL,NULL,934,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1181 passée à payée',1395,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4875,'4875',NULL,1,'2022-11-17 14:02:29','2022-11-17 14:02:29',40,'AC_BILL_PAYED','Facture FA2211-1175 passée à payée','2022-11-17 14:02:29','2022-11-17 13:02:29',1,NULL,NULL,234,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1175 passée à payée',1388,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4876,'4876',NULL,1,'2022-11-21 10:27:37','2022-11-21 10:27:37',40,'AC_BILL_VALIDATE','Facture FA2211-1182 validée','2022-11-21 10:27:37','2022-11-21 09:27:37',15,NULL,NULL,1668,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1182 validée',1396,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4877,'4877',NULL,1,'2022-11-21 10:27:55','2022-11-21 10:27:55',40,'AC_BILL_UNVALIDATE','Facture FA2211-1182 repassée en brouillon','2022-11-21 10:27:55','2022-11-21 09:27:55',15,NULL,NULL,1668,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1182 repassée en brouillon',1396,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4878,'4878',NULL,1,'2022-11-21 10:28:11','2022-11-21 10:28:11',40,'AC_BILL_VALIDATE','Facture FA2211-1182 validée','2022-11-21 10:28:11','2022-11-21 09:28:11',15,NULL,NULL,1668,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1182 validée',1396,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4879,'4879',NULL,1,'2022-11-21 10:59:17','2022-11-21 10:59:17',40,'AC_BILL_VALIDATE','Facture AV2211-0033 validée','2022-11-21 10:59:17','2022-11-21 09:59:17',15,NULL,NULL,741,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2211-0033 validée',1397,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4880,'4880',NULL,1,'2022-11-21 11:01:51','2022-11-21 11:01:51',40,'AC_BILL_VALIDATE','Facture FA2211-1183 validée','2022-11-21 11:01:51','2022-11-21 10:01:51',15,NULL,NULL,741,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1183 validée',1398,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4881,'4881',NULL,1,'2022-11-21 11:44:00','2022-11-21 11:44:00',40,'AC_BILL_VALIDATE','Facture AV2211-0034 validée','2022-11-21 11:44:00','2022-11-21 10:44:00',15,NULL,NULL,697,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2211-0034 validée',1400,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4882,'4882',NULL,1,'2022-11-21 12:08:35','2022-11-21 12:08:35',40,'AC_BILL_PAYED','Facture FA2211-1172 passée à payée','2022-11-21 12:08:35','2022-11-21 11:08:35',15,NULL,NULL,245,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1172 passée à payée',1385,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4883,'4883',NULL,1,'2022-11-21 12:21:46','2022-11-21 12:21:46',40,'AC_BILL_PAYED','Facture FA2210-1162 passée à payée','2022-11-21 12:21:46','2022-11-21 11:21:46',15,NULL,NULL,175,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1162 passée à payée',1372,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4884,'4884',NULL,1,'2022-11-21 12:29:47','2022-11-21 12:29:47',40,'AC_BILL_VALIDATE','Facture AV2211-0035 validée','2022-11-21 12:29:47','2022-11-21 11:29:47',15,NULL,NULL,592,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2211-0035 validée',1401,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4885,'4885',NULL,1,'2022-11-21 12:31:23','2022-11-21 12:31:23',40,'AC_BILL_VALIDATE','Facture AV2211-0036 validée','2022-11-21 12:31:23','2022-11-21 11:31:23',15,NULL,NULL,592,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2211-0036 validée',1402,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4886,'4886',NULL,1,'2022-11-21 12:36:47','2022-11-21 12:36:47',40,'AC_BILL_CANCEL','Facture FA2211-1178 annulée','2022-11-21 12:36:47','2022-11-21 11:36:47',15,NULL,NULL,592,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1178 annulée',1391,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4887,'4887',NULL,1,'2022-11-21 12:39:08','2022-11-21 12:39:08',40,'AC_BILL_VALIDATE','Facture FA2211-1184 validée','2022-11-21 12:39:08','2022-11-21 11:39:08',15,NULL,NULL,592,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1184 validée',1403,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4888,'4888',NULL,1,'2022-09-29 14:00:02','2022-09-29 15:00:02',1,'AC_TEL','RDV Visio avec Gérald le','2022-11-23 17:18:17','2022-11-23 16:18:17',19,NULL,NULL,1716,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4889,'4889',NULL,1,'2022-09-08 11:00:39','2022-09-08 12:00:39',1,'AC_TEL','RDV Visio avec Gérald','2022-11-23 17:26:12','2022-11-23 16:26:12',19,NULL,NULL,1708,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4890,'4890',NULL,1,'2022-09-23 14:00:47','2022-09-23 15:00:47',1,'AC_TEL','RDV Visio avec Gérald','2022-11-23 17:31:53','2022-11-23 16:31:53',19,NULL,NULL,923,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4891,'4891',NULL,1,'2022-11-24 11:14:41','2022-11-24 11:14:41',40,'AC_BILL_PAYED','Facture FA2211-1177 passée à payée','2022-11-24 11:14:41','2022-11-24 10:14:41',1,NULL,NULL,741,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1177 passée à payée',1390,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4892,'4892',NULL,1,'2022-11-24 11:15:19','2022-11-24 11:15:19',40,'AC_BILL_PAYED','Facture AV2211-0033 passée à payée','2022-11-24 11:15:19','2022-11-24 10:15:19',1,NULL,NULL,741,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture AV2211-0033 passée à payée',1397,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4893,'4893',NULL,1,'2022-11-24 15:44:37','2022-11-24 15:44:37',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE DE COMMUNES DU PAYS DE VILLENEUVE EN ARMAGNAC LANDAIS créé','2022-11-24 15:44:37','2022-11-24 14:44:37',10,NULL,NULL,1717,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers COMMUNAUTE DE COMMUNES DU PAYS DE VILLENEUVE EN ARMAGNAC LANDAIS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4894,'4894',NULL,1,'2022-11-24 15:53:34','2022-11-24 15:53:34',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE DE COMMUNES ISLE-LOUE-AUVEZERE EN PERIGORD créé','2022-11-24 15:53:34','2022-11-24 14:53:34',10,NULL,NULL,1718,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers COMMUNAUTE DE COMMUNES ISLE-LOUE-AUVEZERE EN PERIGORD créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4895,'4895',NULL,1,'2022-11-24 16:57:57','2022-11-24 16:57:57',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE DE COMMUNES DES LANDES D\'ARMAGNAC créé','2022-11-24 16:57:57','2022-11-24 15:57:57',10,NULL,NULL,1719,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers COMMUNAUTE DE COMMUNES DES LANDES D\'ARMAGNAC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4896,'4896',NULL,1,'2022-11-25 13:55:42','2022-11-25 13:55:42',40,'AC_COMPANY_CREATE','Tiers Communauté de communes du Grand Narbonne créé','2022-11-25 13:55:42','2022-11-25 12:55:42',17,NULL,NULL,1720,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Communauté de communes du Grand Narbonne créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4897,'4897',NULL,1,'2022-11-25 14:11:38','2022-11-25 14:11:38',40,'AC_COMPANY_CREATE','Tiers Mairie de LATTES créé','2022-11-25 14:11:38','2022-11-25 13:11:38',17,NULL,NULL,1721,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Mairie de LATTES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4898,'4898',NULL,1,'2022-11-25 14:16:51','2022-11-25 14:16:51',40,'AC_COMPANY_CREATE','Tiers Mairie de CERBERE créé','2022-11-25 14:16:51','2022-11-25 13:16:51',17,NULL,NULL,1722,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Mairie de CERBERE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4899,'4899',NULL,1,'2022-11-25 14:20:49','2022-11-25 14:20:49',40,'AC_COMPANY_CREATE','Tiers Mairie de COURSAN créé','2022-11-25 14:20:49','2022-11-25 13:20:49',17,NULL,NULL,1723,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Mairie de COURSAN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4900,'4900',NULL,1,'2022-11-25 14:29:47','2022-11-25 14:29:47',40,'AC_COMPANY_CREATE','Tiers Mairie de ROQUEFORT DES CORBIERES créé','2022-11-25 14:29:47','2022-11-25 13:29:47',17,NULL,NULL,1724,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Mairie de ROQUEFORT DES CORBIERES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4901,'4901',NULL,1,'2022-11-28 09:22:18','2022-11-28 09:22:18',40,'AC_COMPANY_CREATE','Tiers COMMUNE DE GARDOUCH créé','2022-11-28 09:22:18','2022-11-28 08:22:18',5,NULL,NULL,1725,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers COMMUNE DE GARDOUCH créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4902,'4902',NULL,1,'2022-11-28 09:49:34','2022-11-28 09:49:34',40,'AC_BILL_PAYED','Facture FA2210-1152 passée à payée','2022-11-28 09:49:34','2022-11-28 08:49:34',15,NULL,NULL,1506,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1152 passée à payée',1357,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4903,'4903',NULL,1,'2022-11-28 10:08:34','2022-11-28 10:08:34',40,'AC_COMPANY_CREATE','Tiers CLINIQUE MONIE créé','2022-11-28 10:08:34','2022-11-28 09:08:34',5,NULL,NULL,1726,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers CLINIQUE MONIE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4904,'4904',NULL,1,'2022-11-28 15:19:32','2022-11-28 15:19:32',40,'AC_BILL_VALIDATE','Facture FA2211-1185 validée','2022-11-28 15:19:32','2022-11-28 14:19:32',15,NULL,NULL,175,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1185 validée',1404,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4905,'4905',NULL,1,'2022-11-28 16:59:05','2022-11-28 16:59:05',40,'AC_COMPANY_CREATE','Tiers SEMENADISSE IMMOBILIER créé','2022-11-28 16:59:05','2022-11-28 15:59:05',1,NULL,NULL,1727,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers SEMENADISSE IMMOBILIER créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4906,'4906',NULL,1,'2022-11-29 14:14:11','2022-11-29 14:14:11',40,'AC_BILL_VALIDATE','Facture FA2211-1186 validée','2022-11-29 14:14:11','2022-11-29 13:14:11',1,NULL,NULL,146,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1186 validée',1405,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4907,'4907',NULL,1,'2022-11-29 14:55:25','2022-11-29 14:55:25',40,'AC_COMPANY_CREATE','Tiers SYGNATURES créé','2022-11-29 14:55:25','2022-11-29 13:55:25',5,NULL,NULL,1728,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers SYGNATURES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4908,'4908',NULL,1,'2022-10-10 14:00:34','2022-11-29 15:00:34',1,'AC_TEL','RDV Visio avec Gérald','2022-11-29 15:48:58','2022-11-29 14:48:58',19,NULL,NULL,1720,NULL,0,19,1,NULL,0,0,-1,'',4327200,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4909,'4909',NULL,1,'2022-09-23 14:00:52','2022-09-23 15:00:52',1,'AC_TEL','RDV Visio avec Gérald','2022-11-29 15:51:29','2022-11-29 14:51:29',19,NULL,NULL,1721,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4910,'4910',NULL,1,'2022-10-26 15:00:28','2022-10-26 15:00:28',1,'AC_TEL','RDV Visio avec Gérald','2022-11-29 15:54:08','2022-11-29 14:54:08',19,NULL,NULL,1722,NULL,0,19,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4911,'4911',NULL,1,'2022-11-25 11:00:53','2022-11-25 12:00:53',1,'AC_TEL','RDV Visio avec Gérald','2022-11-29 15:56:06','2022-11-29 14:56:06',19,NULL,NULL,1723,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4912,'4912',NULL,1,'2022-11-15 14:00:48','2022-11-15 15:00:48',1,'AC_TEL','RDV Visio avec Gérald','2022-11-29 16:00:12','2022-11-29 15:00:12',19,NULL,NULL,1724,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4913,'4913',NULL,1,'2022-11-15 14:00:20','2022-11-15 15:00:20',1,'AC_TEL','RDV visio avec Pierre-Jacques','2022-11-29 16:03:49','2022-11-29 15:03:49',19,NULL,NULL,1717,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4914,'4914',NULL,1,'2022-11-24 16:00:32','2022-11-24 17:00:32',1,'AC_TEL','RDV visio avec Pierre-Jacques','2022-11-29 16:05:23','2022-11-29 15:05:23',19,NULL,NULL,1719,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4915,'4915',NULL,1,'2022-11-16 11:00:49','2022-11-16 12:00:49',1,'AC_TEL','RDV visio avec Pierre-Jacques','2022-11-29 16:06:42','2022-11-29 15:06:42',19,NULL,NULL,1718,NULL,0,19,1,NULL,0,0,-1,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4916,'4916',NULL,1,'2022-11-30 08:38:09','2022-11-30 08:38:09',40,'AC_BILL_VALIDATE','Facture FA2211-1187 validée','2022-11-30 08:38:09','2022-11-30 07:38:09',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1187 validée',1406,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4917,'4917',NULL,1,'2022-11-30 09:33:17','2022-11-30 09:33:17',40,'AC_BILL_PAYED','Facture FA2208-1086 passée à payée','2022-11-30 09:33:17','2022-11-30 08:33:17',15,NULL,NULL,1706,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1086 passée à payée',1279,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4918,'4918',NULL,1,'2022-11-30 09:34:30','2022-11-30 09:34:30',40,'AC_BILL_PAYED','Facture FA2211-1171 passée à payée','2022-11-30 09:34:30','2022-11-30 08:34:30',15,NULL,NULL,1257,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1171 passée à payée',1384,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4919,'4919',NULL,1,'2022-11-30 09:35:24','2022-11-30 09:35:24',40,'AC_BILL_PAYED','Facture FA2210-1133 passée à payée','2022-11-30 09:35:24','2022-11-30 08:35:24',15,NULL,NULL,645,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1133 passée à payée',1336,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4920,'4920',NULL,1,'2022-11-30 09:50:54','2022-11-30 09:50:54',40,'AC_BILL_PAYED','Facture FA2211-1184 passée à payée','2022-11-30 09:50:54','2022-11-30 08:50:54',15,NULL,NULL,592,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1184 passée à payée',1403,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4921,'4921',NULL,1,'2022-11-30 09:52:08','2022-11-30 09:52:08',40,'AC_BILL_PAYED','Facture FA2211-1178 passée à payée','2022-11-30 09:52:08','2022-11-30 08:52:08',15,NULL,NULL,592,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1178 passée à payée',1391,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4922,'4922',NULL,1,'2022-11-30 09:52:58','2022-11-30 09:52:58',40,'AC_BILL_PAYED','Facture AV2211-0035 passée à payée','2022-11-30 09:52:58','2022-11-30 08:52:58',15,NULL,NULL,592,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2211-0035 passée à payée',1401,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4923,'4923',NULL,1,'2022-11-30 09:52:58','2022-11-30 09:52:58',40,'AC_BILL_PAYED','Facture AV2211-0036 passée à payée','2022-11-30 09:52:58','2022-11-30 08:52:58',15,NULL,NULL,592,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2211-0036 passée à payée',1402,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4924,'4924',NULL,1,'2022-11-30 18:28:21','2022-11-30 18:28:21',40,'AC_BILL_PAYED','Facture FA2211-1187 passée à payée','2022-11-30 18:28:21','2022-11-30 17:28:21',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1187 passée à payée',1406,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4925,'4925',NULL,1,'2022-12-01 00:45:01','2022-12-01 00:45:01',40,'AC_BILL_VALIDATE','Facture FA2212-1188 validée','2022-12-01 00:45:01','2022-11-30 23:45:01',1,NULL,NULL,15,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1188 validée',1407,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4926,'4926',NULL,1,'2022-12-01 00:45:04','2022-12-01 00:45:04',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au s.luffroy@ggl-groupe.com','2022-12-01 00:45:04','2022-11-30 23:45:04',1,NULL,NULL,1407,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: s.luffroy@ggl-groupe.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 01/12/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1407,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4927,'4927',NULL,1,'2022-12-01 10:48:49','2022-12-01 10:48:49',40,'AC_BILL_VALIDATE','Facture AC2212-0013 validée','2022-12-01 10:48:49','2022-12-01 09:48:49',15,NULL,NULL,1701,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AC2212-0013 validée',1409,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4928,'4928',NULL,1,'2022-12-01 10:52:21','2022-12-01 10:52:21',40,'AC_BILL_UNVALIDATE','Facture AC2212-0013 repassée en brouillon','2022-12-01 10:52:21','2022-12-01 09:52:22',15,NULL,NULL,1701,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AC2212-0013 repassée en brouillon',1409,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4929,'4929',NULL,1,'2022-12-01 10:52:47','2022-12-01 10:52:47',40,'AC_BILL_VALIDATE','Facture AC2212-0013 validée','2022-12-01 10:52:47','2022-12-01 09:52:48',15,NULL,NULL,1701,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AC2212-0013 validée',1409,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4930,'4930',NULL,1,'2022-12-02 00:45:02','2022-12-02 00:45:02',40,'AC_BILL_VALIDATE','Facture FA2212-1189 validée','2022-12-02 00:45:02','2022-12-01 23:45:02',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1189 validée',1410,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4931,'4931',NULL,1,'2022-12-02 00:45:06','2022-12-02 00:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au ssimon.jda@gmail.com','2022-12-02 00:45:06','2022-12-01 23:45:06',1,NULL,NULL,1410,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: ssimon.jda@gmail.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 02/12/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1410,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4932,'4932',NULL,1,'2022-12-02 10:57:21','2022-12-02 10:57:21',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE DE COMMUNES VIENNE ET GARTEMPE créé','2022-12-02 10:57:21','2022-12-02 09:57:21',10,NULL,NULL,1729,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers COMMUNAUTE DE COMMUNES VIENNE ET GARTEMPE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4933,'4933',NULL,1,'2022-12-02 11:04:31','2022-12-02 11:04:31',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE DE COMMUNE VAL DE CHARENTE créé','2022-12-02 11:04:31','2022-12-02 10:04:31',10,NULL,NULL,1730,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers COMMUNAUTE DE COMMUNE VAL DE CHARENTE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4934,'4934',NULL,1,'2022-12-02 11:32:00','2022-12-02 11:32:00',40,'AC_COMPANY_CREATE','Tiers ELVIA PCB créé','2022-12-02 11:32:54','2022-12-15 12:10:19',20,20,NULL,1731,NULL,0,20,0,NULL,0,0,100,NULL,NULL,NULL,'Auteur: Raquel<br />\r\nTiers ELVIA PCB cr&eacute;&eacute;',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4935,'4935',NULL,1,'2022-12-02 12:51:00','2022-12-02 12:51:00',40,'AC_COMPANY_CREATE','Tiers CIRTEM créé','2022-12-02 12:51:56','2022-12-02 14:15:19',20,20,NULL,1732,2784,0,20,0,NULL,0,0,-1,NULL,NULL,NULL,'Auteur: Raquel<br />\r\nTiers CIRTEM cr&eacute;&eacute;',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4936,'4936',NULL,1,'2022-12-02 13:11:39','2022-12-02 13:11:39',40,'AC_COMPANY_CREATE','Tiers TIKEAU ACE créé','2022-12-02 13:11:39','2022-12-02 12:11:39',20,NULL,NULL,1733,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers TIKEAU ACE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4937,'4937',NULL,1,'2022-12-04 00:45:06','2022-12-04 00:45:06',40,'AC_BILL_VALIDATE','Facture FA2212-1190 validée','2022-12-04 00:45:06','2022-12-03 23:45:06',1,NULL,NULL,974,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1190 validée',1411,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4938,'4938',NULL,1,'2022-12-04 00:45:11','2022-12-04 00:45:11',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au martignon.jean-jacques@orange.fr','2022-12-04 00:45:11','2022-12-03 23:45:11',1,NULL,NULL,1411,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: martignon.jean-jacques@orange.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/12/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1411,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4939,'4939',NULL,1,'2022-12-04 00:45:11','2022-12-04 00:45:11',40,'AC_BILL_VALIDATE','Facture FA2212-1191 validée','2022-12-04 00:45:11','2022-12-03 23:45:11',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1191 validée',1412,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4940,'4940',NULL,1,'2022-12-04 00:45:12','2022-12-04 00:45:12',40,'AC_BILL_VALIDATE','Facture FA2212-1192 validée','2022-12-04 00:45:12','2022-12-03 23:45:12',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1192 validée',1413,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4941,'4941',NULL,1,'2022-12-04 00:45:12','2022-12-04 00:45:12',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2022-12-04 00:45:12','2022-12-03 23:45:12',1,NULL,NULL,1413,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/12/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1413,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4942,'4942',NULL,1,'2022-12-04 00:45:13','2022-12-04 00:45:13',40,'AC_BILL_VALIDATE','Facture FA2212-1193 validée','2022-12-04 00:45:13','2022-12-03 23:45:13',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1193 validée',1414,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4943,'4943',NULL,1,'2022-12-04 00:45:14','2022-12-04 00:45:14',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2022-12-04 00:45:14','2022-12-03 23:45:14',1,NULL,NULL,1414,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/12/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1414,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4944,'4944',NULL,1,'2022-12-04 00:45:14','2022-12-04 00:45:14',40,'AC_BILL_VALIDATE','Facture FA2212-1194 validée','2022-12-04 00:45:14','2022-12-03 23:45:14',1,NULL,NULL,1362,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1194 validée',1415,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4945,'4945',NULL,1,'2022-12-04 00:45:14','2022-12-04 00:45:14',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au accounting@ri-toulouse.com','2022-12-04 00:45:14','2022-12-03 23:45:14',1,NULL,NULL,1415,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: accounting@ri-toulouse.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/12/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1415,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4946,'4946',NULL,1,'2022-12-04 00:45:14','2022-12-04 00:45:14',40,'AC_BILL_VALIDATE','Facture FA2212-1195 validée','2022-12-04 00:45:14','2022-12-03 23:45:14',1,NULL,NULL,1502,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1195 validée',1416,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4947,'4947',NULL,1,'2022-12-04 00:45:15','2022-12-04 00:45:15',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au nlevoyer@irfa-formation.fr','2022-12-04 00:45:15','2022-12-03 23:45:15',1,NULL,NULL,1416,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: nlevoyer@irfa-formation.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/12/2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1416,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4948,'4948',NULL,1,'2022-12-04 00:45:15','2022-12-04 00:45:15',40,'AC_BILL_VALIDATE','Facture FA2212-1196 validée','2022-12-04 00:45:15','2022-12-03 23:45:15',1,NULL,NULL,297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1196 validée',1417,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4949,'4949',NULL,1,'2022-12-05 08:45:46','2022-12-05 08:45:46',40,'AC_COMPANY_CREATE','Tiers Les Vignobles du Rivesaltais créé','2022-12-05 08:45:46','2022-12-05 07:45:46',17,NULL,NULL,1734,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers Les Vignobles du Rivesaltais créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4950,'4950',NULL,1,'2022-12-05 18:56:09','2022-12-05 18:56:09',40,'AC_COMPANY_CREATE','Tiers AGLY SELECTION créé','2022-12-05 18:56:09','2022-12-05 17:56:09',17,NULL,NULL,1735,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers AGLY SELECTION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4951,'4951',NULL,1,'2022-12-05 19:14:15','2022-12-05 19:14:15',40,'AC_COMPANY_CREATE','Tiers VALLESPIR SELECTION créé','2022-12-05 19:14:15','2022-12-05 18:14:15',17,NULL,NULL,1736,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers VALLESPIR SELECTION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4952,'4952',NULL,1,'2022-12-06 10:31:59','2022-12-06 10:31:59',40,'AC_BILL_PAYED','Facture FA2212-1189 passée à payée','2022-12-06 10:31:59','2022-12-06 09:31:59',15,NULL,NULL,180,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1189 passée à payée',1410,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4953,'4953',NULL,1,'2022-12-06 10:33:26','2022-12-06 10:33:26',40,'AC_BILL_PAYED','Facture FA2212-1190 passée à payée','2022-12-06 10:33:26','2022-12-06 09:33:26',15,NULL,NULL,974,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1190 passée à payée',1411,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4954,'4954',NULL,1,'2022-12-06 11:00:32','2022-12-06 11:00:32',40,'AC_BILL_VALIDATE','Facture FA2212-1197 validée','2022-12-06 11:00:32','2022-12-06 10:00:33',15,NULL,NULL,179,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1197 validée',1418,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4955,'4955',NULL,1,'2022-12-06 11:07:07','2022-12-06 11:07:07',40,'AC_BILL_PAYED','Facture FA2212-1197 passée à payée','2022-12-06 11:07:07','2022-12-06 10:07:07',15,NULL,NULL,179,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1197 passée à payée',1418,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4956,'4956',NULL,1,'2022-12-06 11:15:11','2022-12-06 11:15:11',40,'AC_BILL_PAYED','Facture FA2208-1090 passée à payée','2022-12-06 11:15:11','2022-12-06 10:15:11',15,NULL,NULL,907,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2208-1090 passée à payée',1284,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4957,'4957',NULL,1,'2022-12-06 15:06:16','2022-12-06 15:06:16',40,'AC_BILL_PAYED','Facture FA2210-1154 passée à payée','2022-12-06 15:06:16','2022-12-06 14:06:16',15,NULL,NULL,476,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1154 passée à payée',1359,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4958,'4958',NULL,1,'2022-12-06 17:51:30','2022-12-06 17:51:30',40,'AC_BILL_VALIDATE','Facture FA2212-1198 validée','2022-12-06 17:51:30','2022-12-06 16:51:30',2,NULL,NULL,1229,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2212-1198 validée',1419,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4959,'4959',NULL,1,'2022-12-07 10:54:06','2022-12-07 10:54:06',40,'AC_BILL_VALIDATE','Facture FA2212-1199 validée','2022-12-07 10:54:06','2022-12-07 09:54:06',2,NULL,NULL,907,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2212-1199 validée',1420,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4960,'4960',NULL,1,'2022-12-07 11:12:20','2022-12-07 11:12:20',40,'AC_BILL_VALIDATE','Facture FA2212-1200 validée','2022-12-07 11:12:20','2022-12-07 10:12:20',2,NULL,NULL,1681,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2212-1200 validée',1421,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4961,'4961',NULL,1,'2022-12-07 14:56:50','2022-12-07 14:56:50',40,'AC_COMPANY_CREATE','Tiers TELERAD créé','2022-12-07 14:56:50','2022-12-07 13:56:50',20,NULL,NULL,1737,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers TELERAD créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4962,'4962',NULL,1,'2022-12-07 15:13:25','2022-12-07 15:13:25',40,'AC_BILL_PAYED','Facture FA2211-1185 passée à payée','2022-12-07 15:13:25','2022-12-07 14:13:25',15,NULL,NULL,175,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1185 passée à payée',1404,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4963,'4963',NULL,1,'2022-12-07 16:24:37','2022-12-07 16:24:37',40,'AC_COMPANY_CREATE','Tiers GROUPE NORCA créé','2022-12-07 16:24:37','2022-12-07 15:24:37',4,NULL,NULL,1738,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers GROUPE NORCA créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4964,'4964',NULL,1,'2022-12-07 16:58:52','2022-12-07 16:58:52',40,'AC_COMPANY_CREATE','Tiers GROUPE DE SANGOSSE créé','2022-12-07 16:58:52','2022-12-07 15:58:52',4,NULL,NULL,1739,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers GROUPE DE SANGOSSE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4965,'4965',NULL,1,'2022-12-07 23:13:20','2022-12-07 23:13:20',40,'AC_BILL_VALIDATE','Facture FA2212-1201 validée','2022-12-07 23:13:20','2022-12-07 22:13:20',2,NULL,NULL,865,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2212-1201 validée',1422,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4966,'4966',NULL,1,'2022-12-09 10:59:09','2022-12-09 10:59:09',40,'AC_BILL_VALIDATE','Facture AC2212-0014 validée','2022-12-09 10:59:09','2022-12-09 09:59:09',15,NULL,NULL,1627,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AC2212-0014 validée',1423,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4967,'4967',NULL,1,'2022-12-09 13:38:36','2022-12-09 13:38:36',40,'AC_BILL_PAYED','Facture FA2212-1194 passée à payée','2022-12-09 13:38:36','2022-12-09 12:38:36',15,NULL,NULL,1362,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1194 passée à payée',1415,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4968,'4968',NULL,1,'2022-12-09 13:39:32','2022-12-09 13:39:32',40,'AC_BILL_PAYED','Facture FA2210-1125 passée à payée','2022-12-09 13:39:32','2022-12-09 12:39:32',15,NULL,NULL,1548,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1125 passée à payée',1326,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4969,'4969',NULL,1,'2022-12-13 09:48:21','2022-12-13 09:48:21',40,'AC_BILL_VALIDATE','Facture FA2212-1202 validée','2022-12-13 09:48:21','2022-12-13 08:48:21',2,NULL,NULL,871,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2212-1202 validée',1424,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4970,'4970',NULL,1,'2022-12-13 17:45:08','2022-12-13 17:45:08',40,'AC_BILL_VALIDATE','Facture FA2212-1203 validée','2022-12-13 17:45:08','2022-12-13 16:45:08',1,NULL,NULL,673,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1203 validée',1425,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4971,'4971',NULL,1,'2022-12-13 19:09:39','2022-12-13 19:09:39',40,'AC_BILL_VALIDATE','Facture FA2212-1204 validée','2022-12-13 19:09:39','2022-12-13 18:09:39',2,NULL,NULL,888,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2212-1204 validée',1426,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4972,'4972',NULL,1,'2022-12-13 19:17:30','2022-12-13 19:17:30',40,'AC_BILL_VALIDATE','Facture FA2212-1205 validée','2022-12-13 19:17:30','2022-12-13 18:17:30',2,NULL,NULL,870,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2212-1205 validée',1427,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4973,'4973',NULL,1,'2022-12-15 13:07:24','2022-12-15 14:07:24',1,'AC_TEL','Appel téléphonique','2022-12-15 13:08:48','2022-12-15 12:08:49',20,NULL,NULL,1731,2783,0,20,1,NULL,0,0,100,'',3600,NULL,'G&eacute;rard tr&egrave;s int&eacute;ress&eacute; par notre solution',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4974,'4974',NULL,1,'2023-01-26 13:08:00','2023-01-26 13:08:00',1,'AC_TEL','Appel téléphonique','2022-12-15 13:09:56','2022-12-15 12:11:48',20,20,NULL,1731,2783,0,20,1,NULL,0,0,50,NULL,NULL,NULL,'G&eacute;rard nous donnera tous les contrats des copieurs de tous les sites',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4975,'4975',NULL,1,'2022-12-15 16:10:44','2022-12-15 16:10:44',40,'AC_BILL_VALIDATE','Facture FA2212-1206 validée','2022-12-15 16:10:44','2022-12-15 15:10:44',1,NULL,NULL,1546,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1206 validée',1428,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4976,'4976',NULL,1,'2022-12-16 09:37:48','2022-12-16 09:37:48',40,'AC_BILL_VALIDATE','Facture FA2212-1207 validée','2022-12-16 09:37:48','2022-12-16 08:37:48',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2212-1207 validée',1429,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4977,'4977',NULL,1,'2022-12-16 09:43:26','2022-12-16 09:43:26',40,'AC_BILL_VALIDATE','Facture FA2212-1208 validée','2022-12-16 09:43:26','2022-12-16 08:43:26',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2212-1208 validée',1430,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4978,'4978',NULL,1,'2022-12-16 09:49:24','2022-12-16 09:49:24',40,'AC_BILL_VALIDATE','Facture FA2212-1209 validée','2022-12-16 09:49:24','2022-12-16 08:49:24',4,NULL,NULL,1612,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2212-1209 validée',1431,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4979,'4979',NULL,1,'2022-12-16 10:34:12','2022-12-16 10:34:12',40,'AC_BILL_VALIDATE','Facture FA2212-1210 validée','2022-12-16 10:34:12','2022-12-16 09:34:12',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2212-1210 validée',1432,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4980,'4980',NULL,1,'2022-12-16 11:27:21','2022-12-16 11:27:21',40,'AC_COMPANY_CREATE','Tiers AVIGNON TOURISME créé','2022-12-16 11:27:21','2022-12-16 10:27:22',2,NULL,NULL,1740,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers AVIGNON TOURISME créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4981,'4981',NULL,1,'2022-12-16 13:19:58','2022-12-16 13:19:58',40,'AC_BILL_VALIDATE','Facture FA2212-1211 validée','2022-12-16 13:19:58','2022-12-16 12:19:58',2,NULL,NULL,902,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2212-1211 validée',1433,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4982,'4982',NULL,1,'2022-12-16 17:19:12','2022-12-16 17:19:12',40,'AC_BILL_PAYED','Facture FA2211-1183 passée à payée','2022-12-16 17:19:12','2022-12-16 16:19:12',1,NULL,NULL,741,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1183 passée à payée',1398,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4983,'4983',NULL,1,'2022-12-16 17:33:41','2022-12-16 17:33:41',40,'AC_BILL_PAYED','Facture FA2211-1186 passée à payée','2022-12-16 17:33:41','2022-12-16 16:33:41',1,NULL,NULL,146,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1186 passée à payée',1405,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4984,'4984',NULL,1,'2022-12-16 17:42:02','2022-12-16 17:42:02',40,'AC_BILL_PAYED','Facture FA2212-1196 passée à payée','2022-12-16 17:42:02','2022-12-16 16:42:02',1,NULL,NULL,297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1196 passée à payée',1417,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4985,'4985',NULL,1,'2022-12-16 17:52:01','2022-12-16 17:52:01',40,'AC_BILL_PAYED','Facture FA2212-1192 passée à payée','2022-12-16 17:52:01','2022-12-16 16:52:01',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1192 passée à payée',1413,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4986,'4986',NULL,1,'2022-12-16 17:53:02','2022-12-16 17:53:02',40,'AC_BILL_PAYED','Facture AV2210-0030 passée à payée','2022-12-16 17:53:02','2022-12-16 16:53:02',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture AV2210-0030 passée à payée',1374,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4987,'4987',NULL,1,'2022-12-16 17:53:02','2022-12-16 17:53:02',40,'AC_BILL_PAYED','Facture AV2210-0031 passée à payée','2022-12-16 17:53:02','2022-12-16 16:53:02',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture AV2210-0031 passée à payée',1375,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4988,'4988',NULL,1,'2022-12-16 17:53:56','2022-12-16 17:53:56',40,'AC_BILL_PAYED','Facture FA2210-1158 passée à payée','2022-12-16 17:53:56','2022-12-16 16:53:56',1,NULL,NULL,1393,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1158 passée à payée',1367,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4989,'4989',NULL,1,'2022-12-16 18:00:46','2022-12-16 18:00:46',40,'AC_BILL_VALIDATE','Facture FA2212-1212 validée','2022-12-16 18:00:46','2022-12-16 17:00:46',2,NULL,NULL,1209,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2212-1212 validée',1435,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4990,'4990',NULL,1,'2022-12-19 10:37:25','2022-12-19 10:37:25',40,'AC_BILL_UNVALIDATE','Facture FA2212-1206 repassée en brouillon','2022-12-19 10:37:25','2022-12-19 09:37:25',15,NULL,NULL,1546,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1206 repassée en brouillon',1428,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4991,'4991',NULL,1,'2022-12-19 10:37:37','2022-12-19 10:37:37',40,'AC_BILL_VALIDATE','Facture FA2212-1206 validée','2022-12-19 10:37:37','2022-12-19 09:37:37',15,NULL,NULL,1546,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1206 validée',1428,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4992,'4992',NULL,1,'2022-12-19 11:22:01','2022-12-19 11:22:01',40,'AC_BILL_PAYED','Facture FA2212-1193 passée à payée','2022-12-19 11:22:01','2022-12-19 10:22:01',15,NULL,NULL,245,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1193 passée à payée',1414,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4993,'4993',NULL,1,'2022-12-19 11:23:27','2022-12-19 11:23:27',40,'AC_BILL_PAYED','Facture FA2210-1138 passée à payée','2022-12-19 11:23:27','2022-12-19 10:23:27',15,NULL,NULL,643,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1138 passée à payée',1341,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4994,'4994',NULL,1,'2022-12-21 14:05:02','2022-12-21 14:05:02',40,'AC_BILL_PAYED','Facture AC2212-0013 passée à payée','2022-12-21 14:05:02','2022-12-21 13:05:02',15,NULL,NULL,1701,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AC2212-0013 passée à payée',1409,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4995,'4995',NULL,1,'2023-01-10 14:36:00','2023-01-10 15:36:00',1,'AC_TEL','Appel téléphonique','2022-12-21 14:40:14','2023-01-04 18:18:09',20,20,NULL,449,2793,0,20,1,NULL,0,0,100,NULL,3600,NULL,'Anciennement AMO.<br />\r\nEst tr&egrave;s bien avec son fournisseur et ne souhaite pas en changer<br />\r\nT&eacute;l&eacute;com = vont passer &agrave; la fibre : besoin de t&eacute;l&eacute;phonie ?<br />\r\nLe 04/01 = AMO = visio accept&eacute;. Objectif outil',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4996,'4996',NULL,1,'2022-12-21 14:51:00','2022-12-21 14:51:00',40,'AC_COMPANY_CREATE','Tiers SPHEREA créé','2022-12-21 14:51:37','2022-12-21 13:52:15',20,20,NULL,1741,NULL,0,20,0,NULL,0,0,0,NULL,NULL,NULL,'Auteur: Raquel<br />\r\nTiers SPHEREA cr&eacute;&eacute;',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4997,'4997',NULL,1,'2023-01-10 14:54:33','2023-01-10 15:54:33',1,'AC_TEL','Appel téléphonique','2022-12-21 14:56:01','2022-12-21 13:56:01',20,NULL,NULL,1741,2798,0,20,1,NULL,0,0,0,'',3600,NULL,'Appeler pour des besoin en t&eacute;l&eacute;com.<br />\r\nPrise de rdv.<br />\r\nMail du 21/12/2023 suite &agrave; conversation t&eacute;l&eacute;phonique',2798,'contact',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4998,'4998',NULL,1,'2022-12-21 20:21:39','2022-12-21 20:21:39',40,'AC_BILL_VALIDATE','Facture FA2212-1213 validée','2022-12-21 20:21:39','2022-12-21 19:21:39',2,NULL,NULL,1639,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2212-1213 validée',1438,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(4999,'4999',NULL,1,'2022-12-22 08:47:14','2022-12-22 08:47:14',40,'AC_BILL_VALIDATE','Facture FA2212-1214 validée','2022-12-22 08:47:14','2022-12-22 07:47:15',1,NULL,NULL,1547,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1214 validée',1439,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5000,'5000',NULL,1,'2022-12-22 16:07:56','2022-12-22 16:07:56',40,'AC_COMPANY_CREATE','Tiers SFR créé','2022-12-22 16:07:56','2022-12-22 15:07:56',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers SFR créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5001,'5001',NULL,1,'2022-12-22 16:09:43','2022-12-22 16:09:43',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2212-0001 validée','2022-12-22 16:09:43','2022-12-22 15:09:43',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0001 validée',2,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5002,'5002',NULL,1,'2022-12-22 16:11:56','2022-12-22 16:11:56',40,'AC_BILL_SUPPLIER_UNVALIDATE','Facture SI2212-0001 repassée en brouillon','2022-12-22 16:11:56','2022-12-22 15:11:56',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0001 repassée en brouillon',2,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5003,'5003',NULL,1,'2022-12-22 16:16:05','2022-12-22 16:16:05',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2212-0001 validée','2022-12-22 16:16:05','2022-12-22 15:16:05',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0001 validée',2,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5004,'5004',NULL,1,'2022-12-22 16:16:19','2022-12-22 16:16:19',40,'AC_BILL_SUPPLIER_UNVALIDATE','Facture SI2212-0001 repassée en brouillon','2022-12-22 16:16:19','2022-12-22 15:16:19',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0001 repassée en brouillon',2,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5005,'5005',NULL,1,'2022-12-22 16:18:48','2022-12-22 16:18:48',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2212-0001 validée','2022-12-22 16:18:48','2022-12-22 15:18:48',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0001 validée',2,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5006,'5006',NULL,1,'2022-12-22 16:43:38','2022-12-22 16:43:38',40,'AC_BILL_VALIDATE','Facture FA2212-1215 validée','2022-12-22 16:43:38','2022-12-22 15:43:38',2,NULL,NULL,378,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2212-1215 validée',1440,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5007,'5007',NULL,1,'2022-12-29 08:24:00','2022-12-29 08:24:00',40,'AC_BILL_PAYED','Facture FA2212-1213 passée à payée','2022-12-29 08:24:00','2022-12-29 07:24:00',1,NULL,NULL,1639,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1213 passée à payée',1438,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5008,'5008',NULL,1,'2022-12-29 09:14:47','2022-12-29 09:14:47',40,'AC_BILL_VALIDATE','Facture FA2212-1216 validée','2022-12-29 09:14:47','2022-12-29 08:14:47',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1216 validée',1441,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5009,'5009',NULL,1,'2022-12-30 09:28:29','2022-12-30 09:28:29',40,'AC_BILL_PAYED','Facture FA2212-1212 passée à payée','2022-12-30 09:28:29','2022-12-30 08:28:29',1,NULL,NULL,1209,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1212 passée à payée',1435,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5010,'5010',NULL,1,'2022-12-30 09:30:58','2022-12-30 09:30:58',40,'AC_BILL_PAYED','Facture FA2211-1170 passée à payée','2022-12-30 09:30:58','2022-12-30 08:30:58',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1170 passée à payée',1383,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5011,'5011',NULL,1,'2023-01-01 00:45:05','2023-01-01 00:45:05',40,'AC_BILL_VALIDATE','Facture FA2301-1217 validée','2023-01-01 00:45:05','2022-12-31 23:45:05',1,NULL,NULL,1254,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1217 validée',1442,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5012,'5012',NULL,1,'2023-01-01 00:45:10','2023-01-01 00:45:10',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au nicolas.ripart@gie-occitanie.fr','2023-01-01 00:45:10','2022-12-31 23:45:10',1,NULL,NULL,1442,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: nicolas.ripart@gie-occitanie.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 01/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1442,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5013,'5013',NULL,1,'2023-01-01 00:45:10','2023-01-01 00:45:10',40,'AC_BILL_VALIDATE','Facture FA2301-1218 validée','2023-01-01 00:45:10','2022-12-31 23:45:10',1,NULL,NULL,1548,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1218 validée',1443,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5014,'5014',NULL,1,'2023-01-02 09:38:30','2023-01-02 09:38:30',40,'AC_BILL_SUPPLIER_UNVALIDATE','Facture SI2212-0001 repassée en brouillon','2023-01-02 09:38:30','2023-01-02 08:38:30',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0001 repassée en brouillon',2,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5015,'5015',NULL,1,'2023-01-02 09:40:52','2023-01-02 09:40:52',40,'AC_BILL_PAYED','Facture FA2212-1216 passée à payée','2023-01-02 09:40:52','2023-01-02 08:40:52',1,NULL,NULL,184,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1216 passée à payée',1441,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5016,'5016',NULL,1,'2023-01-02 09:41:27','2023-01-02 09:41:27',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2212-0001 validée','2023-01-02 09:41:27','2023-01-02 08:41:27',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0001 validée',2,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5017,'5017',NULL,1,'2023-01-02 09:50:44','2023-01-02 09:50:44',40,'AC_COMPANY_CREATE','Tiers ACTION ACHAT créé','2023-01-02 09:50:44','2023-01-02 08:50:44',1,NULL,NULL,1743,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers ACTION ACHAT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5018,'5018',NULL,1,'2023-01-02 09:50:46','2023-01-02 09:50:46',40,'AC_COMPANY_CREATE','Tiers MAAF créé','2023-01-02 09:50:46','2023-01-02 08:50:46',15,NULL,NULL,1744,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers MAAF créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5019,'5019',NULL,1,'2023-01-02 09:54:49','2023-01-02 09:54:49',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0002 validée','2023-01-02 09:54:49','2023-01-02 08:54:49',15,NULL,NULL,1744,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0002 validée',3,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5020,'5020',NULL,1,'2023-01-02 09:55:17','2023-01-02 09:55:17',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2212-0003 validée','2023-01-02 09:55:17','2023-01-02 08:55:17',1,NULL,NULL,1743,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2212-0003 validée',4,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5021,'5021',NULL,1,'2023-01-02 10:20:14','2023-01-02 10:20:14',40,'AC_COMPANY_CREATE','Tiers 2i Portage créé','2023-01-02 10:20:14','2023-01-02 09:20:14',15,NULL,NULL,1745,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers 2i Portage créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5022,'5022',NULL,1,'2023-01-02 10:22:33','2023-01-02 10:22:33',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2212-0004 validée','2023-01-02 10:22:33','2023-01-02 09:22:33',15,NULL,NULL,1745,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0004 validée',5,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5023,'5023',NULL,1,'2023-01-02 10:24:42','2023-01-02 10:24:42',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2212-0005 validée','2023-01-02 10:24:42','2023-01-02 09:24:42',15,NULL,NULL,1745,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0005 validée',6,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5024,'5024',NULL,1,'2023-01-03 00:45:01','2023-01-03 00:45:01',40,'AC_BILL_VALIDATE','Facture FA2301-1219 validée','2023-01-03 00:45:01','2023-01-02 23:45:01',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1219 validée',1444,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5025,'5025',NULL,1,'2023-01-03 09:15:05','2023-01-03 09:15:05',40,'AC_BILL_UNVALIDATE','Facture FA2212-1207 repassée en brouillon','2023-01-03 09:15:05','2023-01-03 08:15:05',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2212-1207 repassée en brouillon',1429,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5026,'5026',NULL,1,'2023-01-03 09:17:17','2023-01-03 09:17:17',40,'AC_BILL_VALIDATE','Facture FA2212-1207 validée','2023-01-03 09:17:17','2023-01-03 08:17:17',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2212-1207 validée',1429,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5027,'5027',NULL,1,'2023-01-03 16:03:06','2023-01-03 16:03:06',40,'AC_BILL_PAYED','Facture FA2212-1215 passée à payée','2023-01-03 16:03:06','2023-01-03 15:03:06',15,NULL,NULL,378,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1215 passée à payée',1440,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5028,'5028',NULL,1,'2023-01-04 00:45:02','2023-01-04 00:45:02',40,'AC_BILL_VALIDATE','Facture FA2301-1220 validée','2023-01-04 00:45:02','2023-01-03 23:45:02',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1220 validée',1445,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5029,'5029',NULL,1,'2023-01-04 00:45:05','2023-01-04 00:45:05',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2023-01-04 00:45:05','2023-01-03 23:45:05',1,NULL,NULL,1445,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1445,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5030,'5030',NULL,1,'2023-01-04 00:45:05','2023-01-04 00:45:05',40,'AC_BILL_VALIDATE','Facture FA2301-1221 validée','2023-01-04 00:45:05','2023-01-03 23:45:05',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1221 validée',1446,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5031,'5031',NULL,1,'2023-01-04 00:45:06','2023-01-04 00:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sylvie.gomez@limayrac.fr','2023-01-04 00:45:06','2023-01-03 23:45:06',1,NULL,NULL,NULL,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sylvie.gomez@limayrac.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1446,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5032,'5032',NULL,1,'2023-01-04 00:45:06','2023-01-04 00:45:06',40,'AC_BILL_VALIDATE','Facture FA2301-1222 validée','2023-01-04 00:45:06','2023-01-03 23:45:06',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1222 validée',1447,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5033,'5033',NULL,1,'2023-01-04 00:45:07','2023-01-04 00:45:07',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au account@i2a.info','2023-01-04 00:45:07','2023-01-03 23:45:07',1,NULL,NULL,1447,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: account@i2a.info<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1447,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5034,'5034',NULL,1,'2023-01-04 00:45:07','2023-01-04 00:45:07',40,'AC_BILL_VALIDATE','Facture FA2301-1223 validée','2023-01-04 00:45:07','2023-01-03 23:45:07',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1223 validée',1448,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5035,'5035',NULL,1,'2023-01-04 00:45:08','2023-01-04 00:45:08',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2023-01-04 00:45:08','2023-01-03 23:45:08',1,NULL,NULL,1448,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1448,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5036,'5036',NULL,1,'2023-01-04 00:45:08','2023-01-04 00:45:08',40,'AC_BILL_VALIDATE','Facture FA2301-1224 validée','2023-01-04 00:45:08','2023-01-03 23:45:08',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1224 validée',1449,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5037,'5037',NULL,1,'2023-01-04 00:45:09','2023-01-04 00:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta@mutuelledurempart.fr','2023-01-04 00:45:09','2023-01-03 23:45:09',1,NULL,NULL,1449,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta@mutuelledurempart.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1449,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5038,'5038',NULL,1,'2023-01-04 00:45:09','2023-01-04 00:45:09',40,'AC_BILL_VALIDATE','Facture FA2301-1225 validée','2023-01-04 00:45:09','2023-01-03 23:45:09',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1225 validée',1450,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5039,'5039',NULL,1,'2023-01-04 00:45:09','2023-01-04 00:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au comptapi@groupepeyrot.com','2023-01-04 00:45:09','2023-01-03 23:45:09',1,NULL,NULL,1450,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: comptapi@groupepeyrot.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1450,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5040,'5040',NULL,1,'2023-01-04 00:45:09','2023-01-04 00:45:09',40,'AC_BILL_VALIDATE','Facture FA2301-1226 validée','2023-01-04 00:45:09','2023-01-03 23:45:09',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1226 validée',1451,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5041,'5041',NULL,1,'2023-01-04 00:45:10','2023-01-04 00:45:10',40,'AC_BILL_VALIDATE','Facture FA2301-1227 validée','2023-01-04 00:45:10','2023-01-03 23:45:10',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1227 validée',1452,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5042,'5042',NULL,1,'2023-01-04 00:45:10','2023-01-04 00:45:10',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2023-01-04 00:45:10','2023-01-03 23:45:10',1,NULL,NULL,1452,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1452,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5043,'5043',NULL,1,'2023-01-04 00:45:10','2023-01-04 00:45:10',40,'AC_BILL_VALIDATE','Facture FA2301-1228 validée','2023-01-04 00:45:10','2023-01-03 23:45:10',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1228 validée',1453,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5044,'5044',NULL,1,'2023-01-04 00:45:11','2023-01-04 00:45:11',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au gesco@viaformation.fr','2023-01-04 00:45:11','2023-01-03 23:45:11',1,NULL,NULL,1453,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: gesco@viaformation.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1453,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5045,'5045',NULL,1,'2023-01-04 00:45:11','2023-01-04 00:45:11',40,'AC_BILL_VALIDATE','Facture FA2301-1229 validée','2023-01-04 00:45:11','2023-01-03 23:45:11',1,NULL,NULL,643,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1229 validée',1454,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5046,'5046',NULL,1,'2023-01-04 00:45:11','2023-01-04 00:45:11',40,'AC_BILL_VALIDATE','Facture FA2301-1230 validée','2023-01-04 00:45:11','2023-01-03 23:45:11',1,NULL,NULL,1298,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1230 validée',1455,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5047,'5047',NULL,1,'2023-01-04 00:45:12','2023-01-04 00:45:12',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sikli@ccgm.fr','2023-01-04 00:45:12','2023-01-03 23:45:12',1,NULL,NULL,1455,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sikli@ccgm.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1455,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5048,'5048',NULL,1,'2023-01-04 00:45:12','2023-01-04 00:45:12',40,'AC_BILL_VALIDATE','Facture FA2301-1231 validée','2023-01-04 00:45:12','2023-01-03 23:45:12',1,NULL,NULL,1486,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1231 validée',1456,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5049,'5049',NULL,1,'2023-01-04 00:45:12','2023-01-04 00:45:12',40,'AC_BILL_VALIDATE','Facture FA2301-1232 validée','2023-01-04 00:45:12','2023-01-03 23:45:12',1,NULL,NULL,1544,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1232 validée',1457,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5050,'5050',NULL,1,'2023-01-04 00:45:13','2023-01-04 00:45:13',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au laure.barucq@leconnecteur-biarritz.fr','2023-01-04 00:45:13','2023-01-03 23:45:13',1,NULL,NULL,1457,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: laure.barucq@leconnecteur-biarritz.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1457,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5051,'5051',NULL,1,'2023-01-04 00:45:13','2023-01-04 00:45:13',40,'AC_BILL_VALIDATE','Facture FA2301-1233 validée','2023-01-04 00:45:13','2023-01-03 23:45:13',1,NULL,NULL,1514,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1233 validée',1458,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5052,'5052',NULL,1,'2023-01-04 00:45:14','2023-01-04 00:45:14',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au captain@moxylaciotat.com','2023-01-04 00:45:14','2023-01-03 23:45:14',1,NULL,NULL,1458,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: captain@moxylaciotat.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1458,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5053,'5053',NULL,1,'2023-01-04 00:45:14','2023-01-04 00:45:14',40,'AC_BILL_VALIDATE','Facture FA2301-1234 validée','2023-01-04 00:45:14','2023-01-03 23:45:14',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1234 validée',1459,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5054,'5054',NULL,1,'2023-01-04 00:45:15','2023-01-04 00:45:15',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@adapei09.fr','2023-01-04 00:45:15','2023-01-03 23:45:15',1,NULL,NULL,1459,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@adapei09.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1459,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5055,'5055',NULL,1,'2023-01-04 00:45:15','2023-01-04 00:45:15',40,'AC_BILL_VALIDATE','Facture FA2301-1235 validée','2023-01-04 00:45:15','2023-01-03 23:45:15',1,NULL,NULL,211,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1235 validée',1460,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5056,'5056',NULL,1,'2023-01-04 00:45:16','2023-01-04 00:45:16',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au u.redon@pep11.org','2023-01-04 00:45:16','2023-01-03 23:45:16',1,NULL,NULL,1460,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: u.redon@pep11.org<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1460,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5057,'5057',NULL,1,'2023-01-04 00:45:16','2023-01-04 00:45:16',40,'AC_BILL_VALIDATE','Facture FA2301-1236 validée','2023-01-04 00:45:16','2023-01-03 23:45:16',1,NULL,NULL,82,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1236 validée',1461,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5058,'5058',NULL,1,'2023-01-04 00:45:16','2023-01-04 00:45:16',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta.fournisseurs@biotope.fr','2023-01-04 00:45:16','2023-01-03 23:45:16',1,NULL,NULL,1461,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta.fournisseurs@biotope.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1461,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5059,'5059',NULL,1,'2023-01-04 00:45:16','2023-01-04 00:45:16',40,'AC_BILL_VALIDATE','Facture FA2301-1237 validée','2023-01-04 00:45:16','2023-01-03 23:45:16',1,NULL,NULL,476,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1237 validée',1462,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5060,'5060',NULL,1,'2023-01-04 00:45:17','2023-01-04 00:45:17',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au jamp@jamp.fr','2023-01-04 00:45:17','2023-01-03 23:45:17',1,NULL,NULL,1462,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: jamp@jamp.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1462,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5061,'5061',NULL,1,'2023-01-04 00:45:17','2023-01-04 00:45:17',40,'AC_BILL_VALIDATE','Facture FA2301-1238 validée','2023-01-04 00:45:17','2023-01-03 23:45:17',1,NULL,NULL,1506,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1238 validée',1463,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5062,'5062',NULL,1,'2023-01-04 00:45:17','2023-01-04 00:45:17',40,'AC_BILL_VALIDATE','Facture FA2301-1239 validée','2023-01-04 00:45:17','2023-01-03 23:45:17',1,NULL,NULL,13,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1239 validée',1464,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5063,'5063',NULL,1,'2023-01-04 00:45:17','2023-01-04 00:45:17',40,'AC_BILL_VALIDATE','Facture FA2301-1240 validée','2023-01-04 00:45:17','2023-01-03 23:45:17',1,NULL,NULL,741,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1240 validée',1465,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5064,'5064',NULL,1,'2023-01-04 00:45:17','2023-01-04 00:45:17',40,'AC_BILL_VALIDATE','Facture FA2301-1241 validée','2023-01-04 00:45:17','2023-01-03 23:45:17',1,NULL,NULL,1546,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1241 validée',1466,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5065,'5065',NULL,1,'2023-01-04 00:45:19','2023-01-04 00:45:19',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta@st-etienne46.com','2023-01-04 00:45:19','2023-01-03 23:45:19',1,NULL,NULL,1466,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta@st-etienne46.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1466,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5066,'5066',NULL,1,'2023-01-04 00:45:19','2023-01-04 00:45:19',40,'AC_BILL_VALIDATE','Facture FA2301-1242 validée','2023-01-04 00:45:19','2023-01-03 23:45:19',1,NULL,NULL,1549,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1242 validée',1467,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5067,'5067',NULL,1,'2023-01-04 00:45:19','2023-01-04 00:45:19',40,'AC_BILL_VALIDATE','Facture FA2301-1243 validée','2023-01-04 00:45:19','2023-01-03 23:45:19',1,NULL,NULL,1297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1243 validée',1468,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5068,'5068',NULL,1,'2023-01-04 00:45:20','2023-01-04 00:45:20',40,'AC_BILL_VALIDATE','Facture FA2301-1244 validée','2023-01-04 00:45:20','2023-01-03 23:45:20',1,NULL,NULL,219,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1244 validée',1469,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5069,'5069',NULL,1,'2023-01-04 00:45:21','2023-01-04 00:45:21',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au eproust@irrijardin.com','2023-01-04 00:45:21','2023-01-03 23:45:21',1,NULL,NULL,1469,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: eproust@irrijardin.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1469,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5070,'5070',NULL,1,'2023-01-04 00:45:21','2023-01-04 00:45:21',40,'AC_BILL_VALIDATE','Facture FA2301-1245 validée','2023-01-04 00:45:21','2023-01-03 23:45:21',1,NULL,NULL,402,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1245 validée',1470,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5071,'5071',NULL,1,'2023-01-04 00:45:22','2023-01-04 00:45:22',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au slavelainedemaubeuge@astensante.com','2023-01-04 00:45:22','2023-01-03 23:45:22',1,NULL,NULL,1470,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: slavelainedemaubeuge@astensante.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1470,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5072,'5072',NULL,1,'2023-01-04 00:45:22','2023-01-04 00:45:22',40,'AC_BILL_VALIDATE','Facture FA2301-1246 validée','2023-01-04 00:45:22','2023-01-03 23:45:22',1,NULL,NULL,1393,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1246 validée',1471,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5073,'5073',NULL,1,'2023-01-04 00:45:23','2023-01-04 00:45:23',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sebastien.hamers@groupepac.com','2023-01-04 00:45:23','2023-01-03 23:45:23',1,NULL,NULL,1471,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sebastien.hamers@groupepac.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1471,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5074,'5074',NULL,1,'2023-01-04 00:45:23','2023-01-04 00:45:23',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-fournisseurs@ict-toulouse.fr','2023-01-04 00:45:23','2023-01-03 23:45:23',1,NULL,NULL,1472,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-fournisseurs@ict-toulouse.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1472,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5075,'5075',NULL,1,'2023-01-04 00:45:23','2023-01-04 00:45:23',40,'AC_BILL_VALIDATE','Facture FA2301-1247 validée','2023-01-04 00:45:23','2023-01-03 23:45:23',1,NULL,NULL,673,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1247 validée',1473,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5076,'5076',NULL,1,'2023-01-04 08:59:11','2023-01-04 08:59:11',40,'AC_COMPANY_CREATE','Tiers BANQUE POUYANNE créé','2023-01-04 08:59:11','2023-01-04 07:59:11',2,NULL,NULL,1746,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers BANQUE POUYANNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5077,'5077',NULL,1,'2023-01-04 09:48:29','2023-01-04 09:48:29',40,'AC_COMPANY_CREATE','Tiers CABINET EBRARD S.A créé','2023-01-04 09:48:29','2023-01-04 08:48:29',15,NULL,NULL,1747,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers CABINET EBRARD S.A créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5078,'5078',NULL,1,'2023-01-04 09:51:04','2023-01-04 09:51:04',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2212-0006 validée','2023-01-04 09:51:04','2023-01-04 08:51:04',15,NULL,NULL,1747,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0006 validée',7,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5079,'5079',NULL,1,'2023-01-04 09:54:16','2023-01-04 09:54:16',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2212-0007 validée','2023-01-04 09:54:16','2023-01-04 08:54:16',15,NULL,NULL,100,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0007 validée',8,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5080,'5080',NULL,1,'2023-01-04 11:23:02','2023-01-04 11:23:02',40,'AC_BILL_VALIDATE','Facture FA2301-1248 validée','2023-01-04 11:23:02','2023-01-04 10:23:02',15,NULL,NULL,1385,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1248 validée',1474,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5081,'5081',NULL,1,'2023-01-04 11:28:41','2023-01-04 11:28:41',40,'AC_BILL_VALIDATE','Facture FA2301-1249 validée','2023-01-04 11:28:41','2023-01-04 10:28:41',15,NULL,NULL,673,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1249 validée',1437,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5082,'5082',NULL,1,'2023-01-04 11:43:06','2023-01-04 11:43:06',40,'AC_COMPANY_CREATE','Tiers TEST SUPPRESSION créé','2023-01-04 11:43:06','2023-01-04 10:43:06',15,NULL,NULL,1748,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers TEST SUPPRESSION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5083,'5083',NULL,1,'2023-01-04 11:43:35','2023-01-04 11:43:35',40,'AC_BILL_VALIDATE','Facture FA2301-1250 validée','2023-01-04 11:43:35','2023-01-04 10:43:35',15,NULL,NULL,1748,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1250 validée',1475,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5084,'5084',NULL,1,'2023-01-04 12:17:40','2023-01-04 12:17:40',40,'AC_BILL_VALIDATE','Facture FA2301-1251 validée','2023-01-04 12:17:40','2023-01-04 11:17:40',15,NULL,NULL,783,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1251 validée',1476,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5085,'5085',NULL,1,'2023-01-04 12:58:18','2023-01-04 12:58:18',40,'AC_COMPANY_CREATE','Tiers R & R créé','2023-01-04 12:58:18','2023-01-04 11:58:18',15,NULL,NULL,1749,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers R & R créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5086,'5086',NULL,1,'2023-01-04 12:59:45','2023-01-04 12:59:45',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0008 validée','2023-01-04 12:59:45','2023-01-04 11:59:45',15,NULL,NULL,1749,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0008 validée',9,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5087,'5087',NULL,1,'2023-01-04 16:23:35','2023-01-04 16:23:35',40,'AC_BILL_UNVALIDATE','Facture FA2212-1207 repassée en brouillon','2023-01-04 16:23:35','2023-01-04 15:23:35',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2212-1207 repassée en brouillon',1429,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5088,'5088',NULL,1,'2023-01-04 16:24:29','2023-01-04 16:24:29',40,'AC_BILL_VALIDATE','Facture FA2212-1207 validée','2023-01-04 16:24:29','2023-01-04 15:24:29',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2212-1207 validée',1429,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5089,'5089',NULL,1,'2023-01-04 17:13:02','2023-01-04 17:13:02',40,'AC_BILL_PAYED','Facture FA2301-1220 passée à payée','2023-01-04 17:13:02','2023-01-04 16:13:02',15,NULL,NULL,179,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1220 passée à payée',1445,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5090,'5090',NULL,1,'2023-01-04 17:15:12','2023-01-04 17:15:12',40,'AC_BILL_PAYED','Facture FA2301-1237 passée à payée','2023-01-04 17:15:12','2023-01-04 16:15:12',15,NULL,NULL,476,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1237 passée à payée',1462,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5091,'5091',NULL,1,'2023-01-04 19:05:00','2023-01-04 19:05:00',40,'AC_COMPANY_CREATE','Tiers SICOVAL créé','2023-01-04 19:05:32','2023-01-04 19:11:12',20,20,NULL,1750,NULL,0,20,0,NULL,0,0,0,NULL,NULL,NULL,'Auteur: Raquel<br />\r\nTiers SICOVAL cr&eacute;&eacute;',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5092,'5092',NULL,1,'2023-02-03 14:36:00','2023-02-03 14:36:00',5,'AC_TEL','Visio','2023-01-04 19:18:23','2023-01-04 19:10:02',20,20,NULL,449,2793,0,20,1,NULL,0,0,0,NULL,NULL,NULL,'Anciennement AMO.<br />\r\nEst tr&egrave;s bien avec son fournisseur et ne souhaite pas en changer<br />\r\nT&eacute;l&eacute;com = vont passer &agrave; la fibre : besoin de t&eacute;l&eacute;phonie ?<br />\r\nLe 04/01 = AMO = visio accept&eacute;. Objectif outil',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5093,'5093',NULL,1,'2023-01-04 20:05:46','2023-01-04 20:05:46',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE FONSORBES créé','2023-01-04 20:05:46','2023-01-04 19:05:46',20,NULL,NULL,1751,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers MAIRIE DE FONSORBES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5094,'5094',NULL,1,'2023-01-24 10:00:00','2023-02-27 11:00:00',5,'AC_RDV','Installation Manager','2023-01-04 20:08:54','2023-02-01 11:01:30',20,20,NULL,1751,NULL,0,20,1,NULL,0,0,0,NULL,2941200,NULL,'Rappel pour proposition contrat d&#39;assistance',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5095,'5095',NULL,1,'2023-01-12 19:00:00','2023-01-12 20:30:00',5,'AC_RDV','Visio','2023-01-04 20:12:26','2023-04-14 12:47:11',20,20,NULL,1750,2802,0,20,1,NULL,0,0,100,NULL,5400,NULL,'Le 12/01 = Rdv int&eacute;ressant. Beaucoup de perspective de d&eacute;veloppement. En parlera &agrave; la directrice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5096,'5096',NULL,1,'2023-01-05 09:18:17','2023-01-05 09:18:17',40,'AC_BILL_UNVALIDATE','Facture FA2301-1250 repassée en brouillon','2023-01-05 09:18:17','2023-01-05 08:18:17',1,NULL,NULL,1748,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1250 repassée en brouillon',1475,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5097,'5097',NULL,1,'2023-01-05 09:18:45','2023-01-05 09:18:45',40,'AC_BILL_VALIDATE','Facture FA2301-1250 validée','2023-01-05 09:18:45','2023-01-05 08:18:45',1,NULL,NULL,1748,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1250 validée',1475,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5098,'5098',NULL,1,'2023-01-05 09:19:08','2023-01-05 09:19:08',40,'AC_BILL_PAYED','Facture FA2301-1250 passée à payée','2023-01-05 09:19:08','2023-01-05 08:19:08',1,NULL,NULL,1748,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1250 passée à payée',1475,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5099,'5099',NULL,1,'2023-01-06 11:06:13','2023-01-06 11:06:13',40,'AC_BILL_VALIDATE','Facture FA2301-1252 validée','2023-01-06 11:06:13','2023-01-06 10:06:13',15,NULL,NULL,1711,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1252 validée',1480,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5100,'5100',NULL,1,'2023-01-06 11:15:39','2023-01-06 11:15:39',40,'AC_BILL_UNVALIDATE','Facture FA2301-1252 repassée en brouillon','2023-01-06 11:15:39','2023-01-06 10:15:39',15,NULL,NULL,1711,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1252 repassée en brouillon',1480,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5101,'5101',NULL,1,'2023-01-06 11:16:14','2023-01-06 11:16:14',40,'AC_BILL_VALIDATE','Facture FA2301-1252 validée','2023-01-06 11:16:14','2023-01-06 10:16:14',15,NULL,NULL,1711,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1252 validée',1480,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5102,'5102',NULL,1,'2023-01-06 11:32:34','2023-01-06 11:32:34',40,'AC_BILL_VALIDATE','Facture FA2301-1253 validée','2023-01-06 11:32:34','2023-01-06 10:32:34',15,NULL,NULL,1707,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1253 validée',1481,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5103,'5103',NULL,1,'2023-01-06 11:33:08','2023-01-06 11:33:08',40,'AC_BILL_UNVALIDATE','Facture FA2301-1253 repassée en brouillon','2023-01-06 11:33:08','2023-01-06 10:33:08',15,NULL,NULL,1707,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1253 repassée en brouillon',1481,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5104,'5104',NULL,1,'2023-01-06 11:33:57','2023-01-06 11:33:57',40,'AC_BILL_VALIDATE','Facture FA2301-1253 validée','2023-01-06 11:33:57','2023-01-06 10:33:57',15,NULL,NULL,1707,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1253 validée',1481,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5105,'5105',NULL,1,'2023-01-06 13:50:48','2023-01-06 13:50:48',40,'AC_COMPANY_CREATE','Tiers ROUSSET EXPERTISE créé','2023-01-06 13:50:48','2023-01-06 12:50:48',15,NULL,NULL,1752,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers ROUSSET EXPERTISE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5106,'5106',NULL,1,'2023-01-06 13:52:45','2023-01-06 13:52:45',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0009 validée','2023-01-06 13:52:45','2023-01-06 12:52:45',15,NULL,NULL,1752,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0009 validée',10,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5107,'5107',NULL,1,'2023-01-09 13:03:10','2023-01-09 13:03:10',40,'AC_BILL_PAYED','Facture FA2210-1150 passée à payée','2023-01-09 13:03:10','2023-01-09 12:03:10',15,NULL,NULL,219,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1150 passée à payée',1354,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5108,'5108',NULL,1,'2023-01-09 13:35:45','2023-01-09 13:35:45',40,'AC_BILL_PAYED','Facture AV2210-0028 passée à payée','2023-01-09 13:35:45','2023-01-09 12:35:45',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2210-0028 passée à payée',1362,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5109,'5109',NULL,1,'2023-01-09 14:20:42','2023-01-09 14:20:42',40,'AC_COMPANY_CREATE','Tiers EDF créé','2023-01-09 14:20:42','2023-01-09 13:20:42',15,NULL,NULL,1753,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers EDF créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5110,'5110',NULL,1,'2023-01-09 14:30:25','2023-01-09 14:30:25',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0010 validée','2023-01-09 14:30:25','2023-01-09 13:30:25',15,NULL,NULL,1753,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0010 validée',11,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5111,'5111',NULL,1,'2023-01-09 14:33:00','2023-01-09 14:33:00',40,'AC_COMPANY_CREATE','Tiers PALMAROLE IMMIBILIER créé','2023-01-09 14:33:00','2023-01-09 13:33:00',17,NULL,NULL,1754,NULL,0,17,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Gérald\nTiers PALMAROLE IMMIBILIER créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5112,'5112',NULL,1,'2023-01-10 14:42:22','2023-01-10 14:42:22',40,'AC_BILL_PAYED','Facture FA2212-1209 passée à payée','2023-01-10 14:42:22','2023-01-10 13:42:22',1,NULL,NULL,1612,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1209 passée à payée',1431,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5113,'5113',NULL,1,'2023-01-10 14:45:55','2023-01-10 14:45:55',40,'AC_BILL_PAYED','Facture FA2301-1228 passée à payée','2023-01-10 14:45:55','2023-01-10 13:45:55',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1228 passée à payée',1453,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5114,'5114',NULL,1,'2023-01-10 14:50:38','2023-01-10 14:50:38',40,'AC_BILL_PAYED','Facture FA2211-1182 passée à payée','2023-01-10 14:50:38','2023-01-10 13:50:38',1,NULL,NULL,1668,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2211-1182 passée à payée',1396,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5115,'5115',NULL,1,'2023-01-10 15:54:21','2023-01-10 15:54:21',40,'AC_BILL_VALIDATE','Facture FA2301-1254 validée','2023-01-10 15:54:21','2023-01-10 14:54:21',1,NULL,NULL,1388,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1254 validée',1482,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5116,'5116',NULL,1,'2023-01-10 16:09:11','2023-01-10 16:09:11',40,'AC_BILL_UNVALIDATE','Facture FA2301-1254 repassée en brouillon','2023-01-10 16:09:11','2023-01-10 15:09:11',1,NULL,NULL,1388,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1254 repassée en brouillon',1482,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5117,'5117',NULL,1,'2023-01-10 16:09:18','2023-01-10 16:09:18',40,'AC_BILL_VALIDATE','Facture FA2301-1254 validée','2023-01-10 16:09:18','2023-01-10 15:09:18',1,NULL,NULL,1388,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1254 validée',1482,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5118,'5118',NULL,1,'2023-01-11 09:39:19','2023-01-11 09:39:19',40,'AC_BILL_PAYED','Facture FA2212-1198 passée à payée','2023-01-11 09:39:19','2023-01-11 08:39:19',15,NULL,NULL,1229,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1198 passée à payée',1419,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5119,'5119',NULL,1,'2023-01-11 09:47:38','2023-01-11 09:47:38',40,'AC_BILL_PAYED','Facture FA2212-1203 passée à payée','2023-01-11 09:47:38','2023-01-11 08:47:38',15,NULL,NULL,673,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1203 passée à payée',1425,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5120,'5120',NULL,1,'2023-02-15 14:00:00','2023-02-15 14:00:00',50,'AC_OTH','Visio','2023-01-11 11:04:12','2023-01-11 10:08:32',20,20,NULL,939,2807,0,20,1,NULL,0,0,0,'Visio',NULL,NULL,'le 11/01/23 = Appel -Service imagerie ind&eacute;pendant de la clinique. 3 &eacute;tablissements 15 copieurs AXIDOC. Sera int&eacute;ress&eacute; pour revoir son contrat &agrave; la fin de 2023.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5121,'5121',NULL,1,'2023-01-12 09:48:44','2023-01-12 09:48:44',40,'AC_BILL_PAYED','Facture AC2212-0014 passée à payée','2023-01-12 09:48:44','2023-01-12 08:48:44',15,NULL,NULL,1627,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AC2212-0014 passée à payée',1423,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5122,'5122',NULL,1,'2023-01-12 14:49:52','2023-01-12 14:49:52',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0011 validée','2023-01-12 14:49:52','2023-01-12 13:49:52',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0011 validée',13,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5123,'5123',NULL,1,'2023-01-13 09:50:36','2023-01-13 09:50:36',40,'AC_COMPANY_CREATE','Tiers Yousign créé','2023-01-13 09:50:36','2023-01-13 08:50:36',15,NULL,NULL,1755,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers Yousign créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5124,'5124',NULL,1,'2023-01-13 09:53:22','2023-01-13 09:53:22',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0012 validée','2023-01-13 09:53:22','2023-01-13 08:53:22',15,NULL,NULL,1755,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0012 validée',14,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5125,'5125',NULL,1,'2023-01-13 10:01:06','2023-01-13 10:01:06',40,'AC_BILL_PAYED','Facture FA2301-1235 passée à payée','2023-01-13 10:01:06','2023-01-13 09:01:06',15,NULL,NULL,211,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1235 passée à payée',1460,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5126,'5126',NULL,1,'2023-01-13 10:02:10','2023-01-13 10:02:10',40,'AC_BILL_PAYED','Facture FA2301-1230 passée à payée','2023-01-13 10:02:10','2023-01-13 09:02:10',15,NULL,NULL,1298,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1230 passée à payée',1455,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5127,'5127',NULL,1,'2023-01-16 14:55:32','2023-01-16 14:55:32',40,'AC_COMPANY_CREATE','Tiers ARS DATA créé','2023-01-16 14:55:32','2023-01-16 13:55:32',1,NULL,NULL,1756,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers ARS DATA créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5128,'5128',NULL,1,'2023-01-17 10:42:12','2023-01-17 10:42:12',40,'AC_BILL_PAYED','Facture FA2301-1236 passée à payée','2023-01-17 10:42:12','2023-01-17 09:42:12',1,NULL,NULL,82,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1236 passée à payée',1461,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5129,'5129',NULL,1,'2023-01-17 10:43:36','2023-01-17 10:43:36',40,'AC_BILL_PAYED','Facture FA2301-1232 passée à payée','2023-01-17 10:43:36','2023-01-17 09:43:36',1,NULL,NULL,1544,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1232 passée à payée',1457,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5130,'5130',NULL,1,'2023-01-17 10:45:41','2023-01-17 10:45:41',40,'AC_BILL_PAYED','Facture FA2301-1227 passée à payée','2023-01-17 10:45:41','2023-01-17 09:45:41',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1227 passée à payée',1452,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5131,'5131',NULL,1,'2023-01-17 10:46:09','2023-01-17 10:46:09',40,'AC_BILL_PAYED','Facture FA2212-1188 passée à payée','2023-01-17 10:46:09','2023-01-17 09:46:09',1,NULL,NULL,15,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1188 passée à payée',1407,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5132,'5132',NULL,1,'2023-01-17 10:46:40','2023-01-17 10:46:40',40,'AC_BILL_PAYED','Facture FA2210-1164 passée à payée','2023-01-17 10:46:40','2023-01-17 09:46:40',1,NULL,NULL,906,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1164 passée à payée',1376,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5133,'5133',NULL,1,'2023-01-17 11:35:45','2023-01-17 11:35:45',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE BALMA créé','2023-01-17 11:35:45','2023-01-17 10:35:45',20,NULL,NULL,1757,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers MAIRIE DE BALMA créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5134,'5134',NULL,1,'2023-01-17 10:00:16','2023-01-17 11:15:16',5,'AC_RDV','Invitation webinaire','2023-01-17 11:38:36','2023-01-17 10:38:36',20,NULL,NULL,1757,2809,0,20,1,NULL,0,0,100,'',4500,NULL,'le 17/01 = R&eacute;union puis accord pour qu&#39;on mette en place CLB Manager pendant 1 mois.',2809,'contact',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5135,'5135',NULL,1,'2023-01-17 11:50:00','2023-01-17 11:50:00',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SAINT-JEAN-DE-VEDAS créé','2023-01-17 11:50:07','2023-01-17 10:56:33',20,20,NULL,1758,NULL,0,20,0,NULL,0,0,-1,NULL,NULL,NULL,'Auteur: Raquel<br />\r\nTiers MAIRIE DE SAINT-JEAN-DE-VEDAS cr&eacute;&eacute;',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5136,'5136',NULL,1,'2023-01-17 11:57:01','2023-01-17 12:57:01',1,'AC_TEL','Invitation webinaire','2023-01-17 11:58:20','2023-01-17 10:58:20',20,NULL,NULL,1758,NULL,0,20,1,NULL,0,0,100,'',3600,NULL,'LE 17/01 : Int&eacute;ress&eacute; par installation CLB Manager',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5137,'5137',NULL,1,'2023-01-17 14:15:23','2023-01-17 14:15:23',40,'AC_BILL_PAYED','Facture FA2301-1217 passée à payée','2023-01-17 14:15:23','2023-01-17 13:15:23',1,NULL,NULL,1254,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1217 passée à payée',1442,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5138,'5138',NULL,1,'2023-01-19 16:31:19','2023-01-19 16:31:19',40,'AC_COMPANY_CREATE','Tiers OGEC ECOLE JOSEPH NIEL créé','2023-01-19 16:31:19','2023-01-19 15:31:20',5,NULL,NULL,1759,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers OGEC ECOLE JOSEPH NIEL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5139,'5139',NULL,1,'2023-01-20 15:24:25','2023-01-20 15:24:25',40,'AC_COMPANY_CREATE','Tiers COMMUNE D AGDE créé','2023-01-20 15:24:25','2023-01-20 14:24:25',5,NULL,NULL,1760,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers COMMUNE D AGDE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5140,'5140',NULL,1,'2023-01-23 09:10:55','2023-01-23 09:10:55',40,'AC_COMPANY_CREATE','Tiers SEGURET STORE créé','2023-01-23 09:10:55','2023-01-23 08:10:55',5,NULL,NULL,1761,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers SEGURET STORE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5141,'5141',NULL,1,'2023-01-23 11:10:02','2023-01-23 11:10:02',40,'AC_COMPANY_CREATE','Tiers UNION CEPIERE ROBERT MONNIER créé','2023-01-23 11:10:02','2023-01-23 10:10:02',5,NULL,NULL,1762,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers UNION CEPIERE ROBERT MONNIER créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5142,'5142',NULL,1,'2023-01-23 16:29:56','2023-01-23 16:29:56',40,'AC_COMPANY_CREATE','Tiers ASSAINISSEMENT SUD OUEST SERVICES créé','2023-01-23 16:29:56','2023-01-23 15:29:56',5,NULL,NULL,1763,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers ASSAINISSEMENT SUD OUEST SERVICES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5143,'5143',NULL,1,'2023-01-23 17:13:00','2023-01-23 18:13:00',1,'AC_TEL','Appel téléphonique','2023-01-23 17:14:50','2023-02-21 08:28:00',20,20,NULL,464,2331,0,20,1,NULL,0,0,-1,NULL,3600,NULL,'23/01/2023 = Me recommande d&#39;appeler M. Espalivet en charge du d&eacute;veloppement durable et Monsieur BALSAMIN<br />\r\nPas de besoin - Achats 15 machines. Changent tous les 8 ans ou quand le fournisseur n&#39;a pas les pi&egrave;ces d&eacute;tach&eacute;es. 2 prestataires - Canon. RAF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5144,'5144',NULL,1,'2023-01-24 10:36:14','2023-01-24 10:36:14',40,'AC_BILL_PAYED','Facture FA2301-1247 passée à payée','2023-01-24 10:36:14','2023-01-24 09:36:14',1,NULL,NULL,673,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1247 passée à payée',1473,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5145,'5145',NULL,1,'2023-01-24 10:36:15','2023-01-24 10:36:15',40,'AC_BILL_PAYED','Facture FA2301-1249 passée à payée','2023-01-24 10:36:15','2023-01-24 09:36:15',1,NULL,NULL,673,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1249 passée à payée',1437,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5146,'5146',NULL,1,'2023-01-24 10:37:00','2023-01-24 10:37:00',40,'AC_BILL_PAYED','Facture FA2208-1092 passée à payée','2023-01-24 10:37:00','2023-01-24 09:37:00',1,NULL,NULL,1297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1092 passée à payée',1286,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5147,'5147',NULL,1,'2023-01-24 10:37:54','2023-01-24 10:37:54',40,'AC_BILL_PAYED','Facture FA2301-1219 passée à payée','2023-01-24 10:37:54','2023-01-24 09:37:54',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1219 passée à payée',1444,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5148,'5148',NULL,1,'2023-01-24 10:38:48','2023-01-24 10:38:48',40,'AC_BILL_PAYED','Facture FA2212-1207 passée à payée','2023-01-24 10:38:48','2023-01-24 09:38:48',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1207 passée à payée',1429,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5149,'5149',NULL,1,'2023-01-24 10:38:48','2023-01-24 10:38:48',40,'AC_BILL_PAYED','Facture FA2212-1210 passée à payée','2023-01-24 10:38:48','2023-01-24 09:38:48',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1210 passée à payée',1432,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5150,'5150',NULL,1,'2023-01-24 18:44:38','2023-01-24 18:44:38',40,'AC_COMPANY_CREATE','Tiers EXCELLENTIA FORMATION créé','2023-01-24 18:44:38','2023-01-24 17:44:38',11,NULL,NULL,1764,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers EXCELLENTIA FORMATION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5151,'5151',NULL,1,'2023-01-25 00:45:03','2023-01-25 00:45:03',40,'AC_BILL_VALIDATE','Facture FA2301-1255 validée','2023-01-25 00:45:03','2023-01-24 23:45:03',1,NULL,NULL,1278,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1255 validée',1483,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5152,'5152',NULL,1,'2023-01-25 00:45:06','2023-01-25 00:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sandrine.barraque@monecolebilingue.com','2023-01-25 00:45:06','2023-01-24 23:45:06',1,NULL,NULL,1483,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sandrine.barraque@monecolebilingue.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 25/01/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1483,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5153,'5153',NULL,1,'2023-01-25 09:42:43','2023-01-25 09:42:43',40,'AC_BILL_VALIDATE','Facture AV2301-0037 validée','2023-01-25 09:42:43','2023-01-25 08:42:43',15,NULL,NULL,1547,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2301-0037 validée',1484,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5154,'5154',NULL,1,'2023-01-25 09:43:47','2023-01-25 09:43:47',40,'AC_BILL_CANCEL','Facture FA2212-1214 annulée','2023-01-25 09:43:47','2023-01-25 08:43:47',15,NULL,NULL,1547,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1214 annulée',1439,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5155,'5155',NULL,1,'2023-01-25 09:45:29','2023-01-25 09:45:29',40,'AC_BILL_PAYED','Facture AV2301-0037 passée à payée','2023-01-25 09:45:29','2023-01-25 08:45:29',15,NULL,NULL,1547,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2301-0037 passée à payée',1484,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5156,'5156',NULL,1,'2023-01-25 09:46:02','2023-01-25 09:46:02',40,'AC_BILL_PAYED','Facture FA2212-1214 passée à payée','2023-01-25 09:46:02','2023-01-25 08:46:02',15,NULL,NULL,1547,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1214 passée à payée',1439,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5157,'5157',NULL,1,'2023-01-25 09:49:16','2023-01-25 09:49:16',40,'AC_BILL_VALIDATE','Facture FA2301-1256 validée','2023-01-25 09:49:16','2023-01-25 08:49:16',15,NULL,NULL,1547,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1256 validée',1485,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5158,'5158',NULL,1,'2023-01-25 11:57:35','2023-01-25 11:57:35',40,'AC_BILL_VALIDATE','Facture FA2301-1257 validée','2023-01-25 11:57:35','2023-01-25 10:57:35',1,NULL,NULL,67,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1257 validée',1486,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5159,'5159',NULL,1,'2023-01-25 15:24:23','2023-01-25 15:24:23',40,'AC_COMPANY_CREATE','Tiers ACTIVUS GROUPE créé','2023-01-25 15:24:23','2023-01-25 14:24:23',11,NULL,NULL,1765,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers ACTIVUS GROUPE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5160,'5160',NULL,1,'2023-01-25 16:38:20','2023-01-25 16:38:20',40,'AC_COMPANY_CREATE','Tiers INSTIT SUPER SECRET ETUD COMPT (PIGIER) créé','2023-01-25 16:38:20','2023-01-25 15:38:20',5,NULL,NULL,1766,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers INSTIT SUPER SECRET ETUD COMPT (PIGIER) créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5161,'5161',NULL,1,'2023-01-26 10:07:40','2023-01-26 10:07:40',40,'AC_BILL_PAYED','Facture FA2301-1254 passée à payée','2023-01-26 10:07:40','2023-01-26 09:07:40',1,NULL,NULL,1388,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1254 passée à payée',1482,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5162,'5162',NULL,1,'2023-01-26 10:10:56','2023-01-26 10:10:56',40,'AC_BILL_PAYED','Facture FA2301-1255 passée à payée','2023-01-26 10:10:56','2023-01-26 09:10:56',1,NULL,NULL,1278,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1255 passée à payée',1483,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5163,'5163',NULL,1,'2023-01-26 15:22:04','2023-01-26 15:22:04',40,'AC_COMPANY_CREATE','Tiers CFDT Occitanie créé','2023-01-26 15:22:04','2023-01-26 14:22:04',11,NULL,NULL,1767,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers CFDT Occitanie créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5164,'5164',NULL,1,'2023-01-27 07:34:28','2023-01-27 07:34:28',40,'AC_BILL_VALIDATE','Facture FA2301-1258 validée','2023-01-27 07:34:28','2023-01-27 06:34:28',4,NULL,NULL,1688,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2301-1258 validée',1487,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5165,'5165',NULL,1,'2023-01-27 07:35:17','2023-01-27 07:35:17',40,'AC_BILL_UNVALIDATE','Facture FA2301-1258 repassée en brouillon','2023-01-27 07:35:17','2023-01-27 06:35:17',4,NULL,NULL,1688,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2301-1258 repassée en brouillon',1487,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5166,'5166',NULL,1,'2023-01-27 07:36:14','2023-01-27 07:36:14',40,'AC_BILL_VALIDATE','Facture FA2301-1258 validée','2023-01-27 07:36:14','2023-01-27 06:36:14',4,NULL,NULL,1688,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2301-1258 validée',1487,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5167,'5167',NULL,1,'2023-01-27 09:38:45','2023-01-27 09:38:45',40,'AC_COMPANY_CREATE','Tiers SIAEP ARMAGNAC TENAREZE créé','2023-01-27 09:38:45','2023-01-27 08:38:45',5,NULL,NULL,1768,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers SIAEP ARMAGNAC TENAREZE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5168,'5168',NULL,1,'2023-01-27 11:20:42','2023-01-27 11:20:42',40,'AC_COMPANY_CREATE','Tiers SOLIHA HAUTE GARONNE créé','2023-01-27 11:20:42','2023-01-27 10:20:42',5,NULL,NULL,1769,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers SOLIHA HAUTE GARONNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5169,'5169',NULL,1,'2023-01-30 11:04:57','2023-01-30 11:04:57',40,'AC_COMPANY_CREATE','Tiers ICES BTP créé','2023-01-30 11:04:57','2023-01-30 10:04:57',11,NULL,NULL,1770,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers ICES BTP créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5170,'5170',NULL,1,'2023-01-30 15:45:33','2023-01-30 15:45:33',40,'AC_COMPANY_CREATE','Tiers UNION REGIONALE DES CONSEILS D\'ARCHITECTURE D\'URBANISEME ET DE L\'ENVIRONNEMENT D\'OCCITANIE créé','2023-01-30 15:45:33','2023-01-30 14:45:33',5,NULL,NULL,1771,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers UNION REGIONALE DES CONSEILS D\'ARCHITECTURE D\'URBANISEME ET DE L\'ENVIRONNEMENT D\'OCCITANIE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5171,'5171',NULL,1,'2023-01-30 16:01:24','2023-01-30 16:01:24',40,'AC_COMPANY_CREATE','Tiers SASU GE3A créé','2023-01-30 16:01:24','2023-01-30 15:01:24',5,NULL,NULL,1772,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers SASU GE3A créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5172,'5172',NULL,1,'2023-01-31 07:42:12','2023-01-31 07:42:12',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0012 passée à payée','2023-01-31 07:42:12','2023-01-31 06:42:12',1,NULL,NULL,1755,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0012 passée à payée',14,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5173,'5173',NULL,1,'2023-01-31 07:45:43','2023-01-31 07:45:43',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2212-0003 passée à payée','2023-01-31 07:45:43','2023-01-31 06:45:43',1,NULL,NULL,1743,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2212-0003 passée à payée',4,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5174,'5174',NULL,1,'2023-01-31 07:48:11','2023-01-31 07:48:11',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2212-0006 passée à payée','2023-01-31 07:48:11','2023-01-31 06:48:11',1,NULL,NULL,1747,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2212-0006 passée à payée',7,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5175,'5175',NULL,1,'2023-01-31 07:50:59','2023-01-31 07:50:59',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2212-0007 passée à payée','2023-01-31 07:50:59','2023-01-31 06:50:59',1,NULL,NULL,100,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2212-0007 passée à payée',8,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5176,'5176',NULL,1,'2023-01-31 07:52:54','2023-01-31 07:52:54',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0010 passée à payée','2023-01-31 07:52:54','2023-01-31 06:52:54',1,NULL,NULL,1753,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0010 passée à payée',11,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5177,'5177',NULL,1,'2023-01-31 07:54:15','2023-01-31 07:54:15',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0009 passée à payée','2023-01-31 07:54:15','2023-01-31 06:54:15',1,NULL,NULL,1752,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0009 passée à payée',10,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5178,'5178',NULL,1,'2023-01-31 07:57:11','2023-01-31 07:57:11',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2212-0001 passée à payée','2023-01-31 07:57:11','2023-01-31 06:57:11',1,NULL,NULL,1742,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2212-0001 passée à payée',2,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5179,'5179',NULL,1,'2023-01-31 07:57:11','2023-01-31 07:57:11',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0011 passée à payée','2023-01-31 07:57:11','2023-01-31 06:57:11',1,NULL,NULL,1742,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0011 passée à payée',13,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5180,'5180',NULL,1,'2023-01-31 08:04:45','2023-01-31 08:04:45',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2212-0004 passée à payée','2023-01-31 08:04:45','2023-01-31 07:04:45',1,NULL,NULL,1745,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2212-0004 passée à payée',5,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5181,'5181',NULL,1,'2023-01-31 08:04:45','2023-01-31 08:04:45',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2212-0005 passée à payée','2023-01-31 08:04:45','2023-01-31 07:04:45',1,NULL,NULL,1745,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2212-0005 passée à payée',6,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5182,'5182',NULL,1,'2023-01-31 12:50:34','2023-01-31 12:50:34',40,'AC_BILL_PAYED','Facture FA2301-1240 passée à payée','2023-01-31 12:50:34','2023-01-31 11:50:34',15,NULL,NULL,741,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1240 passée à payée',1465,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5183,'5183',NULL,1,'2023-01-31 12:53:46','2023-01-31 12:53:46',40,'AC_BILL_PAYED','Facture FA2301-1248 passée à payée','2023-01-31 12:53:46','2023-01-31 11:53:46',15,NULL,NULL,1385,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1248 passée à payée',1474,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5184,'5184',NULL,1,'2023-01-31 12:55:37','2023-01-31 12:55:37',40,'AC_BILL_PAYED','Facture FA2301-1225 passée à payée','2023-01-31 12:55:37','2023-01-31 11:55:37',15,NULL,NULL,492,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1225 passée à payée',1450,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5185,'5185',NULL,1,'2023-01-31 12:56:59','2023-01-31 12:56:59',40,'AC_BILL_PAYED','Facture FA2301-1223 passée à payée','2023-01-31 12:56:59','2023-01-31 11:56:59',15,NULL,NULL,1257,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1223 passée à payée',1448,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5186,'5186',NULL,1,'2023-01-31 12:58:06','2023-01-31 12:58:06',40,'AC_BILL_PAYED','Facture FA2301-1239 passée à payée','2023-01-31 12:58:06','2023-01-31 11:58:06',15,NULL,NULL,13,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1239 passée à payée',1464,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5187,'5187',NULL,1,'2023-01-31 13:02:30','2023-01-31 13:02:30',40,'AC_COMPANY_CREATE','Tiers CF EXPERTS créé','2023-01-31 13:02:30','2023-01-31 12:02:30',15,NULL,NULL,1773,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers CF EXPERTS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5188,'5188',NULL,1,'2023-01-31 13:04:36','2023-01-31 13:04:36',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0013 validée','2023-01-31 13:04:36','2023-01-31 12:04:36',15,NULL,NULL,1773,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0013 validée',15,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5189,'5189',NULL,1,'2023-01-31 13:04:40','2023-01-31 13:04:40',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0013 passée à payée','2023-01-31 13:04:40','2023-01-31 12:04:40',15,NULL,NULL,1773,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0013 passée à payée',15,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5190,'5190',NULL,1,'2023-01-31 13:07:23','2023-01-31 13:07:23',40,'AC_COMPANY_CREATE','Tiers Office dépôt créé','2023-01-31 13:07:23','2023-01-31 12:07:23',15,NULL,NULL,1774,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers Office dépôt créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5191,'5191',NULL,1,'2023-01-31 13:09:01','2023-01-31 13:09:01',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0014 validée','2023-01-31 13:09:01','2023-01-31 12:09:01',15,NULL,NULL,1774,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0014 validée',16,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5192,'5192',NULL,1,'2023-01-31 13:09:20','2023-01-31 13:09:20',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0014 passée à payée','2023-01-31 13:09:20','2023-01-31 12:09:20',15,NULL,NULL,1774,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0014 passée à payée',16,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5193,'5193',NULL,1,'2023-01-31 13:10:46','2023-01-31 13:10:46',40,'AC_COMPANY_CREATE','Tiers DIGICAPT créé','2023-01-31 13:10:46','2023-01-31 12:10:46',15,NULL,NULL,1775,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers DIGICAPT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5194,'5194',NULL,1,'2023-01-31 13:12:42','2023-01-31 13:12:42',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0015 validée','2023-01-31 13:12:42','2023-01-31 12:12:42',15,NULL,NULL,1775,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0015 validée',17,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5195,'5195',NULL,1,'2023-01-31 13:13:57','2023-01-31 13:13:57',40,'AC_COMPANY_CREATE','Tiers CIC créé','2023-01-31 13:13:57','2023-01-31 12:13:57',15,NULL,NULL,1776,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers CIC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5196,'5196',NULL,1,'2023-01-31 13:15:29','2023-01-31 13:15:29',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0016 validée','2023-01-31 13:15:29','2023-01-31 12:15:30',15,NULL,NULL,1776,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0016 validée',18,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5197,'5197',NULL,1,'2023-01-31 13:16:57','2023-01-31 13:16:57',40,'AC_COMPANY_CREATE','Tiers 3Manager créé','2023-01-31 13:16:57','2023-01-31 12:16:57',15,NULL,NULL,1777,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers 3Manager créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5198,'5198',NULL,1,'2023-01-31 13:20:17','2023-01-31 13:20:17',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2212-0017 validée','2023-01-31 13:20:17','2023-01-31 12:20:17',15,NULL,NULL,1777,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0017 validée',19,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5199,'5199',NULL,1,'2023-01-31 13:26:05','2023-01-31 13:26:05',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0018 validée','2023-01-31 13:26:05','2023-01-31 12:26:05',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0018 validée',20,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5200,'5200',NULL,1,'2023-01-31 13:27:10','2023-01-31 13:27:10',40,'AC_COMPANY_CREATE','Tiers RS SELECTION créé','2023-01-31 13:27:10','2023-01-31 12:27:10',15,NULL,NULL,1778,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers RS SELECTION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5201,'5201',NULL,1,'2023-01-31 13:29:08','2023-01-31 13:29:08',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0019 validée','2023-01-31 13:29:08','2023-01-31 12:29:08',15,NULL,NULL,1778,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0019 validée',21,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5202,'5202',NULL,1,'2023-01-31 13:31:06','2023-01-31 13:31:06',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2212-0020 validée','2023-01-31 13:31:06','2023-01-31 12:31:06',15,NULL,NULL,102,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0020 validée',22,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5203,'5203',NULL,1,'2023-01-31 13:33:19','2023-01-31 13:33:19',40,'AC_COMPANY_CREATE','Tiers NESPRESSO créé','2023-01-31 13:33:19','2023-01-31 12:33:19',15,NULL,NULL,1779,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers NESPRESSO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5204,'5204',NULL,1,'2023-01-31 13:34:21','2023-01-31 13:34:21',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0021 validée','2023-01-31 13:34:21','2023-01-31 12:34:21',15,NULL,NULL,1779,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0021 validée',23,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5205,'5205',NULL,1,'2023-01-31 13:41:17','2023-01-31 13:41:17',40,'AC_COMPANY_CREATE','Tiers CLB Conseils créé','2023-01-31 13:41:17','2023-01-31 12:41:17',15,NULL,NULL,1780,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers CLB Conseils créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5206,'5206',NULL,1,'2023-01-31 13:42:30','2023-01-31 13:42:30',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0022 validée','2023-01-31 13:42:30','2023-01-31 12:42:30',15,NULL,NULL,1780,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0022 validée',24,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5207,'5207',NULL,1,'2023-01-31 13:46:38','2023-01-31 13:46:38',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0023 validée','2023-01-31 13:46:38','2023-01-31 12:46:38',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0023 validée',25,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5208,'5208',NULL,1,'2023-01-31 13:52:22','2023-01-31 13:52:22',40,'AC_COMPANY_CREATE','Tiers FIDUCIAL créé','2023-01-31 13:52:22','2023-01-31 12:52:22',15,NULL,NULL,1781,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers FIDUCIAL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5209,'5209',NULL,1,'2023-01-31 13:53:46','2023-01-31 13:53:46',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2210-0024 validée','2023-01-31 13:53:46','2023-01-31 12:53:46',15,NULL,NULL,1781,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2210-0024 validée',26,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5210,'5210',NULL,1,'2023-01-31 14:03:54','2023-01-31 14:03:54',40,'AC_COMPANY_CREATE','Tiers Allianz créé','2023-01-31 14:03:54','2023-01-31 13:03:54',15,NULL,NULL,1782,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers Allianz créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5211,'5211',NULL,1,'2023-01-31 14:06:21','2023-01-31 14:06:21',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2210-0025 validée','2023-01-31 14:06:21','2023-01-31 13:06:21',15,NULL,NULL,1782,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2210-0025 validée',27,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5212,'5212',NULL,1,'2023-01-31 14:06:51','2023-01-31 14:06:51',40,'AC_COMPANY_CREATE','Tiers SFR créé','2023-01-31 14:06:51','2023-01-31 13:06:51',15,NULL,NULL,1783,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers SFR créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5213,'5213',NULL,1,'2023-01-31 14:08:07','2023-01-31 14:08:07',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0026 validée','2023-01-31 14:08:07','2023-01-31 13:08:07',15,NULL,NULL,1783,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0026 validée',28,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5214,'5214',NULL,1,'2023-01-31 14:08:34','2023-01-31 14:08:34',40,'AC_COMPANY_CREATE','Tiers SODEXO créé','2023-01-31 14:08:34','2023-01-31 13:08:34',15,NULL,NULL,1784,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers SODEXO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5215,'5215',NULL,1,'2023-01-31 14:12:15','2023-01-31 14:12:15',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0027 validée','2023-01-31 14:12:15','2023-01-31 13:12:15',15,NULL,NULL,1784,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0027 validée',29,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5216,'5216',NULL,1,'2023-01-31 14:24:32','2023-01-31 14:24:32',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0028 validée','2023-01-31 14:24:32','2023-01-31 13:24:32',15,NULL,NULL,1776,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0028 validée',30,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5217,'5217',NULL,1,'2023-01-31 14:32:38','2023-01-31 14:32:38',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0029 validée','2023-01-31 14:32:38','2023-01-31 13:32:38',15,NULL,NULL,1782,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0029 validée',31,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5218,'5218',NULL,1,'2023-01-31 15:03:46','2023-01-31 15:03:46',40,'AC_COMPANY_CREATE','Tiers LP PROMOTION créé','2023-01-31 15:03:46','2023-01-31 14:03:46',5,NULL,NULL,1785,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers LP PROMOTION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5219,'5219',NULL,1,'2023-01-31 15:29:17','2023-01-31 15:29:17',40,'AC_COMPANY_CREATE','Tiers Cogedim Midi-Pyrenées créé','2023-01-31 15:29:17','2023-01-31 14:29:17',5,NULL,NULL,1786,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers Cogedim Midi-Pyrenées créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5220,'5220',NULL,1,'2023-01-31 15:42:33','2023-01-31 15:42:33',40,'AC_COMPANY_CREATE','Tiers PIERRE PASSION créé','2023-01-31 15:42:33','2023-01-31 14:42:33',5,NULL,NULL,1787,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers PIERRE PASSION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5221,'5221',NULL,1,'2023-01-31 15:53:24','2023-01-31 15:53:24',40,'AC_COMPANY_CREATE','Tiers EUROPA GROUP créé','2023-01-31 15:53:24','2023-01-31 14:53:24',5,NULL,NULL,1788,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers EUROPA GROUP créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5222,'5222',NULL,1,'2023-01-31 16:36:48','2023-01-31 16:36:48',40,'AC_COMPANY_CREATE','Tiers OCCITANE DE REPRESENTATION créé','2023-01-31 16:36:48','2023-01-31 15:36:48',5,NULL,NULL,1789,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers OCCITANE DE REPRESENTATION créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5223,'5223',NULL,1,'2023-02-01 16:42:26','2023-02-01 16:42:26',40,'AC_COMPANY_CREATE','Tiers CERBA HEALTHCARE créé','2023-02-01 16:42:26','2023-02-01 15:42:26',20,NULL,NULL,1790,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers CERBA HEALTHCARE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5224,'5224',NULL,1,'2023-02-02 10:16:22','2023-02-02 10:16:22',40,'AC_COMPANY_CREATE','Tiers RP STRATEGIES créé','2023-02-02 10:16:22','2023-02-02 09:16:22',15,NULL,NULL,1791,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers RP STRATEGIES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5225,'5225',NULL,1,'2023-02-02 10:17:41','2023-02-02 10:17:41',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2212-0030 validée','2023-02-02 10:17:41','2023-02-02 09:17:41',15,NULL,NULL,1791,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0030 validée',32,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5226,'5226',NULL,1,'2023-02-02 10:18:40','2023-02-02 10:18:40',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2212-0030 passée à payée','2023-02-02 10:18:40','2023-02-02 09:18:40',15,NULL,NULL,1791,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0030 passée à payée',32,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5227,'5227',NULL,1,'2023-02-02 11:49:13','2023-02-02 11:49:13',40,'AC_BILL_VALIDATE','Facture FA2302-1259 validée','2023-02-02 11:49:13','2023-02-02 10:49:13',5,NULL,NULL,378,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2302-1259 validée',1488,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5228,'5228',NULL,1,'2023-02-03 09:28:50','2023-02-03 09:28:50',40,'AC_COMPANY_CREATE','Tiers ASPE2A créé','2023-02-03 09:28:50','2023-02-03 08:28:50',11,NULL,NULL,1792,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers ASPE2A créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5229,'5229',NULL,1,'2023-02-03 12:46:27','2023-02-03 12:46:27',40,'AC_COMPANY_CREATE','Tiers LOG66 créé','2023-02-03 12:46:27','2023-02-03 11:46:27',15,NULL,NULL,1793,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers LOG66 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5230,'5230',NULL,1,'2023-02-03 12:47:22','2023-02-03 12:47:22',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0031 validée','2023-02-03 12:47:22','2023-02-03 11:47:22',15,NULL,NULL,1793,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0031 validée',33,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5231,'5231',NULL,1,'2023-02-03 12:49:38','2023-02-03 12:49:38',40,'AC_BILL_SUPPLIER_UNVALIDATE','Facture SI2212-0017 repassée en brouillon','2023-02-03 12:49:38','2023-02-03 11:49:38',15,NULL,NULL,1777,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0017 repassée en brouillon',19,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5232,'5232',NULL,1,'2023-02-03 12:49:54','2023-02-03 12:49:54',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2212-0017 validée','2023-02-03 12:49:54','2023-02-03 11:49:54',15,NULL,NULL,1777,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0017 validée',19,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5233,'5233',NULL,1,'2023-02-03 12:51:39','2023-02-03 12:51:39',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0032 validée','2023-02-03 12:51:39','2023-02-03 11:51:39',15,NULL,NULL,1777,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0032 validée',34,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5234,'5234',NULL,1,'2023-02-03 12:53:11','2023-02-03 12:53:11',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2212-0017 passée à payée','2023-02-03 12:53:11','2023-02-03 11:53:11',15,NULL,NULL,1777,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0017 passée à payée',19,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5235,'5235',NULL,1,'2023-02-03 12:55:45','2023-02-03 12:55:45',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0033 validée','2023-02-03 12:55:45','2023-02-03 11:55:45',15,NULL,NULL,1780,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0033 validée',35,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5236,'5236',NULL,1,'2023-02-03 12:57:00','2023-02-03 12:57:00',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0033 passée à payée','2023-02-03 12:57:00','2023-02-03 11:57:00',15,NULL,NULL,1780,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0033 passée à payée',35,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5237,'5237',NULL,1,'2023-02-03 12:57:44','2023-02-03 12:57:44',40,'AC_COMPANY_CREATE','Tiers LPJ Stratégies créé','2023-02-03 12:57:44','2023-02-03 11:57:44',15,NULL,NULL,1794,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers LPJ Stratégies créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5238,'5238',NULL,1,'2023-02-03 12:58:23','2023-02-03 12:58:23',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0034 validée','2023-02-03 12:58:23','2023-02-03 11:58:23',15,NULL,NULL,1794,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0034 validée',36,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5239,'5239',NULL,1,'2023-02-03 12:59:12','2023-02-03 12:59:12',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0034 passée à payée','2023-02-03 12:59:12','2023-02-03 11:59:12',15,NULL,NULL,1794,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0034 passée à payée',36,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5240,'5240',NULL,1,'2023-02-03 13:02:17','2023-02-03 13:02:17',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0035 validée','2023-02-03 13:02:17','2023-02-03 12:02:17',15,NULL,NULL,1752,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0035 validée',37,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5241,'5241',NULL,1,'2023-02-03 13:32:51','2023-02-03 13:32:51',40,'AC_BILL_PAYED','Facture FA2301-1221 passée à payée','2023-02-03 13:32:51','2023-02-03 12:32:51',15,NULL,NULL,199,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1221 passée à payée',1446,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5242,'5242',NULL,1,'2023-02-03 13:35:14','2023-02-03 13:35:14',40,'AC_BILL_PAYED','Facture FA2212-1202 passée à payée','2023-02-03 13:35:14','2023-02-03 12:35:14',15,NULL,NULL,871,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1202 passée à payée',1424,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5243,'5243',NULL,1,'2023-02-03 13:36:13','2023-02-03 13:36:13',40,'AC_BILL_PAYED','Facture FA2301-1233 passée à payée','2023-02-03 13:36:13','2023-02-03 12:36:13',15,NULL,NULL,1514,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1233 passée à payée',1458,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5244,'5244',NULL,1,'2023-02-03 13:37:44','2023-02-03 13:37:44',40,'AC_BILL_PAYED','Facture FA2212-1205 passée à payée','2023-02-03 13:37:44','2023-02-03 12:37:44',15,NULL,NULL,870,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1205 passée à payée',1427,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5245,'5245',NULL,1,'2023-02-04 00:45:02','2023-02-04 00:45:02',40,'AC_BILL_VALIDATE','Facture FA2302-1260 validée','2023-02-04 00:45:02','2023-02-03 23:45:02',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2302-1260 validée',1489,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5246,'5246',NULL,1,'2023-02-04 00:45:04','2023-02-04 00:45:04',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2023-02-04 00:45:04','2023-02-03 23:45:04',1,NULL,NULL,1489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/02/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1489,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5247,'5247',NULL,1,'2023-02-04 00:45:04','2023-02-04 00:45:04',40,'AC_BILL_VALIDATE','Facture FA2302-1261 validée','2023-02-04 00:45:04','2023-02-03 23:45:04',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2302-1261 validée',1490,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5248,'5248',NULL,1,'2023-02-04 00:45:05','2023-02-04 00:45:05',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2023-02-04 00:45:05','2023-02-03 23:45:05',1,NULL,NULL,1490,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/02/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1490,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5249,'5249',NULL,1,'2023-02-04 00:45:05','2023-02-04 00:45:05',40,'AC_BILL_VALIDATE','Facture FA2302-1262 validée','2023-02-04 00:45:05','2023-02-03 23:45:05',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2302-1262 validée',1491,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5250,'5250',NULL,1,'2023-02-04 00:45:06','2023-02-04 00:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2023-02-04 00:45:06','2023-02-03 23:45:06',1,NULL,NULL,1491,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/02/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1491,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5251,'5251',NULL,1,'2023-02-04 00:45:06','2023-02-04 00:45:06',40,'AC_BILL_VALIDATE','Facture FA2302-1263 validée','2023-02-04 00:45:06','2023-02-03 23:45:06',1,NULL,NULL,162,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2302-1263 validée',1492,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5252,'5252',NULL,1,'2023-02-04 00:45:07','2023-02-04 00:45:07',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au jlaubacher@irfasud.fr','2023-02-04 00:45:07','2023-02-03 23:45:07',1,NULL,NULL,1492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: jlaubacher@irfasud.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/02/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1492,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5253,'5253',NULL,1,'2023-02-04 00:45:07','2023-02-04 00:45:07',40,'AC_BILL_VALIDATE','Facture FA2302-1264 validée','2023-02-04 00:45:07','2023-02-03 23:45:07',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2302-1264 validée',1493,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5254,'5254',NULL,1,'2023-02-04 00:45:08','2023-02-04 00:45:08',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au direction@irfabfc.fr','2023-02-04 00:45:08','2023-02-03 23:45:08',1,NULL,NULL,1493,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: direction@irfabfc.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/02/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1493,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5255,'5255',NULL,1,'2023-02-04 00:45:08','2023-02-04 00:45:08',40,'AC_BILL_VALIDATE','Facture FA2302-1265 validée','2023-02-04 00:45:08','2023-02-03 23:45:08',1,NULL,NULL,234,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2302-1265 validée',1494,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5256,'5256',NULL,1,'2023-02-04 00:45:09','2023-02-04 00:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au gesco@irfa-formation.fr','2023-02-04 00:45:09','2023-02-03 23:45:09',1,NULL,NULL,1494,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: gesco@irfa-formation.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/02/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1494,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5257,'5257',NULL,1,'2023-02-04 00:45:09','2023-02-04 00:45:09',40,'AC_BILL_VALIDATE','Facture FA2302-1266 validée','2023-02-04 00:45:09','2023-02-03 23:45:09',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2302-1266 validée',1495,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5258,'5258',NULL,1,'2023-02-04 00:45:09','2023-02-04 00:45:09',40,'AC_BILL_VALIDATE','Facture FA2302-1267 validée','2023-02-04 00:45:09','2023-02-03 23:45:09',1,NULL,NULL,697,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2302-1267 validée',1496,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5259,'5259',NULL,1,'2023-02-06 09:17:17','2023-02-06 09:17:17',40,'AC_BILL_VALIDATE','Facture FA2302-1268 validée','2023-02-06 09:17:17','2023-02-06 08:17:17',1,NULL,NULL,973,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2302-1268 validée',1497,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5260,'5260',NULL,1,'2023-02-06 09:30:17','2023-02-06 09:30:17',40,'AC_BILL_PAYED','Facture FA2301-1224 passée à payée','2023-02-06 09:30:17','2023-02-06 08:30:17',15,NULL,NULL,645,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1224 passée à payée',1449,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5261,'5261',NULL,1,'2023-02-06 09:33:52','2023-02-06 09:33:52',40,'AC_BILL_PAYED','Facture FA2302-1263 passée à payée','2023-02-06 09:33:52','2023-02-06 08:33:53',15,NULL,NULL,162,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1263 passée à payée',1492,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5262,'5262',NULL,1,'2023-02-06 09:34:51','2023-02-06 09:34:51',40,'AC_BILL_PAYED','Facture FA2302-1260 passée à payée','2023-02-06 09:34:51','2023-02-06 08:34:51',15,NULL,NULL,179,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1260 passée à payée',1489,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5263,'5263',NULL,1,'2023-02-06 10:34:47','2023-02-06 10:34:47',40,'AC_BILL_VALIDATE','Facture FA2302-1269 validée','2023-02-06 10:34:47','2023-02-06 09:34:47',1,NULL,NULL,1510,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2302-1269 validée',1498,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5264,'5264',NULL,1,'2023-02-06 11:36:41','2023-02-06 11:36:41',40,'AC_BILL_VALIDATE','Facture FA2302-1270 validée','2023-02-06 11:36:41','2023-02-06 10:36:41',15,NULL,NULL,1716,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1270 validée',1499,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5265,'5265',NULL,1,'2023-02-06 15:38:27','2023-02-06 15:38:27',40,'AC_COMPANY_CREATE','Tiers HOPITAL SARTENE créé','2023-02-06 15:38:27','2023-02-06 14:38:27',4,NULL,NULL,1795,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers HOPITAL SARTENE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5266,'5266',NULL,1,'2023-02-06 15:46:29','2023-02-06 15:46:29',40,'AC_COMPANY_CREATE','Tiers HOPITAL BONIFACIO créé','2023-02-06 15:46:29','2023-02-06 14:46:29',4,NULL,NULL,1796,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers HOPITAL BONIFACIO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5267,'5267',NULL,1,'2023-02-07 09:56:14','2023-02-07 09:56:14',40,'AC_BILL_VALIDATE','Facture AV2302-0038 validée','2023-02-07 09:56:14','2023-02-07 08:56:14',15,NULL,NULL,1630,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2302-0038 validée',1500,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5268,'5268',NULL,1,'2023-02-07 09:56:36','2023-02-07 09:56:36',40,'AC_BILL_UNVALIDATE','Facture AV2302-0038 repassée en brouillon','2023-02-07 09:56:36','2023-02-07 08:56:36',15,NULL,NULL,1630,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2302-0038 repassée en brouillon',1500,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5269,'5269',NULL,1,'2023-02-07 09:56:48','2023-02-07 09:56:48',40,'AC_BILL_VALIDATE','Facture AV2302-0038 validée','2023-02-07 09:56:48','2023-02-07 08:56:48',15,NULL,NULL,1630,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2302-0038 validée',1500,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5270,'5270',NULL,1,'2023-02-08 12:40:31','2023-02-08 12:40:31',40,'AC_BILL_PAYED','Facture FA2212-1206 passée à payée','2023-02-08 12:40:31','2023-02-08 11:40:31',15,NULL,NULL,1546,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1206 passée à payée',1428,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5271,'5271',NULL,1,'2023-02-08 12:40:32','2023-02-08 12:40:32',40,'AC_BILL_PAYED','Facture FA2301-1241 passée à payée','2023-02-08 12:40:32','2023-02-08 11:40:32',15,NULL,NULL,1546,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1241 passée à payée',1466,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5272,'5272',NULL,1,'2023-02-08 12:41:07','2023-02-08 12:41:07',40,'AC_BILL_PAYED','Facture FA2301-1231 passée à payée','2023-02-08 12:41:07','2023-02-08 11:41:07',15,NULL,NULL,1486,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1231 passée à payée',1456,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5273,'5273',NULL,1,'2023-02-08 12:43:43','2023-02-08 12:43:43',40,'AC_BILL_PAYED','Facture FA2302-1259 passée à payée','2023-02-08 12:43:43','2023-02-08 11:43:43',15,NULL,NULL,378,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1259 passée à payée',1488,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5274,'5274',NULL,1,'2023-02-08 12:58:51','2023-02-08 12:58:51',40,'AC_BILL_PAYED','Facture FA2302-1264 passée à payée','2023-02-08 12:58:51','2023-02-08 11:58:51',15,NULL,NULL,231,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1264 passée à payée',1493,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5275,'5275',NULL,1,'2023-02-08 15:26:13','2023-02-08 15:26:13',40,'AC_BILL_CANCEL','Facture FA2211-1167 annulée','2023-02-08 15:26:13','2023-02-08 14:26:13',15,NULL,NULL,378,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2211-1167 annulée',1380,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5276,'5276',NULL,1,'2023-02-09 18:56:45','2023-02-09 18:56:45',40,'AC_COMPANY_CREATE','Tiers EVBOX créé','2023-02-09 18:56:45','2023-02-09 17:56:45',20,NULL,NULL,1797,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers EVBOX créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5277,'5277',NULL,1,'2023-02-10 09:34:13','2023-02-10 09:34:13',40,'AC_COMPANY_CREATE','Tiers PLIAGE METAL créé','2023-02-10 09:34:13','2023-02-10 08:34:13',11,NULL,NULL,1798,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers PLIAGE METAL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5278,'5278',NULL,1,'2023-02-10 10:53:46','2023-02-10 10:53:46',40,'AC_COMPANY_CREATE','Tiers SUTEC créé','2023-02-10 10:53:46','2023-02-10 09:53:46',11,NULL,NULL,1799,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers SUTEC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5279,'5279',NULL,1,'2023-02-10 11:05:03','2023-02-10 11:05:03',40,'AC_COMPANY_CREATE','Tiers ADS créé','2023-02-10 11:05:03','2023-02-10 10:05:03',1,NULL,NULL,1800,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers ADS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5280,'5280',NULL,1,'2023-02-13 14:47:39','2023-02-13 14:47:39',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE SAINT LYS créé','2023-02-13 14:47:39','2023-02-13 13:47:39',20,NULL,NULL,1801,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers MAIRIE DE SAINT LYS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5281,'5281',NULL,1,'2023-02-13 14:55:51','2023-02-13 14:55:51',40,'AC_COMPANY_CREATE','Tiers TRADLIBRE créé','2023-02-13 14:55:51','2023-02-13 13:55:51',11,NULL,NULL,1802,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers TRADLIBRE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5282,'5282',NULL,1,'2023-02-13 15:19:41','2023-02-13 15:19:41',40,'AC_COMPANY_CREATE','Tiers MAIRIE RIEUMES créé','2023-02-13 15:19:41','2023-02-13 14:19:41',20,NULL,NULL,1803,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers MAIRIE RIEUMES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5283,'5283',NULL,1,'2023-02-13 15:22:17','2023-02-13 15:22:17',40,'AC_BILL_VALIDATE','Facture FA2302-1271 validée','2023-02-13 15:22:17','2023-02-13 14:22:17',2,NULL,NULL,645,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2302-1271 validée',1501,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5284,'5284',NULL,1,'2023-02-13 15:35:10','2023-02-13 15:35:10',40,'AC_COMPANY_CREATE','Tiers SUTEC créé','2023-02-13 15:35:10','2023-02-13 14:35:10',11,NULL,NULL,1804,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers SUTEC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5285,'5285',NULL,1,'2023-02-13 17:25:34','2023-02-13 17:25:34',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE CASTENAUDARY créé','2023-02-13 17:25:34','2023-02-13 16:25:34',20,NULL,NULL,1805,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers MAIRIE DE CASTENAUDARY créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5286,'5286',NULL,1,'2023-02-14 10:23:09','2023-02-14 10:23:09',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTÉ DE COMMUNES DU VOLVESTRE créé','2023-02-14 10:23:09','2023-02-14 09:23:09',20,NULL,NULL,1806,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers COMMUNAUTÉ DE COMMUNES DU VOLVESTRE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5288,'5288',NULL,1,'2023-02-14 10:45:48','2023-02-14 10:45:48',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTÉ DES COMMUNES CCCLA créé','2023-02-14 10:45:48','2023-02-14 09:45:48',20,NULL,NULL,1808,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers COMMUNAUTÉ DES COMMUNES CCCLA créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5289,'5289',NULL,1,'2023-02-15 09:14:57','2023-02-15 09:14:57',40,'AC_COMPANY_CREATE','Tiers AREA créé','2023-02-15 09:14:57','2023-02-15 08:14:57',11,NULL,NULL,1809,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers AREA créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5290,'5290',NULL,1,'2023-02-15 11:11:09','2023-02-15 11:11:09',40,'AC_COMPANY_CREATE','Tiers ESTIPHARM créé','2023-02-15 11:11:09','2023-02-15 10:11:09',11,NULL,NULL,1810,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers ESTIPHARM créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5291,'5291',NULL,1,'2023-02-15 14:59:21','2023-02-15 14:59:21',40,'AC_COMPANY_CREATE','Tiers DIFFAZUR créé','2023-02-15 14:59:21','2023-02-15 13:59:21',11,NULL,NULL,1811,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers DIFFAZUR créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5292,'5292',NULL,1,'2023-02-15 15:58:37','2023-02-15 15:58:37',40,'AC_COMPANY_CREATE','Tiers AFSO créé','2023-02-15 15:58:37','2023-02-15 14:58:37',11,NULL,NULL,1812,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers AFSO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5293,'5293',NULL,1,'2023-02-15 16:09:07','2023-02-15 16:09:07',40,'AC_COMPANY_CREATE','Tiers GROUPE CARLE créé','2023-02-15 16:09:07','2023-02-15 15:09:07',5,NULL,NULL,1813,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers GROUPE CARLE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5294,'5294',NULL,1,'2023-02-15 16:11:37','2023-02-15 16:11:37',40,'AC_COMPANY_CREATE','Tiers ADI créé','2023-02-15 16:11:37','2023-02-15 15:11:37',11,NULL,NULL,1814,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers ADI créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5295,'5295',NULL,1,'2023-02-16 10:42:45','2023-02-16 10:42:45',40,'AC_COMPANY_CREATE','Tiers CENTRE CANTOLOUP LAVALLEE créé','2023-02-16 10:42:45','2023-02-16 09:42:45',5,NULL,NULL,1815,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers CENTRE CANTOLOUP LAVALLEE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5296,'5296',NULL,1,'2023-02-16 11:20:12','2023-02-16 11:20:12',40,'AC_BILL_PAYED','Facture FA2302-1262 passée à payée','2023-02-16 11:20:12','2023-02-16 10:20:12',15,NULL,NULL,245,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1262 passée à payée',1491,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5297,'5297',NULL,1,'2023-02-16 11:21:02','2023-02-16 11:21:02',40,'AC_BILL_PAYED','Facture FA2302-1268 passée à payée','2023-02-16 11:21:02','2023-02-16 10:21:02',15,NULL,NULL,973,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1268 passée à payée',1497,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5298,'5298',NULL,1,'2023-02-16 11:22:57','2023-02-16 11:22:57',40,'AC_BILL_PAYED','Facture FA2212-1204 passée à payée','2023-02-16 11:22:57','2023-02-16 10:22:57',15,NULL,NULL,888,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1204 passée à payée',1426,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5299,'5299',NULL,1,'2023-02-16 11:23:51','2023-02-16 11:23:51',40,'AC_BILL_PAYED','Facture FA2301-1234 passée à payée','2023-02-16 11:23:51','2023-02-16 10:23:51',15,NULL,NULL,1129,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1234 passée à payée',1459,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5300,'5300',NULL,1,'2023-02-16 11:25:39','2023-02-16 11:25:39',40,'AC_BILL_PAYED','Facture FA2302-1265 passée à payée','2023-02-16 11:25:39','2023-02-16 10:25:39',15,NULL,NULL,234,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1265 passée à payée',1494,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5301,'5301',NULL,1,'2023-02-16 15:57:08','2023-02-16 15:57:08',40,'AC_COMPANY_CREATE','Tiers COLOMIERS RUGBY PRO créé','2023-02-16 15:57:08','2023-02-16 14:57:08',15,NULL,NULL,1816,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers COLOMIERS RUGBY PRO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5302,'5302',NULL,1,'2023-02-16 15:59:47','2023-02-16 15:59:47',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2212-0036 validée','2023-02-16 15:59:47','2023-02-16 14:59:47',15,NULL,NULL,1816,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0036 validée',38,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5303,'5303',NULL,1,'2023-02-17 10:51:03','2023-02-17 10:51:03',40,'AC_COMPANY_CREATE','Tiers TEKNIMED créé','2023-02-17 10:51:03','2023-02-17 09:51:03',11,NULL,NULL,1817,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers TEKNIMED créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5304,'5304',NULL,1,'2023-02-17 11:11:48','2023-02-17 11:11:48',40,'AC_COMPANY_CREATE','Tiers RONDSON créé','2023-02-17 11:11:48','2023-02-17 10:11:48',11,NULL,NULL,1818,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers RONDSON créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5305,'5305',NULL,1,'2023-02-17 11:48:32','2023-02-17 11:48:32',40,'AC_COMPANY_CREATE','Tiers COMMUNE DE FLEURANCE créé','2023-02-17 11:48:32','2023-02-17 10:48:32',5,NULL,NULL,1819,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers COMMUNE DE FLEURANCE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5306,'5306',NULL,1,'2023-02-17 15:25:10','2023-02-17 15:25:10',40,'AC_COMPANY_CREATE','Tiers HADES créé','2023-02-17 15:25:10','2023-02-17 14:25:10',11,NULL,NULL,1820,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers HADES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5307,'5307',NULL,1,'2023-02-17 15:29:53','2023-02-17 15:29:53',40,'AC_COMPANY_CREATE','Tiers BARTHE Laurent créé','2023-02-17 15:29:53','2023-02-17 14:29:53',11,NULL,NULL,1821,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers BARTHE Laurent créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5308,'5308',NULL,1,'2023-02-17 16:29:37','2023-02-17 16:29:37',40,'AC_BILL_VALIDATE','Facture FA2302-1272 validée','2023-02-17 16:29:37','2023-02-17 15:29:37',4,NULL,NULL,1567,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2302-1272 validée',1502,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5309,'5309',NULL,1,'2023-02-17 16:40:07','2023-02-17 16:40:07',40,'AC_BILL_VALIDATE','Facture FA2302-1273 validée','2023-02-17 16:40:07','2023-02-17 15:40:07',4,NULL,NULL,1128,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2302-1273 validée',1503,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5310,'5310',NULL,1,'2023-02-20 15:38:56','2023-02-20 15:38:56',40,'AC_COMPANY_CREATE','Tiers TRADLIBRE créé','2023-02-20 15:38:56','2023-02-20 14:38:56',11,NULL,NULL,1822,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers TRADLIBRE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5311,'5311',NULL,1,'2023-02-21 17:21:30','2023-02-21 17:21:30',40,'AC_COMPANY_CREATE','Tiers CHU TOULOUSE créé','2023-02-21 17:21:30','2023-02-21 16:21:30',20,NULL,NULL,1823,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers CHU TOULOUSE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5312,'5312',NULL,1,'2023-02-22 17:18:55','2023-02-22 17:18:55',40,'AC_COMPANY_CREATE','Tiers LEGROSSISTEDUCBD créé','2023-02-22 17:18:55','2023-02-22 16:18:55',11,NULL,NULL,1824,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers LEGROSSISTEDUCBD créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5313,'5313',NULL,1,'2023-02-23 08:58:24','2023-02-23 08:58:24',40,'AC_COMPANY_CREATE','Tiers PRIMARDECO créé','2023-02-23 08:58:24','2023-02-23 07:58:24',5,NULL,NULL,1825,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers PRIMARDECO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5314,'5314',NULL,1,'2023-02-23 11:39:22','2023-02-23 11:39:22',40,'AC_COMPANY_CREATE','Tiers SOCIETE NOUVELLE CLIMATISATION - SNDC créé','2023-02-23 11:39:22','2023-02-23 10:39:22',4,NULL,NULL,1826,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers SOCIETE NOUVELLE CLIMATISATION - SNDC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5315,'5315',NULL,1,'2023-02-23 14:42:14','2023-02-23 14:42:14',40,'AC_COMPANY_CREATE','Tiers Association Leolagrange créé','2023-02-23 14:42:14','2023-02-23 13:42:14',20,NULL,NULL,1827,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers Association Leolagrange créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5316,'5316',NULL,1,'2023-02-23 14:47:32','2023-02-23 14:47:32',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE D\'AGGLOMERATIONS DU GRANDS COGNAC créé','2023-02-23 14:47:32','2023-02-23 13:47:32',10,NULL,NULL,1828,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers COMMUNAUTE D\'AGGLOMERATIONS DU GRANDS COGNAC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5317,'5317',NULL,1,'2023-02-23 15:01:08','2023-02-23 15:01:08',40,'AC_COMPANY_CREATE','Tiers Communauté de communes Creuse Confluence Boussac créé','2023-02-23 15:01:08','2023-02-23 14:01:08',10,NULL,NULL,1829,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers Communauté de communes Creuse Confluence Boussac créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5318,'5318',NULL,1,'2023-02-23 15:38:53','2023-02-23 15:38:53',40,'AC_COMPANY_CREATE','Tiers Communauté de communes d\'Aire-sur-l\'Adour créé','2023-02-23 15:38:53','2023-02-23 14:38:53',10,NULL,NULL,1830,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers Communauté de communes d\'Aire-sur-l\'Adour créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5319,'5319',NULL,1,'2023-02-23 15:49:02','2023-02-23 15:49:02',40,'AC_COMPANY_CREATE','Tiers Communauté de Communes fumel vallée du Lot créé','2023-02-23 15:49:02','2023-02-23 14:49:02',10,NULL,NULL,1831,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers Communauté de Communes fumel vallée du Lot créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5320,'5320',NULL,1,'2023-02-23 16:00:39','2023-02-23 16:00:39',40,'AC_COMPANY_CREATE','Tiers Communauté de Communes Coteaux et Landes de Gascogne créé','2023-02-23 16:00:39','2023-02-23 15:00:39',10,NULL,NULL,1832,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers Communauté de Communes Coteaux et Landes de Gascogne créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5321,'5321',NULL,1,'2023-02-23 16:30:02','2023-02-23 16:30:02',40,'AC_COMPANY_CREATE','Tiers ROUDIE créé','2023-02-23 16:30:02','2023-02-23 15:30:02',11,NULL,NULL,1833,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers ROUDIE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5322,'5322',NULL,1,'2023-02-24 15:56:18','2023-02-24 15:56:18',40,'AC_COMPANY_CREATE','Tiers IFCAP CCI de l\'Ariège créé','2023-02-24 15:56:18','2023-02-24 14:56:18',20,NULL,NULL,1834,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers IFCAP CCI de l\'Ariège créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5323,'5323',NULL,1,'2023-02-26 15:39:58','2023-02-26 15:39:58',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2210-0025 passée à payée','2023-02-26 15:39:58','2023-02-26 14:39:58',1,NULL,NULL,1782,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2210-0025 passée à payée',27,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5324,'5324',NULL,1,'2023-02-26 15:39:58','2023-02-26 15:39:58',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0029 passée à payée','2023-02-26 15:39:58','2023-02-26 14:39:58',1,NULL,NULL,1782,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0029 passée à payée',31,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5325,'5325',NULL,1,'2023-02-26 15:42:58','2023-02-26 15:42:58',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0031 passée à payée','2023-02-26 15:42:58','2023-02-26 14:42:58',1,NULL,NULL,1793,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2302-0031 passée à payée',33,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5326,'5326',NULL,1,'2023-02-26 15:44:23','2023-02-26 15:44:23',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0035 passée à payée','2023-02-26 15:44:23','2023-02-26 14:44:23',1,NULL,NULL,1752,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2302-0035 passée à payée',37,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5327,'5327',NULL,1,'2023-02-26 15:46:32','2023-02-26 15:46:32',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0018 passée à payée','2023-02-26 15:46:32','2023-02-26 14:46:32',1,NULL,NULL,1742,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0018 passée à payée',20,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5328,'5328',NULL,1,'2023-02-26 15:51:37','2023-02-26 15:51:37',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0021 passée à payée','2023-02-26 15:51:37','2023-02-26 14:51:37',1,NULL,NULL,1779,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0021 passée à payée',23,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5329,'5329',NULL,1,'2023-02-26 15:52:45','2023-02-26 15:52:45',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0016 passée à payée','2023-02-26 15:52:45','2023-02-26 14:52:45',1,NULL,NULL,1776,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0016 passée à payée',18,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5330,'5330',NULL,1,'2023-02-26 15:52:45','2023-02-26 15:52:45',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0028 passée à payée','2023-02-26 15:52:45','2023-02-26 14:52:45',1,NULL,NULL,1776,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0028 passée à payée',30,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5331,'5331',NULL,1,'2023-02-26 15:53:41','2023-02-26 15:53:41',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0027 passée à payée','2023-02-26 15:53:41','2023-02-26 14:53:41',1,NULL,NULL,1784,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0027 passée à payée',29,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5332,'5332',NULL,1,'2023-02-26 15:54:32','2023-02-26 15:54:32',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0023 passée à payée','2023-02-26 15:54:33','2023-02-26 14:54:33',1,NULL,NULL,1742,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0023 passée à payée',25,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5333,'5333',NULL,1,'2023-02-26 15:56:02','2023-02-26 15:56:02',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0022 passée à payée','2023-02-26 15:56:02','2023-02-26 14:56:02',1,NULL,NULL,1780,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0022 passée à payée',24,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5334,'5334',NULL,1,'2023-02-26 15:56:28','2023-02-26 15:56:28',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0026 passée à payée','2023-02-26 15:56:28','2023-02-26 14:56:28',1,NULL,NULL,1783,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0026 passée à payée',28,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5335,'5335',NULL,1,'2023-02-26 15:57:49','2023-02-26 15:57:49',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2212-0020 passée à payée','2023-02-26 15:57:49','2023-02-26 14:57:49',1,NULL,NULL,102,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2212-0020 passée à payée',22,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5336,'5336',NULL,1,'2023-02-26 16:00:00','2023-02-26 16:00:00',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2210-0024 passée à payée','2023-02-26 16:00:00','2023-02-26 15:00:00',1,NULL,NULL,1781,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2210-0024 passée à payée',26,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5337,'5337',NULL,1,'2023-02-27 08:48:16','2023-02-27 08:48:16',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0037 validée','2023-02-27 08:48:16','2023-02-27 07:48:16',15,NULL,NULL,1699,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0037 validée',39,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5338,'5338',NULL,1,'2023-02-27 08:52:36','2023-02-27 08:52:36',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0038 validée','2023-02-27 08:52:36','2023-02-27 07:52:36',15,NULL,NULL,1699,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0038 validée',40,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5339,'5339',NULL,1,'2023-02-27 08:58:22','2023-02-27 08:58:22',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0039 validée','2023-02-27 08:58:22','2023-02-27 07:58:22',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0039 validée',41,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5340,'5340',NULL,1,'2023-02-27 09:01:13','2023-02-27 09:01:13',40,'AC_COMPANY_CREATE','Tiers DSI\'IOM créé','2023-02-27 09:01:13','2023-02-27 08:01:13',15,NULL,NULL,1835,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers DSI\'IOM créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5341,'5341',NULL,1,'2023-02-27 09:02:02','2023-02-27 09:02:02',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0040 validée','2023-02-27 09:02:02','2023-02-27 08:02:02',15,NULL,NULL,1835,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0040 validée',42,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5342,'5342',NULL,1,'2023-02-27 10:06:52','2023-02-27 10:06:52',40,'AC_COMPANY_CREATE','Tiers KAAL créé','2023-02-27 10:06:52','2023-02-27 09:06:52',15,NULL,NULL,1836,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers KAAL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5343,'5343',NULL,1,'2023-02-27 10:08:25','2023-02-27 10:08:25',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0041 validée','2023-02-27 10:08:25','2023-02-27 09:08:25',15,NULL,NULL,1836,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0041 validée',43,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5344,'5344',NULL,1,'2023-02-27 10:35:20','2023-02-27 10:35:20',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0042 validée','2023-02-27 10:35:20','2023-02-27 09:35:20',15,NULL,NULL,1816,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0042 validée',44,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5345,'5345',NULL,1,'2023-02-27 10:41:10','2023-02-27 10:41:10',40,'AC_BILL_PAYED','Facture FA2212-1195 passée à payée','2023-02-27 10:41:10','2023-02-27 09:41:10',15,NULL,NULL,1502,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1195 passée à payée',1416,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5346,'5346',NULL,1,'2023-02-27 10:42:44','2023-02-27 10:42:44',40,'AC_BILL_PAYED','Facture FA2301-1238 passée à payée','2023-02-27 10:42:44','2023-02-27 09:42:44',15,NULL,NULL,1506,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1238 passée à payée',1463,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5347,'5347',NULL,1,'2023-02-27 10:45:12','2023-02-27 10:45:12',40,'AC_BILL_PAYED','Facture FA2210-1156 passée à payée','2023-02-27 10:45:12','2023-02-27 09:45:12',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2210-1156 passée à payée',1363,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5348,'5348',NULL,1,'2023-02-27 10:45:12','2023-02-27 10:45:12',40,'AC_BILL_PAYED','Facture FA2301-1245 passée à payée','2023-02-27 10:45:12','2023-02-27 09:45:12',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1245 passée à payée',1470,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5349,'5349',NULL,1,'2023-02-27 12:18:41','2023-02-27 12:18:41',40,'AC_COMPANY_CREATE','Tiers FLORENT BURCELOT créé','2023-02-27 12:18:41','2023-02-27 11:18:41',15,NULL,NULL,1837,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers FLORENT BURCELOT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5350,'5350',NULL,1,'2023-02-27 12:20:13','2023-02-27 12:20:13',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0043 validée','2023-02-27 12:20:13','2023-02-27 11:20:13',15,NULL,NULL,1837,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0043 validée',45,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5351,'5351',NULL,1,'2023-02-27 12:21:22','2023-02-27 12:21:22',40,'AC_COMPANY_CREATE','Tiers GB STRATEGIES créé','2023-02-27 12:21:22','2023-02-27 11:21:22',15,NULL,NULL,1838,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers GB STRATEGIES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5352,'5352',NULL,1,'2023-02-27 12:22:49','2023-02-27 12:22:49',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0044 validée','2023-02-27 12:22:49','2023-02-27 11:22:49',15,NULL,NULL,1838,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0044 validée',46,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5353,'5353',NULL,1,'2023-02-27 12:26:01','2023-02-27 12:26:01',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0045 validée','2023-02-27 12:26:01','2023-02-27 11:26:01',15,NULL,NULL,1773,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0045 validée',47,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5354,'5354',NULL,1,'2023-02-27 12:29:10','2023-02-27 12:29:10',40,'AC_COMPANY_CREATE','Tiers KUBII créé','2023-02-27 12:29:10','2023-02-27 11:29:10',15,NULL,NULL,1839,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers KUBII créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5355,'5355',NULL,1,'2023-02-27 12:30:18','2023-02-27 12:30:18',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2301-0046 validée','2023-02-27 12:30:18','2023-02-27 11:30:18',15,NULL,NULL,1839,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2301-0046 validée',48,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5356,'5356',NULL,1,'2023-02-27 12:33:18','2023-02-27 12:33:18',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2212-0047 validée','2023-02-27 12:33:18','2023-02-27 11:33:19',15,NULL,NULL,1781,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0047 validée',49,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5357,'5357',NULL,1,'2023-02-27 12:34:13','2023-02-27 12:34:13',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2212-0047 passée à payée','2023-02-27 12:34:13','2023-02-27 11:34:13',15,NULL,NULL,1781,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2212-0047 passée à payée',49,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5358,'5358',NULL,1,'2023-02-27 15:12:37','2023-02-27 15:12:37',40,'AC_COMPANY_CREATE','Tiers E2M créé','2023-02-27 15:12:37','2023-02-27 14:12:37',11,NULL,NULL,1840,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers E2M créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5359,'5359',NULL,1,'2023-02-27 15:41:43','2023-02-27 15:41:43',40,'AC_COMPANY_CREATE','Tiers THYSEO créé','2023-02-27 15:41:43','2023-02-27 14:41:43',11,NULL,NULL,1841,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers THYSEO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5360,'5360',NULL,1,'2023-02-27 15:46:57','2023-02-27 15:46:57',40,'AC_COMPANY_CREATE','Tiers ECO CAMPERS créé','2023-02-27 15:46:57','2023-02-27 14:46:57',11,NULL,NULL,1842,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers ECO CAMPERS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5361,'5361',NULL,1,'2023-02-27 16:15:35','2023-02-27 16:15:35',40,'AC_COMPANY_CREATE','Tiers ALIOS créé','2023-02-27 16:15:35','2023-02-27 15:15:35',11,NULL,NULL,1843,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers ALIOS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5362,'5362',NULL,1,'2023-02-28 09:06:40','2023-02-28 09:06:40',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0041 passée à payée','2023-02-28 09:06:40','2023-02-28 08:06:40',1,NULL,NULL,1836,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2302-0041 passée à payée',43,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5363,'5363',NULL,1,'2023-02-28 09:50:06','2023-02-28 09:50:06',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0048 validée','2023-02-28 09:50:06','2023-02-28 08:50:06',15,NULL,NULL,1745,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0048 validée',50,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5364,'5364',NULL,1,'2023-02-28 11:01:59','2023-02-28 11:01:59',40,'AC_BILL_VALIDATE','Facture FA2302-1274 validée','2023-02-28 11:01:59','2023-02-28 10:01:59',15,NULL,NULL,934,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1274 validée',1504,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5365,'5365',NULL,1,'2023-02-28 11:54:58','2023-02-28 11:54:58',40,'AC_BILL_VALIDATE','Facture FA2302-1275 validée','2023-02-28 11:54:58','2023-02-28 10:54:58',15,NULL,NULL,657,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1275 validée',1505,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5366,'5366',NULL,1,'2023-02-28 12:20:12','2023-02-28 12:20:12',40,'AC_BILL_UNVALIDATE','Facture FA2302-1275 repassée en brouillon','2023-02-28 12:20:12','2023-02-28 11:20:12',15,NULL,NULL,657,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1275 repassée en brouillon',1505,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5367,'5367',NULL,1,'2023-02-28 12:22:53','2023-02-28 12:22:53',40,'AC_BILL_VALIDATE','Facture FA2302-1275 validée','2023-02-28 12:22:53','2023-02-28 11:22:53',15,NULL,NULL,657,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1275 validée',1505,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5368,'5368',NULL,1,'2023-02-28 12:31:53','2023-02-28 12:31:53',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0049 validée','2023-02-28 12:31:53','2023-02-28 11:31:53',15,NULL,NULL,1777,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0049 validée',51,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5369,'5369',NULL,1,'2023-02-28 14:24:04','2023-02-28 14:24:04',40,'AC_BILL_UNVALIDATE','Facture FA2302-1275 repassée en brouillon','2023-02-28 14:24:04','2023-02-28 13:24:04',15,NULL,NULL,657,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1275 repassée en brouillon',1505,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5370,'5370',NULL,1,'2023-02-28 14:24:11','2023-02-28 14:24:11',40,'AC_BILL_VALIDATE','Facture FA2302-1275 validée','2023-02-28 14:24:11','2023-02-28 13:24:11',15,NULL,NULL,657,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1275 validée',1505,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5371,'5371',NULL,1,'2023-02-28 16:23:12','2023-02-28 16:23:12',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0050 validée','2023-02-28 16:23:12','2023-02-28 15:23:12',15,NULL,NULL,1775,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0050 validée',52,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5372,'5372',NULL,1,'2023-02-28 16:41:46','2023-02-28 16:41:46',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0015 passée à payée','2023-02-28 16:41:46','2023-02-28 15:41:46',1,NULL,NULL,1775,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0015 passée à payée',17,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5373,'5373',NULL,1,'2023-02-28 16:41:46','2023-02-28 16:41:46',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0050 passée à payée','2023-02-28 16:41:46','2023-02-28 15:41:46',1,NULL,NULL,1775,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2302-0050 passée à payée',52,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5374,'5374',NULL,1,'2023-02-28 16:43:36','2023-02-28 16:43:36',40,'AC_BILL_SUPPLIER_UNVALIDATE','Facture SI2302-0049 repassée en brouillon','2023-02-28 16:43:36','2023-02-28 15:43:36',1,NULL,NULL,1777,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2302-0049 repassée en brouillon',51,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5375,'5375',NULL,1,'2023-02-28 16:44:30','2023-02-28 16:44:30',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0049 validée','2023-02-28 16:44:30','2023-02-28 15:44:30',1,NULL,NULL,1777,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2302-0049 validée',51,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5376,'5376',NULL,1,'2023-03-01 00:45:01','2023-03-01 00:45:01',40,'AC_BILL_VALIDATE','Facture FA2303-1276 validée','2023-03-01 00:45:01','2023-02-28 23:45:01',1,NULL,NULL,15,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1276 validée',1506,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5377,'5377',NULL,1,'2023-03-01 00:45:03','2023-03-01 00:45:03',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au s.luffroy@ggl-groupe.com','2023-03-01 00:45:03','2023-02-28 23:45:03',1,NULL,NULL,1506,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: s.luffroy@ggl-groupe.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 01/03/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1506,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5378,'5378',NULL,1,'2023-03-01 10:35:45','2023-03-01 10:35:45',40,'AC_COMPANY_CREATE','Tiers SOCIETE D\'ACCUEIL DE PERSONNES AGEES DEPENDANTES (SOCIETE D\'ACCUEIL DE PERSONNES AGEES DEPENDANTES S.A.P.A.D.) créé','2023-03-01 10:35:45','2023-03-01 09:35:45',5,NULL,NULL,1844,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers SOCIETE D\'ACCUEIL DE PERSONNES AGEES DEPENDANTES (SOCIETE D\'ACCUEIL DE PERSONNES AGEES DEPENDANTES S.A.P.A.D.) créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5379,'5379',NULL,1,'2023-03-01 11:33:59','2023-03-01 11:33:59',40,'AC_COMPANY_CREATE','Tiers ASEI créé','2023-03-01 11:33:59','2023-03-01 10:33:59',20,NULL,NULL,1845,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers ASEI créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5380,'5380',NULL,1,'2023-03-01 14:12:51','2023-03-01 15:12:51',5,'AC_RDV','Rendez-vous avec PERNELLE BENJAMIN','2023-03-01 14:13:24','2023-03-01 13:13:24',20,NULL,NULL,1845,2893,0,20,1,NULL,0,0,0,'',3600,NULL,'&nbsp;le 01/03 = Envoie de mail. Le relancer',2893,'contact',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5381,'5381',NULL,1,'2023-03-01 14:41:27','2023-03-01 14:41:27',40,'AC_COMPANY_CREATE','Tiers GRANICO créé','2023-03-01 14:41:27','2023-03-01 13:41:27',11,NULL,NULL,1846,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers GRANICO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5382,'5382',NULL,1,'2023-03-01 15:32:58','2023-03-01 15:32:58',40,'AC_COMPANY_CREATE','Tiers ESPACE STORES créé','2023-03-01 15:32:58','2023-03-01 14:32:58',11,NULL,NULL,1847,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers ESPACE STORES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5383,'5383',NULL,1,'2023-03-01 15:33:44','2023-03-01 15:33:44',40,'AC_BILL_VALIDATE','Facture FA2301-1277 validée','2023-03-01 15:33:44','2023-03-01 14:33:44',15,NULL,NULL,146,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1277 validée',1472,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5384,'5384',NULL,1,'2023-03-01 16:52:33','2023-03-01 16:52:33',40,'AC_COMPANY_CREATE','Tiers CCTA créé','2023-03-01 16:52:33','2023-03-01 15:52:34',11,NULL,NULL,1848,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers CCTA créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5385,'5385',NULL,1,'2023-03-02 00:45:01','2023-03-02 00:45:01',40,'AC_BILL_VALIDATE','Facture FA2303-1278 validée','2023-03-02 00:45:01','2023-03-01 23:45:01',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1278 validée',1507,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5386,'5386',NULL,1,'2023-03-02 00:45:03','2023-03-02 00:45:03',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au ssimon.jda@gmail.com','2023-03-02 00:45:03','2023-03-01 23:45:03',1,NULL,NULL,1507,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: ssimon.jda@gmail.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 02/03/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1507,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5387,'5387',NULL,1,'2023-03-02 10:19:30','2023-03-02 10:19:30',40,'AC_COMPANY_CREATE','Tiers JDM Développement créé','2023-03-02 10:19:30','2023-03-02 09:19:30',15,NULL,NULL,1849,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers JDM Développement créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5388,'5388',NULL,1,'2023-03-02 10:20:54','2023-03-02 10:20:54',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0051 validée','2023-03-02 10:20:54','2023-03-02 09:20:54',15,NULL,NULL,1849,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0051 validée',53,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5389,'5389',NULL,1,'2023-03-02 11:51:47','2023-03-02 11:51:47',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0032 passée à payée','2023-03-02 11:51:47','2023-03-02 10:51:47',1,NULL,NULL,1777,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0032 passée à payée',34,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5390,'5390',NULL,1,'2023-03-02 11:57:25','2023-03-02 11:57:25',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2212-0036 passée à payée','2023-03-02 11:57:25','2023-03-02 10:57:25',1,NULL,NULL,1816,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2212-0036 passée à payée',38,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5391,'5391',NULL,1,'2023-03-02 11:57:26','2023-03-02 11:57:26',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0042 passée à payée','2023-03-02 11:57:26','2023-03-02 10:57:26',1,NULL,NULL,1816,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2302-0042 passée à payée',44,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5392,'5392',NULL,1,'2023-03-02 12:05:56','2023-03-02 12:05:56',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0008 passée à payée','2023-03-02 12:05:56','2023-03-02 11:05:56',1,NULL,NULL,1749,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0008 passée à payée',9,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5393,'5393',NULL,1,'2023-03-02 12:11:57','2023-03-02 12:11:57',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0019 passée à payée','2023-03-02 12:11:57','2023-03-02 11:11:57',1,NULL,NULL,1778,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0019 passée à payée',21,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5394,'5394',NULL,1,'2023-03-02 14:09:37','2023-03-02 14:09:37',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2301-0046 passée à payée','2023-03-02 14:09:37','2023-03-02 13:09:37',1,NULL,NULL,1839,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2301-0046 passée à payée',48,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5395,'5395',NULL,1,'2023-03-02 14:16:10','2023-03-02 14:16:10',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0043 passée à payée','2023-03-02 14:16:10','2023-03-02 13:16:10',1,NULL,NULL,1837,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2302-0043 passée à payée',45,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5396,'5396',NULL,1,'2023-03-02 14:18:37','2023-03-02 14:18:37',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0044 passée à payée','2023-03-02 14:18:37','2023-03-02 13:18:37',1,NULL,NULL,1838,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2302-0044 passée à payée',46,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5397,'5397',NULL,1,'2023-03-02 14:21:12','2023-03-02 14:21:12',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0040 passée à payée','2023-03-02 14:21:12','2023-03-02 13:21:12',1,NULL,NULL,1835,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2302-0040 passée à payée',42,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5398,'5398',NULL,1,'2023-03-02 14:25:49','2023-03-02 14:25:49',40,'AC_COMPANY_CREATE','Tiers R&D créé','2023-03-02 14:25:49','2023-03-02 13:25:49',15,NULL,NULL,1850,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers R&D créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5399,'5399',NULL,1,'2023-03-02 14:26:47','2023-03-02 14:26:47',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0045 passée à payée','2023-03-02 14:26:47','2023-03-02 13:26:47',1,NULL,NULL,1773,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2302-0045 passée à payée',47,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5400,'5400',NULL,1,'2023-03-02 14:26:59','2023-03-02 14:26:59',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0052 validée','2023-03-02 14:26:59','2023-03-02 13:26:59',15,NULL,NULL,1850,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0052 validée',54,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5401,'5401',NULL,1,'2023-03-02 14:41:50','2023-03-02 14:41:50',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0038 passée à payée','2023-03-02 14:41:50','2023-03-02 13:41:50',1,NULL,NULL,1699,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2302-0038 passée à payée',40,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5402,'5402',NULL,1,'2023-03-02 14:41:50','2023-03-02 14:41:50',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0037 passée à payée','2023-03-02 14:41:50','2023-03-02 13:41:50',1,NULL,NULL,1699,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2302-0037 passée à payée',39,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5403,'5403',NULL,1,'2023-03-02 14:44:11','2023-03-02 14:44:11',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0052 passée à payée','2023-03-02 14:44:11','2023-03-02 13:44:11',1,NULL,NULL,1850,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2302-0052 passée à payée',54,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5404,'5404',NULL,1,'2023-03-02 15:10:33','2023-03-02 15:10:33',40,'AC_COMPANY_CREATE','Tiers A LA UNE créé','2023-03-02 15:10:33','2023-03-02 14:10:33',11,NULL,NULL,1851,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers A LA UNE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5405,'5405',NULL,1,'2023-03-02 15:56:25','2023-03-02 15:56:25',40,'AC_COMPANY_CREATE','Tiers EXAE CONSEIL créé','2023-03-02 15:56:25','2023-03-02 14:56:25',11,NULL,NULL,1852,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers EXAE CONSEIL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5406,'5406',NULL,1,'2023-03-02 16:09:29','2023-03-02 16:09:29',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0053 validée','2023-03-02 16:09:29','2023-03-02 15:09:29',15,NULL,NULL,1753,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0053 validée',55,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5407,'5407',NULL,1,'2023-03-02 16:10:51','2023-03-02 16:10:51',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0053 passée à payée','2023-03-02 16:10:51','2023-03-02 15:10:51',15,NULL,NULL,1753,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0053 passée à payée',55,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5408,'5408',NULL,1,'2023-03-02 16:49:55','2023-03-02 16:49:55',40,'AC_COMPANY_CREATE','Tiers TRAPY PRO créé','2023-03-02 16:49:55','2023-03-02 15:49:55',11,NULL,NULL,1853,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers TRAPY PRO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5409,'5409',NULL,1,'2023-03-03 07:52:33','2023-03-03 07:52:33',40,'AC_BILL_PAYED','Facture FA2301-1252 passée à payée','2023-03-03 07:52:33','2023-03-03 06:52:33',1,NULL,NULL,1711,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1252 passée à payée',1480,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5410,'5410',NULL,1,'2023-03-03 07:52:59','2023-03-03 07:52:59',40,'AC_BILL_PAYED','Facture FA2302-1269 passée à payée','2023-03-03 07:52:59','2023-03-03 06:52:59',1,NULL,NULL,1510,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2302-1269 passée à payée',1498,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5411,'5411',NULL,1,'2023-03-03 07:53:32','2023-03-03 07:53:32',40,'AC_BILL_PAYED','Facture FA2301-1257 passée à payée','2023-03-03 07:53:32','2023-03-03 06:53:32',1,NULL,NULL,67,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1257 passée à payée',1486,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5412,'5412',NULL,1,'2023-03-03 07:54:32','2023-03-03 07:54:32',40,'AC_BILL_PAYED','Facture FA2301-1258 passée à payée','2023-03-03 07:54:32','2023-03-03 06:54:32',1,NULL,NULL,1688,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1258 passée à payée',1487,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5413,'5413',NULL,1,'2023-03-03 07:54:57','2023-03-03 07:54:57',40,'AC_BILL_PAYED','Facture FA2301-1253 passée à payée','2023-03-03 07:54:57','2023-03-03 06:54:57',1,NULL,NULL,1707,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1253 passée à payée',1481,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5414,'5414',NULL,1,'2023-03-03 07:55:37','2023-03-03 07:55:37',40,'AC_BILL_PAYED','Facture FA2212-1199 passée à payée','2023-03-03 07:55:37','2023-03-03 06:55:37',1,NULL,NULL,907,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1199 passée à payée',1420,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5415,'5415',NULL,1,'2023-03-03 07:55:56','2023-03-03 07:55:56',40,'AC_BILL_PAYED','Facture FA2212-1200 passée à payée','2023-03-03 07:55:56','2023-03-03 06:55:56',1,NULL,NULL,1681,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1200 passée à payée',1421,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5416,'5416',NULL,1,'2023-03-03 07:59:09','2023-03-03 07:59:09',40,'AC_BILL_PAYED','Facture FA2302-1272 passée à payée','2023-03-03 07:59:09','2023-03-03 06:59:09',1,NULL,NULL,1567,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2302-1272 passée à payée',1502,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5417,'5417',NULL,1,'2023-03-03 08:44:55','2023-03-03 08:44:55',40,'AC_BILL_PAYED','Facture FA2302-1275 passée à payée','2023-03-03 08:44:55','2023-03-03 07:44:55',1,NULL,NULL,657,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2302-1275 passée à payée',1505,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5418,'5418',NULL,1,'2023-03-03 10:05:35','2023-03-03 10:05:35',40,'AC_BILL_UNVALIDATE','Facture FA2302-1274 repassée en brouillon','2023-03-03 10:05:35','2023-03-03 09:05:35',15,NULL,NULL,934,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1274 repassée en brouillon',1504,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5419,'5419',NULL,1,'2023-03-03 10:05:50','2023-03-03 10:05:50',40,'AC_BILL_VALIDATE','Facture FA2302-1274 validée','2023-03-03 10:05:50','2023-03-03 09:05:50',15,NULL,NULL,934,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1274 validée',1504,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5420,'5420',NULL,1,'2023-03-03 14:36:42','2023-03-03 14:36:42',40,'AC_BILL_VALIDATE','Facture FA2303-1279 validée','2023-03-03 14:36:42','2023-03-03 13:36:42',1,NULL,NULL,384,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1279 validée',1508,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5421,'5421',NULL,1,'2023-03-01 14:12:00','2023-03-01 15:12:00',1,'AC_RDV','Rendez-vous avec PERNELLE BENJAMIN','2023-03-03 14:48:18','2023-03-03 13:48:31',20,20,NULL,1845,2893,0,20,1,NULL,0,0,0,NULL,3600,NULL,'&nbsp;le 01/03 = Envoie de mail. Le relancer',2893,'contact',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5422,'5422',NULL,1,'2023-03-04 00:45:02','2023-03-04 00:45:02',40,'AC_BILL_VALIDATE','Facture FA2303-1280 validée','2023-03-04 00:45:02','2023-03-03 23:45:02',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1280 validée',1509,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5423,'5423',NULL,1,'2023-03-04 00:45:03','2023-03-04 00:45:03',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2023-03-04 00:45:03','2023-03-03 23:45:03',1,NULL,NULL,1509,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/03/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1509,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5424,'5424',NULL,1,'2023-03-04 00:45:03','2023-03-04 00:45:03',40,'AC_BILL_VALIDATE','Facture FA2303-1281 validée','2023-03-04 00:45:03','2023-03-03 23:45:03',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1281 validée',1510,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5425,'5425',NULL,1,'2023-03-04 00:45:04','2023-03-04 00:45:04',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2023-03-04 00:45:04','2023-03-03 23:45:04',1,NULL,NULL,1510,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/03/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1510,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5426,'5426',NULL,1,'2023-03-04 00:45:04','2023-03-04 00:45:04',40,'AC_BILL_VALIDATE','Facture FA2303-1282 validée','2023-03-04 00:45:04','2023-03-03 23:45:04',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1282 validée',1511,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5427,'5427',NULL,1,'2023-03-04 00:45:04','2023-03-04 00:45:04',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2023-03-04 00:45:04','2023-03-03 23:45:04',1,NULL,NULL,1511,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/03/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1511,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5428,'5428',NULL,1,'2023-03-04 00:45:04','2023-03-04 00:45:04',40,'AC_BILL_VALIDATE','Facture FA2303-1283 validée','2023-03-04 00:45:04','2023-03-03 23:45:04',1,NULL,NULL,1362,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1283 validée',1512,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5429,'5429',NULL,1,'2023-03-04 00:45:05','2023-03-04 00:45:05',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au accounting@ri-toulouse.com','2023-03-04 00:45:05','2023-03-03 23:45:05',1,NULL,NULL,1512,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: accounting@ri-toulouse.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/03/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1512,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5430,'5430',NULL,1,'2023-03-04 00:45:05','2023-03-04 00:45:05',40,'AC_BILL_VALIDATE','Facture FA2303-1284 validée','2023-03-04 00:45:05','2023-03-03 23:45:05',1,NULL,NULL,1502,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1284 validée',1513,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5431,'5431',NULL,1,'2023-03-04 00:45:06','2023-03-04 00:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au clelous@e2se.fr','2023-03-04 00:45:06','2023-03-03 23:45:06',1,NULL,NULL,1513,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: clelous@e2se.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/03/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1513,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5432,'5432',NULL,1,'2023-03-04 00:45:06','2023-03-04 00:45:06',40,'AC_BILL_VALIDATE','Facture FA2303-1285 validée','2023-03-04 00:45:06','2023-03-03 23:45:06',1,NULL,NULL,297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1285 validée',1514,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5433,'5433',NULL,1,'2023-03-06 09:56:59','2023-03-06 09:56:59',40,'AC_BILL_PAYED','Facture FA2301-1222 passée à payée','2023-03-06 09:56:59','2023-03-06 08:56:59',1,NULL,NULL,848,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1222 passée à payée',1447,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5434,'5434',NULL,1,'2023-03-06 09:57:30','2023-03-06 09:57:30',40,'AC_BILL_PAYED','Facture FA2303-1278 passée à payée','2023-03-06 09:57:30','2023-03-06 08:57:30',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1278 passée à payée',1507,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5435,'5435',NULL,1,'2023-03-06 09:58:03','2023-03-06 09:58:03',40,'AC_BILL_PAYED','Facture FA2303-1280 passée à payée','2023-03-06 09:58:03','2023-03-06 08:58:03',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1280 passée à payée',1509,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5436,'5436',NULL,1,'2023-03-06 13:28:59','2023-03-06 13:28:59',40,'AC_COMPANY_CREATE','Tiers LYCEE SAINTE MARIE DE NEVERS créé','2023-03-06 13:28:59','2023-03-06 12:29:00',20,NULL,NULL,1854,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers LYCEE SAINTE MARIE DE NEVERS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5437,'5437',NULL,1,'2023-03-06 15:46:12','2023-03-06 15:46:12',40,'AC_COMPANY_CREATE','Tiers MIDI PYRENEES FIXATIONS créé','2023-03-06 15:46:12','2023-03-06 14:46:12',11,NULL,NULL,1855,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MIDI PYRENEES FIXATIONS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5438,'5438',NULL,1,'2023-03-14 09:00:00','2023-03-14 10:00:00',5,'AC_RDV','Prendre rdv','2023-03-06 15:57:21','2023-03-06 14:57:21',20,NULL,NULL,1757,2904,0,20,1,NULL,0,0,0,'',3600,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5439,'5439',NULL,1,'2023-03-07 15:42:58','2023-03-07 15:42:58',40,'AC_BILL_PAYED','Facture FA2210-1159 passée à payée','2023-03-07 15:42:58','2023-03-07 14:42:58',1,NULL,NULL,1490,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1159 passée à payée',1368,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5440,'5440',NULL,1,'2023-03-08 08:00:04','2023-03-08 08:00:04',40,'AC_BILL_PAYED','Facture FA2302-1270 passée à payée','2023-03-08 08:00:04','2023-03-08 07:00:04',1,NULL,NULL,1716,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2302-1270 passée à payée',1499,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5441,'5441',NULL,1,'2023-03-08 08:01:17','2023-03-08 08:01:17',40,'AC_BILL_PAYED','Facture FA2210-1149 passée à payée','2023-03-08 08:01:17','2023-03-08 07:01:17',1,NULL,NULL,1297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2210-1149 passée à payée',1353,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5442,'5442',NULL,1,'2023-03-08 08:04:59','2023-03-08 08:04:59',40,'AC_BILL_PAYED','Facture FA2302-1274 passée à payée','2023-03-08 08:04:59','2023-03-08 07:05:00',1,NULL,NULL,934,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2302-1274 passée à payée',1504,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5443,'5443',NULL,1,'2023-03-08 09:07:47','2023-03-08 09:07:47',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0054 validée','2023-03-08 09:07:47','2023-03-08 08:07:47',1,NULL,NULL,1742,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2303-0054 validée',56,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5444,'5444',NULL,1,'2023-03-08 09:12:59','2023-03-08 09:12:59',40,'AC_BILL_PAYED','Facture FA2301-1243 passée à payée','2023-03-08 09:12:59','2023-03-08 08:12:59',1,NULL,NULL,1297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1243 passée à payée',1468,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5445,'5445',NULL,1,'2023-03-08 15:09:41','2023-03-08 15:09:41',40,'AC_BILL_PAYED','Facture FA2303-1279 passée à payée','2023-03-08 15:09:41','2023-03-08 14:09:41',1,NULL,NULL,384,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1279 passée à payée',1508,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5446,'5446',NULL,1,'2023-03-08 17:30:28','2023-03-08 17:30:28',40,'AC_BILL_VALIDATE','Facture FA2303-1286 validée','2023-03-08 17:30:28','2023-03-08 16:30:28',1,NULL,NULL,1640,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1286 validée',1515,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5447,'5447',NULL,1,'2023-03-09 09:55:45','2023-03-09 09:55:45',40,'AC_COMPANY_CREATE','Tiers LYCEE LES MARISTES créé','2023-03-09 09:55:45','2023-03-09 08:55:45',20,NULL,NULL,1856,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers LYCEE LES MARISTES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5448,'5448',NULL,1,'2023-03-09 10:33:42','2023-03-09 10:33:42',40,'AC_COMPANY_CREATE','Tiers GROUPE ALTERNANCE créé','2023-03-09 10:33:42','2023-03-09 09:33:42',20,NULL,NULL,1857,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers GROUPE ALTERNANCE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5449,'5449',NULL,1,'2023-03-09 10:58:57','2023-03-09 10:58:57',40,'AC_BILL_VALIDATE','Facture FA2303-1287 validée','2023-03-09 10:58:57','2023-03-09 09:58:57',1,NULL,NULL,1756,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1287 validée',1516,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5450,'5450',NULL,1,'2023-03-09 11:22:25','2023-03-09 11:22:25',40,'AC_COMPANY_CREATE','Tiers CFPPA Ariège Comminges créé','2023-03-09 11:22:25','2023-03-09 10:22:25',20,NULL,NULL,1858,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers CFPPA Ariège Comminges créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5451,'5451',NULL,1,'2023-03-09 13:13:57','2023-03-09 13:13:57',40,'AC_COMPANY_CREATE','Tiers EDENIS créé','2023-03-09 13:13:57','2023-03-09 12:13:57',20,NULL,NULL,1859,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers EDENIS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5452,'5452',NULL,1,'2023-03-09 15:02:12','2023-03-09 15:02:12',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE LUCHON créé','2023-03-09 15:02:12','2023-03-09 14:02:12',20,NULL,NULL,1860,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers MAIRIE DE LUCHON créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5453,'5453',NULL,1,'2023-03-09 15:32:09','2023-03-09 15:32:09',40,'AC_COMPANY_CREATE','Tiers LYCEE RAYMOND NAVES créé','2023-03-09 15:32:09','2023-03-09 14:32:09',20,NULL,NULL,1861,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers LYCEE RAYMOND NAVES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5454,'5454',NULL,1,'2023-03-09 15:48:06','2023-03-09 15:48:06',40,'AC_BILL_VALIDATE','Facture FA2303-1288 validée','2023-03-09 15:48:06','2023-03-09 14:48:06',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2303-1288 validée',1517,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5455,'5455',NULL,1,'2023-03-09 15:48:24','2023-03-09 15:48:24',40,'AC_BILL_UNVALIDATE','Facture FA2303-1288 repassée en brouillon','2023-03-09 15:48:24','2023-03-09 14:48:24',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2303-1288 repassée en brouillon',1517,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5456,'5456',NULL,1,'2023-03-09 15:48:59','2023-03-09 15:48:59',40,'AC_BILL_VALIDATE','Facture FA2303-1288 validée','2023-03-09 15:48:59','2023-03-09 14:48:59',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2303-1288 validée',1517,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5457,'5457',NULL,1,'2023-03-09 16:03:40','2023-03-09 16:03:40',40,'AC_COMPANY_CREATE','Tiers CCI OCCITANIE créé','2023-03-09 16:03:40','2023-03-09 15:03:40',20,NULL,NULL,1862,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers CCI OCCITANIE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5458,'5458',NULL,1,'2023-03-09 16:45:00','2023-03-09 16:45:00',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTÉ DE COMMUNES DU LAURAGAIS créé','2023-03-09 16:45:00','2023-03-09 15:45:00',20,NULL,NULL,1863,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers COMMUNAUTÉ DE COMMUNES DU LAURAGAIS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5459,'5459',NULL,1,'2023-03-10 07:57:10','2023-03-10 07:57:10',40,'AC_BILL_PAYED','Facture FA2212-1211 passée à payée','2023-03-10 07:57:10','2023-03-10 06:57:10',1,NULL,NULL,902,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1211 passée à payée',1433,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5460,'5460',NULL,1,'2023-03-10 08:37:28','2023-03-10 08:37:28',40,'AC_PROJECT_CREATE','Projet PJ2303-0021 créé','2023-03-10 08:37:28','2023-03-10 07:37:28',1,NULL,23,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nProjet PJ2303-0021 créé\nProjet: PJ2303-0021',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5461,'5461',NULL,1,'2023-03-10 08:39:21','2023-03-10 08:39:21',40,'AC_PROJECT_MODIFY','Projet PJ2303-0021 modifié','2023-03-10 08:39:21','2023-03-10 07:39:21',1,NULL,23,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nProjet PJ2303-0021 modifié',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5462,'5462',NULL,1,'2023-03-10 14:37:57','2023-03-10 14:37:57',40,'AC_BILL_VALIDATE','Facture FA2303-1289 validée','2023-03-10 14:37:57','2023-03-10 13:37:57',2,NULL,NULL,866,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2303-1289 validée',1518,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5463,'5463',NULL,1,'2023-03-13 09:59:17','2023-03-13 09:59:17',40,'AC_BILL_PAYED','Facture FA2302-1273 passée à payée','2023-03-13 09:59:17','2023-03-13 08:59:17',15,NULL,NULL,1128,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1273 passée à payée',1503,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5464,'5464',NULL,1,'2023-03-13 10:03:17','2023-03-13 10:03:17',40,'AC_BILL_PAYED','Facture FA2302-1263 passée à payée','2023-03-13 10:03:17','2023-03-13 09:03:17',15,NULL,NULL,162,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1263 passée à payée',1492,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5465,'5465',NULL,1,'2023-03-13 10:03:47','2023-03-13 10:03:47',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE DE COMMUNES DU HAUT POITOU créé','2023-03-13 10:03:47','2023-03-13 09:03:47',10,NULL,NULL,1864,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers COMMUNAUTE DE COMMUNES DU HAUT POITOU créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5466,'5466',NULL,1,'2023-03-13 10:19:27','2023-03-13 10:19:27',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE DE COMMUNES LA ROCHAFOUCAULD PORTE DU PERIGORD créé','2023-03-13 10:19:27','2023-03-13 09:19:27',10,NULL,NULL,1865,NULL,0,10,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: PJ ERPELDINGER\nTiers COMMUNAUTE DE COMMUNES LA ROCHAFOUCAULD PORTE DU PERIGORD créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5467,'5467',NULL,1,'2023-03-13 10:32:58','2023-03-13 10:32:58',40,'AC_BILL_PAYED','Facture FA2104-0667 passée à payée','2023-03-13 10:32:58','2023-03-13 09:32:58',1,NULL,NULL,489,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2104-0667 passée à payée',780,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5468,'5468',NULL,1,'2023-03-13 10:34:05','2023-03-13 10:34:05',40,'AC_BILL_PAYED','Facture FA2212-1191 passée à payée','2023-03-13 10:34:05','2023-03-13 09:34:05',15,NULL,NULL,489,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1191 passée à payée',1412,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5469,'5469',NULL,1,'2023-03-13 10:59:31','2023-03-13 10:59:31',40,'AC_COMPANY_CREATE','Tiers APPLE créé','2023-03-13 10:59:31','2023-03-13 09:59:31',15,NULL,NULL,1866,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers APPLE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5470,'5470',NULL,1,'2023-03-13 11:01:04','2023-03-13 11:01:04',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0055 validée','2023-03-13 11:01:04','2023-03-13 10:01:04',15,NULL,NULL,1866,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0055 validée',57,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5471,'5471',NULL,1,'2023-03-13 11:04:30','2023-03-13 11:04:30',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0056 validée','2023-03-13 11:04:30','2023-03-13 10:04:30',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0056 validée',58,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5472,'5472',NULL,1,'2023-03-13 11:08:01','2023-03-13 11:08:01',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0057 validée','2023-03-13 11:08:01','2023-03-13 10:08:01',15,NULL,NULL,1753,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0057 validée',59,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5473,'5473',NULL,1,'2023-03-13 11:10:01','2023-03-13 11:10:01',40,'AC_COMPANY_CREATE','Tiers LA POSTE créé','2023-03-13 11:10:01','2023-03-13 10:10:01',15,NULL,NULL,1867,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers LA POSTE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5474,'5474',NULL,1,'2023-03-13 11:11:20','2023-03-13 11:11:20',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0058 validée','2023-03-13 11:11:20','2023-03-13 10:11:20',15,NULL,NULL,1867,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0058 validée',60,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5475,'5475',NULL,1,'2023-03-13 11:11:53','2023-03-13 11:11:53',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0058 passée à payée','2023-03-13 11:11:53','2023-03-13 10:11:53',15,NULL,NULL,1867,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0058 passée à payée',60,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5476,'5476',NULL,1,'2023-03-13 11:14:39','2023-03-13 11:14:39',40,'AC_COMPANY_CREATE','Tiers PREVALY créé','2023-03-13 11:14:39','2023-03-13 10:14:39',15,NULL,NULL,1868,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers PREVALY créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5477,'5477',NULL,1,'2023-03-13 11:23:22','2023-03-13 11:23:22',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0059 validée','2023-03-13 11:23:22','2023-03-13 10:23:22',15,NULL,NULL,1868,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0059 validée',61,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5478,'5478',NULL,1,'2023-03-13 12:57:38','2023-03-13 12:57:38',40,'AC_COMPANY_CREATE','Tiers FRANCE PARE-BRISE créé','2023-03-13 12:57:38','2023-03-13 11:57:38',15,NULL,NULL,1869,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers FRANCE PARE-BRISE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5479,'5479',NULL,1,'2023-03-13 12:58:41','2023-03-13 12:58:41',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0060 validée','2023-03-13 12:58:41','2023-03-13 11:58:41',15,NULL,NULL,1869,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0060 validée',62,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5480,'5480',NULL,1,'2023-03-13 13:00:23','2023-03-13 13:00:23',40,'AC_COMPANY_CREATE','Tiers FDS STRATEGIES créé','2023-03-13 13:00:23','2023-03-13 12:00:23',15,NULL,NULL,1870,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers FDS STRATEGIES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5481,'5481',NULL,1,'2023-03-13 13:01:05','2023-03-13 13:01:05',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0061 validée','2023-03-13 13:01:05','2023-03-13 12:01:05',15,NULL,NULL,1870,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0061 validée',63,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5482,'5482',NULL,1,'2023-03-13 13:03:15','2023-03-13 13:03:15',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0059 passée à payée','2023-03-13 13:03:15','2023-03-13 12:03:15',15,NULL,NULL,1868,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0059 passée à payée',61,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5483,'5483',NULL,1,'2023-03-14 14:16:00','2023-03-14 15:16:00',5,'AC_EMAIL','Presentation CLB et demande de rdv','2023-03-14 11:18:16','2023-04-06 15:32:48',20,20,NULL,693,2924,0,20,1,NULL,0,0,100,NULL,3600,NULL,'le 14/03 envoi mail. Trvaille avec Sharp - 50 &eacute;tablissements<br />\r\nvisio le 02/05 &agrave; 14H00<br />\r\n&nbsp;',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5484,'5484',NULL,1,'2023-03-15 09:42:58','2023-03-15 09:42:58',40,'AC_BILL_VALIDATE','Facture FA2303-1290 validée','2023-03-15 09:42:58','2023-03-15 08:42:58',15,NULL,NULL,1712,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2303-1290 validée',1519,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5485,'5485',NULL,1,'2023-03-15 10:43:06','2023-03-15 10:43:06',40,'AC_BILL_PAYED','Facture FA2302-1261 passée à payée','2023-03-15 10:43:06','2023-03-15 09:43:06',15,NULL,NULL,1257,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1261 passée à payée',1490,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5486,'5486',NULL,1,'2023-03-15 10:44:00','2023-03-15 10:44:00',40,'AC_BILL_PAYED','Facture FA2303-1282 passée à payée','2023-03-15 10:44:00','2023-03-15 09:44:00',15,NULL,NULL,245,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2303-1282 passée à payée',1511,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5487,'5487',NULL,1,'2023-03-15 10:46:10','2023-03-15 10:46:10',40,'AC_BILL_PAYED','Facture FA2303-1287 passée à payée','2023-03-15 10:46:10','2023-03-15 09:46:10',15,NULL,NULL,1756,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2303-1287 passée à payée',1516,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5488,'5488',NULL,1,'2023-03-15 11:07:28','2023-03-15 11:07:28',40,'AC_COMPANY_CREATE','Tiers MAISON FAMILIALE RURBAINE TOULOUSE créé','2023-03-15 11:07:28','2023-03-15 10:07:28',11,NULL,NULL,1871,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers MAISON FAMILIALE RURBAINE TOULOUSE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5489,'5489',NULL,1,'2023-03-15 11:12:54','2023-03-15 11:12:54',40,'AC_COMPANY_CREATE','Tiers SERIGA créé','2023-03-15 11:12:54','2023-03-15 10:12:54',11,NULL,NULL,1872,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers SERIGA créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5490,'5490',NULL,1,'2023-03-15 11:48:32','2023-03-15 11:48:32',40,'AC_COMPANY_CREATE','Tiers CESDDA créé','2023-03-15 11:48:32','2023-03-15 10:48:32',20,NULL,NULL,1873,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers CESDDA créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5491,'5491',NULL,1,'2023-03-15 13:54:35','2023-03-15 13:54:35',40,'AC_BILL_SUPPLIER_UNVALIDATE','Facture SI2303-0060 repassée en brouillon','2023-03-15 13:54:35','2023-03-15 12:54:35',15,NULL,NULL,1869,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0060 repassée en brouillon',62,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5492,'5492',NULL,1,'2023-03-15 13:55:05','2023-03-15 13:55:05',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0060 validée','2023-03-15 13:55:05','2023-03-15 12:55:05',15,NULL,NULL,1869,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0060 validée',62,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5493,'5493',NULL,1,'2023-03-16 08:42:25','2023-03-16 08:42:25',40,'AC_BILL_PAYED','Facture FA2212-1208 passée à payée','2023-03-16 08:42:25','2023-03-16 07:42:25',1,NULL,NULL,378,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2212-1208 passée à payée',1430,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5494,'5494',NULL,1,'2023-03-16 08:42:54','2023-03-16 08:42:54',40,'AC_BILL_PAYED','Facture FA2301-1277 passée à payée','2023-03-16 08:42:54','2023-03-16 07:42:54',1,NULL,NULL,146,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1277 passée à payée',1472,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5495,'5495',NULL,1,'2023-03-16 08:43:36','2023-03-16 08:43:36',40,'AC_BILL_PAYED','Facture FA2301-1229 passée à payée','2023-03-16 08:43:36','2023-03-16 07:43:36',1,NULL,NULL,643,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1229 passée à payée',1454,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5496,'5496',NULL,1,'2023-03-17 08:38:43','2023-03-17 08:38:43',40,'AC_BILL_PAYED','Facture FA2301-1256 passée à payée','2023-03-17 08:38:43','2023-03-17 07:38:43',1,NULL,NULL,1547,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1256 passée à payée',1485,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5497,'5497',NULL,1,'2023-03-17 09:50:47','2023-03-17 09:50:47',40,'AC_BILL_VALIDATE','Facture FA2303-1291 validée','2023-03-17 09:50:47','2023-03-17 08:50:47',8,NULL,NULL,448,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2303-1291 validée',1520,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5498,'5498',NULL,1,'2023-03-17 10:01:17','2023-03-17 10:01:17',40,'AC_BILL_VALIDATE','Facture FA2303-1292 validée','2023-03-17 10:01:17','2023-03-17 09:01:17',8,NULL,NULL,19,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2303-1292 validée',1521,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5499,'5499',NULL,1,'2023-03-17 10:20:30','2023-03-17 10:20:30',40,'AC_COMPANY_CREATE','Tiers LABORATOIRE DES CEDRES créé','2023-03-17 10:20:30','2023-03-17 09:20:30',20,NULL,NULL,1874,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers LABORATOIRE DES CEDRES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5500,'5500',NULL,1,'2023-03-17 14:42:04','2023-03-17 14:42:04',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0054 passée à payée','2023-03-17 14:42:04','2023-03-17 13:42:04',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0054 passée à payée',56,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5501,'5501',NULL,1,'2023-03-17 14:44:36','2023-03-17 14:44:36',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0039 passée à payée','2023-03-17 14:44:36','2023-03-17 13:44:36',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0039 passée à payée',41,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5502,'5502',NULL,1,'2023-03-17 15:18:04','2023-03-17 15:18:04',40,'AC_COMPANY_CREATE','Tiers ProVentePlus créé','2023-03-17 15:18:04','2023-03-17 14:18:04',15,NULL,NULL,1875,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers ProVentePlus créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5503,'5503',NULL,1,'2023-03-17 15:18:44','2023-03-17 15:18:44',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0062 validée','2023-03-17 15:18:44','2023-03-17 14:18:44',15,NULL,NULL,1875,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0062 validée',64,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5504,'5504',NULL,1,'2023-03-17 15:20:41','2023-03-17 15:20:41',40,'AC_COMPANY_CREATE','Tiers DATAMASTER créé','2023-03-17 15:20:41','2023-03-17 14:20:41',15,NULL,NULL,1876,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers DATAMASTER créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5505,'5505',NULL,1,'2023-03-17 15:21:53','2023-03-17 15:21:53',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0063 validée','2023-03-17 15:21:53','2023-03-17 14:21:53',15,NULL,NULL,1876,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0063 validée',65,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5506,'5506',NULL,1,'2023-03-20 08:19:01','2023-03-20 08:19:01',40,'AC_BILL_PAYED','Facture FA2301-1218 passée à payée','2023-03-20 08:19:01','2023-03-20 07:19:01',1,NULL,NULL,1548,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1218 passée à payée',1443,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5507,'5507',NULL,1,'2023-03-20 08:23:21','2023-03-20 08:23:21',40,'AC_BILL_PAYED','Facture FA2301-1246 passée à payée','2023-03-20 08:23:21','2023-03-20 07:23:21',1,NULL,NULL,1393,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2301-1246 passée à payée',1471,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5508,'5508',NULL,1,'2023-03-20 14:11:16','2023-03-20 14:11:16',40,'AC_BILL_VALIDATE','Facture FA2303-1293 validée','2023-03-20 14:11:16','2023-03-20 13:11:16',4,NULL,NULL,378,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2303-1293 validée',1522,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5509,'5509',NULL,1,'2023-03-20 16:02:17','2023-03-20 16:02:17',40,'AC_COMPANY_CREATE','Tiers ABAQUES créé','2023-03-20 16:02:17','2023-03-20 15:02:17',11,NULL,NULL,1877,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers ABAQUES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5510,'5510',NULL,1,'2023-03-21 09:11:01','2023-03-21 09:11:01',40,'AC_BILL_PAYED','Facture FA2303-1276 passée à payée','2023-03-21 09:11:01','2023-03-21 08:11:01',1,NULL,NULL,15,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1276 passée à payée',1506,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5511,'5511',NULL,1,'2023-03-21 12:39:31','2023-03-21 12:39:31',40,'AC_BILL_VALIDATE','Facture FA2303-1294 validée','2023-03-21 12:39:31','2023-03-21 11:39:31',2,NULL,NULL,175,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2303-1294 validée',1523,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5512,'5512',NULL,1,'2023-03-21 14:46:29','2023-03-21 14:46:29',40,'AC_COMPANY_CREATE','Tiers LYCEE Gisèle Halimi créé','2023-03-21 14:46:29','2023-03-21 13:46:29',20,NULL,NULL,1878,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers LYCEE Gisèle Halimi créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5513,'5513',NULL,1,'2023-03-22 15:24:51','2023-03-22 15:24:51',40,'AC_COMPANY_CREATE','Tiers API créé','2023-03-22 15:24:51','2023-03-22 14:24:51',11,NULL,NULL,1879,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers API créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5514,'5514',NULL,1,'2023-03-22 15:33:53','2023-03-22 15:33:53',40,'AC_COMPANY_CREATE','Tiers JDC MIDI PYRENEES créé','2023-03-22 15:33:53','2023-03-22 14:33:53',11,NULL,NULL,1880,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers JDC MIDI PYRENEES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5515,'5515',NULL,1,'2023-03-22 15:47:12','2023-03-22 15:47:12',40,'AC_COMPANY_CREATE','Tiers L ATELIER BETTY créé','2023-03-22 15:47:12','2023-03-22 14:47:12',11,NULL,NULL,1881,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers L ATELIER BETTY créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5516,'5516',NULL,1,'2023-03-24 11:56:28','2023-03-24 11:56:28',40,'AC_COMPANY_CREATE','Tiers BGE créé','2023-03-24 11:56:28','2023-03-24 10:56:28',20,NULL,NULL,1882,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers BGE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5517,'5517',NULL,1,'2023-03-27 09:39:32','2023-03-27 09:39:32',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0064 validée','2023-03-27 09:39:32','2023-03-27 07:39:32',15,NULL,NULL,1836,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0064 validée',66,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5518,'5518',NULL,1,'2023-03-27 09:43:31','2023-03-27 09:43:31',40,'AC_COMPANY_CREATE','Tiers ESACOM créé','2023-03-27 09:43:31','2023-03-27 07:43:31',15,NULL,NULL,1883,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers ESACOM créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5519,'5519',NULL,1,'2023-03-27 09:44:51','2023-03-27 09:44:51',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0065 validée','2023-03-27 09:44:51','2023-03-27 07:44:51',15,NULL,NULL,1883,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0065 validée',67,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5520,'5520',NULL,1,'2023-03-27 09:46:17','2023-03-27 09:46:17',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0066 validée','2023-03-27 09:46:17','2023-03-27 07:46:17',15,NULL,NULL,1883,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0066 validée',68,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5521,'5521',NULL,1,'2023-03-27 09:47:50','2023-03-27 09:47:50',40,'AC_COMPANY_CREATE','Tiers PLP CONSULTANT créé','2023-03-27 09:47:50','2023-03-27 07:47:50',15,NULL,NULL,1884,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers PLP CONSULTANT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5522,'5522',NULL,1,'2023-03-27 09:49:13','2023-03-27 09:49:13',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0067 validée','2023-03-27 09:49:13','2023-03-27 07:49:13',15,NULL,NULL,1884,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0067 validée',69,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5523,'5523',NULL,1,'2023-03-27 09:53:56','2023-03-27 09:53:56',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SA2303-0001 validée','2023-03-27 09:53:56','2023-03-27 07:53:56',15,NULL,NULL,1753,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SA2303-0001 validée',70,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5524,'5524',NULL,1,'2023-03-27 09:55:39','2023-03-27 09:55:39',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0057 passée à payée','2023-03-27 09:55:39','2023-03-27 07:55:39',15,NULL,NULL,1753,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0057 passée à payée',59,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5525,'5525',NULL,1,'2023-03-27 09:55:58','2023-03-27 09:55:58',40,'AC_BILL_SUPPLIER_PAYED','Facture SA2303-0001 passée à payée','2023-03-27 09:55:58','2023-03-27 07:55:58',15,NULL,NULL,1753,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SA2303-0001 passée à payée',70,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5526,'5526',NULL,1,'2023-03-27 09:58:22','2023-03-27 09:58:22',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0068 validée','2023-03-27 09:58:22','2023-03-27 07:58:22',15,NULL,NULL,1753,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0068 validée',71,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5527,'5527',NULL,1,'2023-03-27 10:00:03','2023-03-27 10:00:03',40,'AC_COMPANY_CREATE','Tiers NUTRIOO créé','2023-03-27 10:00:04','2023-03-27 08:00:04',15,NULL,NULL,1885,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers NUTRIOO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5528,'5528',NULL,1,'2023-03-27 10:02:00','2023-03-27 10:02:00',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0069 validée','2023-03-27 10:02:00','2023-03-27 08:02:00',15,NULL,NULL,1885,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0069 validée',72,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5529,'5529',NULL,1,'2023-03-27 10:04:50','2023-03-27 10:04:50',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0070 validée','2023-03-27 10:04:50','2023-03-27 08:04:50',15,NULL,NULL,1773,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0070 validée',73,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5530,'5530',NULL,1,'2023-03-27 10:16:36','2023-03-27 10:16:36',40,'AC_BILL_PAYED','Facture FA2301-1244 passée à payée','2023-03-27 10:16:36','2023-03-27 08:16:36',15,NULL,NULL,219,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1244 passée à payée',1469,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5531,'5531',NULL,1,'2023-03-27 11:27:41','2023-03-27 11:27:41',40,'AC_BILL_VALIDATE','Facture FA2303-1295 validée','2023-03-27 11:27:41','2023-03-27 09:27:41',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1295 validée',1524,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5532,'5532',NULL,1,'2023-03-27 12:00:49','2023-03-27 12:00:49',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0071 validée','2023-03-27 12:00:49','2023-03-27 10:00:49',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0071 validée',74,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5533,'5533',NULL,1,'2023-03-27 13:55:08','2023-03-27 13:55:08',40,'AC_BILL_PAYED','Facture AV2302-0038 passée à payée','2023-03-27 13:55:08','2023-03-27 11:55:08',1,NULL,NULL,1630,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture AV2302-0038 passée à payée',1500,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5534,'5534',NULL,1,'2023-03-27 15:14:20','2023-03-27 15:14:20',40,'AC_COMPANY_CREATE','Tiers MAIRIE LES VANS créé','2023-03-27 15:14:20','2023-03-27 13:14:20',9,NULL,NULL,1886,NULL,0,9,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Chrystèle ALBOUY\nTiers MAIRIE LES VANS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5535,'5535',NULL,1,'2023-03-27 16:29:01','2023-03-27 16:29:01',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0064 passée à payée','2023-03-27 16:29:01','2023-03-27 14:29:01',1,NULL,NULL,1836,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2303-0064 passée à payée',66,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5536,'5536',NULL,1,'2023-03-27 16:29:35','2023-03-27 16:29:35',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0067 passée à payée','2023-03-27 16:29:35','2023-03-27 14:29:35',1,NULL,NULL,1884,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2303-0067 passée à payée',69,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5537,'5537',NULL,1,'2023-03-28 10:09:02','2023-03-28 10:09:02',40,'AC_COMPANY_CREATE','Tiers GF STRATEGIES créé','2023-03-28 10:09:02','2023-03-28 08:09:02',15,NULL,NULL,1887,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers GF STRATEGIES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5538,'5538',NULL,1,'2023-03-28 10:10:13','2023-03-28 10:10:13',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2201-0072 validée','2023-03-28 10:10:13','2023-03-28 08:10:13',15,NULL,NULL,1887,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2201-0072 validée',75,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5539,'5539',NULL,1,'2023-03-28 10:10:49','2023-03-28 10:10:49',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2201-0072 passée à payée','2023-03-28 10:10:49','2023-03-28 08:10:49',15,NULL,NULL,1887,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2201-0072 passée à payée',75,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5540,'5540',NULL,1,'2023-03-28 10:15:10','2023-03-28 10:15:10',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0073 validée','2023-03-28 10:15:10','2023-03-28 08:15:10',15,NULL,NULL,1875,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0073 validée',76,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5541,'5541',NULL,1,'2023-03-28 10:20:29','2023-03-28 10:20:29',40,'AC_COMPANY_CREATE','Tiers C2C créé','2023-03-28 10:20:29','2023-03-28 08:20:29',15,NULL,NULL,1888,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers C2C créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5542,'5542',NULL,1,'2023-03-28 10:24:10','2023-03-28 10:24:10',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0074 validée','2023-03-28 10:24:10','2023-03-28 08:24:10',15,NULL,NULL,1888,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0074 validée',77,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5543,'5543',NULL,1,'2023-03-28 12:40:54','2023-03-28 12:40:54',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0075 validée','2023-03-28 12:40:54','2023-03-28 10:40:54',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0075 validée',78,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5544,'5544',NULL,1,'2023-03-28 12:49:42','2023-03-28 12:49:42',40,'AC_BILL_PAYED','Facture FA2303-1288 passée à payée','2023-03-28 12:49:42','2023-03-28 10:49:42',15,NULL,NULL,378,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2303-1288 passée à payée',1517,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5545,'5545',NULL,1,'2023-03-28 12:59:13','2023-03-28 12:59:13',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2201-0076 validée','2023-03-28 12:59:13','2023-03-28 10:59:13',15,NULL,NULL,1887,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2201-0076 validée',79,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5546,'5546',NULL,1,'2023-03-28 13:05:01','2023-03-28 13:05:01',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2201-0077 validée','2023-03-28 13:05:01','2023-03-28 11:05:01',15,NULL,NULL,1887,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2201-0077 validée',80,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5547,'5547',NULL,1,'2023-03-28 14:24:06','2023-03-28 14:24:06',40,'AC_COMPANY_CREATE','Tiers AERO IMMOBILIER créé','2023-03-28 14:24:06','2023-03-28 12:24:06',1,NULL,NULL,1889,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers AERO IMMOBILIER créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5548,'5548',NULL,1,'2023-03-28 14:51:54','2023-03-28 14:51:54',40,'AC_COMPANY_CREATE','Tiers LYCEE DES ARENES créé','2023-03-28 14:51:54','2023-03-28 12:51:54',20,NULL,NULL,1890,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers LYCEE DES ARENES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5549,'5549',NULL,1,'2023-03-28 15:25:01','2023-03-28 15:25:01',40,'AC_COMPANY_CREATE','Tiers OPH31 créé','2023-03-28 15:25:01','2023-03-28 13:25:01',20,NULL,NULL,1891,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers OPH31 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5550,'5550',NULL,1,'2023-03-28 15:26:35','2023-03-28 15:26:35',40,'AC_COMPANY_CREATE','Tiers GROUPE DE CHALETS créé','2023-03-28 15:26:35','2023-03-28 13:26:35',20,NULL,NULL,1892,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers GROUPE DE CHALETS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5551,'5551',NULL,1,'2023-03-28 17:46:51','2023-03-28 17:46:51',40,'AC_COMPANY_CREATE','Tiers RESEAU 31 créé','2023-03-28 17:46:51','2023-03-28 15:46:51',20,NULL,NULL,1893,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers RESEAU 31 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5552,'5552',NULL,1,'2023-03-29 14:19:39','2023-03-29 14:19:39',40,'AC_BILL_VALIDATE','Facture FA2303-1296 validée','2023-03-29 14:19:39','2023-03-29 12:19:39',15,NULL,NULL,934,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2303-1296 validée',1525,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5553,'5553',NULL,1,'2023-03-29 14:39:17','2023-03-29 14:39:17',40,'AC_BILL_VALIDATE','Facture FA2303-1297 validée','2023-03-29 14:39:17','2023-03-29 12:39:17',15,NULL,NULL,657,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2303-1297 validée',1526,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5554,'5554',NULL,1,'2023-03-29 18:43:53','2023-03-29 18:43:53',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0051 passée à payée','2023-03-29 18:43:53','2023-03-29 16:43:53',2,NULL,NULL,1849,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2302-0051 passée à payée',53,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5555,'5555',NULL,1,'2023-03-29 21:16:22','2023-03-29 21:16:22',40,'AC_COMPANY_CREATE','Tiers CENTRE HOSPITALIER DE MURET créé','2023-03-29 21:16:22','2023-03-29 19:16:22',20,NULL,NULL,1894,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers CENTRE HOSPITALIER DE MURET créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5556,'5556',NULL,1,'2023-03-29 21:28:33','2023-03-29 21:28:33',40,'AC_COMPANY_CREATE','Tiers ORT créé','2023-03-29 21:28:33','2023-03-29 19:28:33',20,NULL,NULL,1895,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers ORT créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5557,'5557',NULL,1,'2023-03-29 21:52:43','2023-03-29 21:52:43',40,'AC_COMPANY_CREATE','Tiers CFA BLAGNAC créé','2023-03-29 21:52:43','2023-03-29 19:52:43',20,NULL,NULL,1896,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers CFA BLAGNAC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5558,'5558',NULL,1,'2023-03-30 08:46:03','2023-03-30 08:46:03',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0062 passée à payée','2023-03-30 08:46:03','2023-03-30 06:46:03',1,NULL,NULL,1875,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2303-0062 passée à payée',64,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5559,'5559',NULL,1,'2023-03-30 08:46:04','2023-03-30 08:46:04',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0073 passée à payée','2023-03-30 08:46:04','2023-03-30 06:46:04',1,NULL,NULL,1875,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2303-0073 passée à payée',76,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5560,'5560',NULL,1,'2023-03-30 08:48:12','2023-03-30 08:48:12',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0055 passée à payée','2023-03-30 08:48:12','2023-03-30 06:48:12',1,NULL,NULL,1866,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2303-0055 passée à payée',57,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5561,'5561',NULL,1,'2023-03-30 08:51:30','2023-03-30 08:51:30',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0070 passée à payée','2023-03-30 08:51:30','2023-03-30 06:51:30',1,NULL,NULL,1773,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2303-0070 passée à payée',73,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5562,'5562',NULL,1,'2023-03-30 08:52:19','2023-03-30 08:52:19',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0071 passée à payée','2023-03-30 08:52:19','2023-03-30 06:52:19',1,NULL,NULL,1742,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2303-0071 passée à payée',74,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5563,'5563',NULL,1,'2023-03-30 08:52:50','2023-03-30 08:52:50',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0068 passée à payée','2023-03-30 08:52:50','2023-03-30 06:52:50',1,NULL,NULL,1753,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture SI2303-0068 passée à payée',71,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5564,'5564',NULL,1,'2023-03-30 10:29:57','2023-03-30 10:29:57',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2201-0077 passée à payée','2023-03-30 10:29:57','2023-03-30 08:29:57',15,NULL,NULL,1887,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2201-0077 passée à payée',80,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5565,'5565',NULL,1,'2023-03-30 10:31:56','2023-03-30 10:31:56',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2201-0076 passée à payée','2023-03-30 10:31:56','2023-03-30 08:31:56',15,NULL,NULL,1887,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2201-0076 passée à payée',79,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5566,'5566',NULL,1,'2023-03-30 10:38:50','2023-03-30 10:38:50',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0063 passée à payée','2023-03-30 10:38:50','2023-03-30 08:38:50',15,NULL,NULL,1876,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0063 passée à payée',65,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5567,'5567',NULL,1,'2023-03-30 10:53:41','2023-03-30 10:53:41',40,'AC_COMPANY_CREATE','Tiers ACTIV LEAD créé','2023-03-30 10:53:41','2023-03-30 08:53:41',15,NULL,NULL,1897,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers ACTIV LEAD créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5568,'5568',NULL,1,'2023-03-30 10:55:20','2023-03-30 10:55:20',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0078 validée','2023-03-30 10:55:20','2023-03-30 08:55:20',15,NULL,NULL,1897,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0078 validée',81,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5569,'5569',NULL,1,'2023-03-30 10:57:22','2023-03-30 10:57:22',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0078 passée à payée','2023-03-30 10:57:22','2023-03-30 08:57:22',15,NULL,NULL,1897,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0078 passée à payée',81,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5570,'5570',NULL,1,'2023-03-30 10:59:39','2023-03-30 10:59:39',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0079 validée','2023-03-30 10:59:39','2023-03-30 08:59:39',15,NULL,NULL,1783,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0079 validée',82,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5571,'5571',NULL,1,'2023-03-30 11:00:29','2023-03-30 11:00:29',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0079 passée à payée','2023-03-30 11:00:29','2023-03-30 09:00:29',15,NULL,NULL,1783,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0079 passée à payée',82,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5572,'5572',NULL,1,'2023-03-30 11:01:53','2023-03-30 11:01:53',40,'AC_COMPANY_CREATE','Tiers ULYS créé','2023-03-30 11:01:53','2023-03-30 09:01:53',15,NULL,NULL,1898,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers ULYS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5573,'5573',NULL,1,'2023-03-30 11:03:00','2023-03-30 11:03:00',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0080 validée','2023-03-30 11:03:00','2023-03-30 09:03:00',15,NULL,NULL,1898,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0080 validée',83,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5574,'5574',NULL,1,'2023-03-30 11:03:54','2023-03-30 11:03:54',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0080 passée à payée','2023-03-30 11:03:54','2023-03-30 09:03:54',15,NULL,NULL,1898,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0080 passée à payée',83,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5575,'5575',NULL,1,'2023-03-30 11:06:47','2023-03-30 11:06:47',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0081 validée','2023-03-30 11:06:47','2023-03-30 09:06:47',15,NULL,NULL,1849,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0081 validée',84,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5576,'5576',NULL,1,'2023-03-30 11:10:44','2023-03-30 11:10:44',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0082 validée','2023-03-30 11:10:44','2023-03-30 09:10:44',15,NULL,NULL,1850,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0082 validée',85,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5577,'5577',NULL,1,'2023-03-30 11:13:45','2023-03-30 11:13:45',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0083 validée','2023-03-30 11:13:45','2023-03-30 09:13:45',15,NULL,NULL,1838,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0083 validée',86,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5578,'5578',NULL,1,'2023-03-30 12:26:33','2023-03-30 12:26:33',40,'AC_COMPANY_CREATE','Tiers OCEANE créé','2023-03-30 12:26:33','2023-03-30 10:26:33',15,NULL,NULL,1899,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers OCEANE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5579,'5579',NULL,1,'2023-03-30 12:27:32','2023-03-30 12:27:32',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0084 validée','2023-03-30 12:27:32','2023-03-30 10:27:32',15,NULL,NULL,1899,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0084 validée',87,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5580,'5580',NULL,1,'2023-03-30 13:23:50','2023-03-30 13:23:50',40,'AC_COMPANY_CREATE','Tiers SOS PARE-BRISE créé','2023-03-30 13:23:50','2023-03-30 11:23:50',15,NULL,NULL,1900,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers SOS PARE-BRISE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5581,'5581',NULL,1,'2023-03-30 13:24:45','2023-03-30 13:24:45',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0085 validée','2023-03-30 13:24:45','2023-03-30 11:24:45',15,NULL,NULL,1900,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0085 validée',88,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5582,'5582',NULL,1,'2023-03-30 13:29:52','2023-03-30 13:29:52',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0086 validée','2023-03-30 13:29:52','2023-03-30 11:29:52',15,NULL,NULL,1777,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0086 validée',89,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5583,'5583',NULL,1,'2023-03-30 16:14:59','2023-03-30 16:14:59',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0087 validée','2023-03-30 16:14:59','2023-03-30 14:14:59',15,NULL,NULL,1780,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0087 validée',90,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5584,'5584',NULL,1,'2023-03-30 16:16:52','2023-03-30 16:16:52',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0088 validée','2023-03-30 16:16:52','2023-03-30 14:16:52',15,NULL,NULL,1780,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0088 validée',91,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5585,'5585',NULL,1,'2023-03-30 16:27:47','2023-03-30 16:27:47',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0089 validée','2023-03-30 16:27:47','2023-03-30 14:27:47',15,NULL,NULL,1745,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0089 validée',92,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5586,'5586',NULL,1,'2023-03-30 20:03:34','2023-03-30 20:03:34',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0087 passée à payée','2023-03-30 20:03:34','2023-03-30 18:03:34',2,NULL,NULL,1780,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0087 passée à payée',90,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5587,'5587',NULL,1,'2023-03-30 20:06:02','2023-03-30 20:06:02',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0061 passée à payée','2023-03-30 20:06:02','2023-03-30 18:06:02',2,NULL,NULL,1870,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2302-0061 passée à payée',63,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5588,'5588',NULL,1,'2023-03-30 20:15:46','2023-03-30 20:15:46',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0049 passée à payée','2023-03-30 20:15:46','2023-03-30 18:15:46',2,NULL,NULL,1777,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2302-0049 passée à payée',51,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5589,'5589',NULL,1,'2023-03-31 09:28:11','2023-03-31 09:28:11',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0069 passée à payée','2023-03-31 09:28:11','2023-03-31 07:28:11',2,NULL,NULL,1885,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0069 passée à payée',72,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5590,'5590',NULL,1,'2023-03-31 09:30:51','2023-03-31 09:30:51',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0060 passée à payée','2023-03-31 09:30:51','2023-03-31 07:30:51',2,NULL,NULL,1869,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0060 passée à payée',62,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5591,'5591',NULL,1,'2023-03-31 09:36:59','2023-03-31 09:36:59',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0048 passée à payée','2023-03-31 09:36:59','2023-03-31 07:36:59',2,NULL,NULL,1745,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2302-0048 passée à payée',50,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5592,'5592',NULL,1,'2023-03-31 09:48:27','2023-03-31 09:48:27',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0083 passée à payée','2023-03-31 09:48:27','2023-03-31 07:48:27',2,NULL,NULL,1838,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0083 passée à payée',86,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5593,'5593',NULL,1,'2023-03-31 09:50:04','2023-03-31 09:50:04',40,'AC_BILL_SUPPLIER_UNVALIDATE','Facture SI2303-0074 repassée en brouillon','2023-03-31 09:50:04','2023-03-31 07:50:04',2,NULL,NULL,1888,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0074 repassée en brouillon',77,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5594,'5594',NULL,1,'2023-03-31 09:50:29','2023-03-31 09:50:29',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0074 validée','2023-03-31 09:50:29','2023-03-31 07:50:29',2,NULL,NULL,1888,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0074 validée',77,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5595,'5595',NULL,1,'2023-03-31 13:42:34','2023-03-31 13:42:34',40,'AC_BILL_PAYED','Facture FA2303-1283 passée à payée','2023-03-31 13:42:34','2023-03-31 11:42:34',15,NULL,NULL,1362,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2303-1283 passée à payée',1512,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5596,'5596',NULL,1,'2023-03-31 13:43:20','2023-03-31 13:43:20',40,'AC_BILL_PAYED','Facture FA2303-1281 passée à payée','2023-03-31 13:43:20','2023-03-31 11:43:20',15,NULL,NULL,1257,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2303-1281 passée à payée',1510,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5597,'5597',NULL,1,'2023-03-31 15:56:11','2023-03-31 15:56:11',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2302-0090 validée','2023-03-31 15:56:11','2023-03-31 13:56:11',15,NULL,NULL,1899,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2302-0090 validée',93,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5598,'5598',NULL,1,'2023-03-31 16:44:21','2023-03-31 16:44:21',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2302-0090 passée à payée','2023-03-31 16:44:21','2023-03-31 14:44:21',2,NULL,NULL,1899,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2302-0090 passée à payée',93,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5599,'5599',NULL,1,'2023-04-01 01:45:01','2023-04-01 01:45:01',40,'AC_BILL_VALIDATE','Facture FA2304-1298 validée','2023-04-01 01:45:01','2023-03-31 23:45:01',1,NULL,NULL,1254,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1298 validée',1528,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5600,'5600',NULL,1,'2023-04-01 01:45:03','2023-04-01 01:45:03',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au nicolas.ripart@gie-occitanie.fr','2023-04-01 01:45:03','2023-03-31 23:45:03',1,NULL,NULL,1528,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: nicolas.ripart@gie-occitanie.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 01/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1528,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5601,'5601',NULL,1,'2023-04-03 15:09:54','2023-04-03 15:09:54',40,'AC_BILL_PAYED','Facture FA2303-1292 passée à payée','2023-04-03 15:09:54','2023-04-03 13:09:54',1,NULL,NULL,19,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1292 passée à payée',1521,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5602,'5602',NULL,1,'2023-04-04 01:45:01','2023-04-04 01:45:01',40,'AC_BILL_VALIDATE','Facture FA2304-1299 validée','2023-04-04 01:45:01','2023-04-03 23:45:02',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1299 validée',1529,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5603,'5603',NULL,1,'2023-04-04 01:45:04','2023-04-04 01:45:04',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2023-04-04 01:45:04','2023-04-03 23:45:04',1,NULL,NULL,1529,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1529,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5604,'5604',NULL,1,'2023-04-04 01:45:04','2023-04-04 01:45:04',40,'AC_BILL_VALIDATE','Facture FA2304-1300 validée','2023-04-04 01:45:04','2023-04-03 23:45:04',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1300 validée',1530,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5605,'5605',NULL,1,'2023-04-04 01:45:05','2023-04-04 01:45:05',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sylvie.gomez@limayrac.fr','2023-04-04 01:45:05','2023-04-03 23:45:05',1,NULL,NULL,1530,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sylvie.gomez@limayrac.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1530,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5606,'5606',NULL,1,'2023-04-04 01:45:05','2023-04-04 01:45:05',40,'AC_BILL_VALIDATE','Facture FA2304-1301 validée','2023-04-04 01:45:05','2023-04-03 23:45:05',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1301 validée',1531,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5607,'5607',NULL,1,'2023-04-04 01:45:06','2023-04-04 01:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2023-04-04 01:45:06','2023-04-03 23:45:06',1,NULL,NULL,1531,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1531,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5608,'5608',NULL,1,'2023-04-04 01:45:06','2023-04-04 01:45:06',40,'AC_BILL_VALIDATE','Facture FA2304-1302 validée','2023-04-04 01:45:06','2023-04-03 23:45:06',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1302 validée',1532,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5609,'5609',NULL,1,'2023-04-04 01:45:07','2023-04-04 01:45:07',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta@mutuelledurempart.fr','2023-04-04 01:45:07','2023-04-03 23:45:07',1,NULL,NULL,1532,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta@mutuelledurempart.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1532,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5610,'5610',NULL,1,'2023-04-04 01:45:07','2023-04-04 01:45:07',40,'AC_BILL_VALIDATE','Facture FA2304-1303 validée','2023-04-04 01:45:07','2023-04-03 23:45:07',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1303 validée',1533,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5611,'5611',NULL,1,'2023-04-04 01:45:08','2023-04-04 01:45:08',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au comptapi@groupepeyrot.com','2023-04-04 01:45:08','2023-04-03 23:45:08',1,NULL,NULL,1533,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: comptapi@groupepeyrot.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1533,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5612,'5612',NULL,1,'2023-04-04 01:45:08','2023-04-04 01:45:08',40,'AC_BILL_VALIDATE','Facture FA2304-1304 validée','2023-04-04 01:45:08','2023-04-03 23:45:08',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1304 validée',1534,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5613,'5613',NULL,1,'2023-04-04 01:45:08','2023-04-04 01:45:08',40,'AC_BILL_VALIDATE','Facture FA2304-1305 validée','2023-04-04 01:45:08','2023-04-03 23:45:08',1,NULL,NULL,1154,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1305 validée',1535,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5614,'5614',NULL,1,'2023-04-04 01:45:08','2023-04-04 01:45:08',40,'AC_BILL_VALIDATE','Facture FA2304-1306 validée','2023-04-04 01:45:08','2023-04-03 23:45:08',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1306 validée',1536,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5615,'5615',NULL,1,'2023-04-04 01:45:09','2023-04-04 01:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2023-04-04 01:45:09','2023-04-03 23:45:09',1,NULL,NULL,1536,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1536,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5616,'5616',NULL,1,'2023-04-04 01:45:09','2023-04-04 01:45:09',40,'AC_BILL_VALIDATE','Facture FA2304-1307 validée','2023-04-04 01:45:09','2023-04-03 23:45:09',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1307 validée',1537,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5617,'5617',NULL,1,'2023-04-04 01:45:10','2023-04-04 01:45:10',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au gesco@viaformation.fr','2023-04-04 01:45:10','2023-04-03 23:45:10',1,NULL,NULL,1537,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: gesco@viaformation.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1537,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5618,'5618',NULL,1,'2023-04-04 01:45:10','2023-04-04 01:45:10',40,'AC_BILL_VALIDATE','Facture FA2304-1308 validée','2023-04-04 01:45:10','2023-04-03 23:45:10',1,NULL,NULL,643,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1308 validée',1538,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5619,'5619',NULL,1,'2023-04-04 01:45:10','2023-04-04 01:45:10',40,'AC_BILL_VALIDATE','Facture FA2304-1309 validée','2023-04-04 01:45:10','2023-04-03 23:45:10',1,NULL,NULL,1298,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1309 validée',1539,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5620,'5620',NULL,1,'2023-04-04 01:45:11','2023-04-04 01:45:11',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sikli@ccgm.fr','2023-04-04 01:45:11','2023-04-03 23:45:11',1,NULL,NULL,1539,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sikli@ccgm.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1539,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5621,'5621',NULL,1,'2023-04-04 01:45:11','2023-04-04 01:45:11',40,'AC_BILL_VALIDATE','Facture FA2304-1310 validée','2023-04-04 01:45:11','2023-04-03 23:45:11',1,NULL,NULL,1486,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1310 validée',1540,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5622,'5622',NULL,1,'2023-04-04 01:45:11','2023-04-04 01:45:11',40,'AC_BILL_VALIDATE','Facture FA2304-1311 validée','2023-04-04 01:45:11','2023-04-03 23:45:11',1,NULL,NULL,1544,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1311 validée',1541,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5623,'5623',NULL,1,'2023-04-04 01:45:12','2023-04-04 01:45:12',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au laure.barucq@leconnecteur-biarritz.fr','2023-04-04 01:45:12','2023-04-03 23:45:12',1,NULL,NULL,1541,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: laure.barucq@leconnecteur-biarritz.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1541,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5624,'5624',NULL,1,'2023-04-04 01:45:13','2023-04-04 01:45:13',40,'AC_BILL_VALIDATE','Facture FA2304-1312 validée','2023-04-04 01:45:13','2023-04-03 23:45:13',1,NULL,NULL,1514,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1312 validée',1542,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5625,'5625',NULL,1,'2023-04-04 01:45:13','2023-04-04 01:45:13',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au captain@moxylaciotat.com','2023-04-04 01:45:13','2023-04-03 23:45:13',1,NULL,NULL,1542,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: captain@moxylaciotat.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1542,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5626,'5626',NULL,1,'2023-04-04 01:45:13','2023-04-04 01:45:13',40,'AC_BILL_VALIDATE','Facture FA2304-1313 validée','2023-04-04 01:45:13','2023-04-03 23:45:13',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1313 validée',1543,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5627,'5627',NULL,1,'2023-04-04 01:45:15','2023-04-04 01:45:15',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@adapei09.fr','2023-04-04 01:45:15','2023-04-03 23:45:15',1,NULL,NULL,1543,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@adapei09.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1543,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5628,'5628',NULL,1,'2023-04-04 01:45:15','2023-04-04 01:45:15',40,'AC_BILL_VALIDATE','Facture FA2304-1314 validée','2023-04-04 01:45:15','2023-04-03 23:45:15',1,NULL,NULL,211,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1314 validée',1544,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5629,'5629',NULL,1,'2023-04-04 01:45:15','2023-04-04 01:45:15',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au u.redon@pep11.org','2023-04-04 01:45:15','2023-04-03 23:45:15',1,NULL,NULL,1544,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: u.redon@pep11.org<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1544,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5630,'5630',NULL,1,'2023-04-04 01:45:15','2023-04-04 01:45:15',40,'AC_BILL_VALIDATE','Facture FA2304-1315 validée','2023-04-04 01:45:15','2023-04-03 23:45:15',1,NULL,NULL,82,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1315 validée',1545,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5631,'5631',NULL,1,'2023-04-04 01:45:16','2023-04-04 01:45:16',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta.fournisseurs@biotope.fr','2023-04-04 01:45:16','2023-04-03 23:45:16',1,NULL,NULL,1545,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta.fournisseurs@biotope.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1545,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5632,'5632',NULL,1,'2023-04-04 01:45:17','2023-04-04 01:45:17',40,'AC_BILL_VALIDATE','Facture FA2304-1316 validée','2023-04-04 01:45:17','2023-04-03 23:45:17',1,NULL,NULL,476,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1316 validée',1546,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5633,'5633',NULL,1,'2023-04-04 01:45:18','2023-04-04 01:45:18',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au jamp@jamp.fr','2023-04-04 01:45:18','2023-04-03 23:45:18',1,NULL,NULL,1546,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: jamp@jamp.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1546,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5634,'5634',NULL,1,'2023-04-04 01:45:18','2023-04-04 01:45:18',40,'AC_BILL_VALIDATE','Facture FA2304-1317 validée','2023-04-04 01:45:18','2023-04-03 23:45:18',1,NULL,NULL,1506,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1317 validée',1547,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5635,'5635',NULL,1,'2023-04-04 01:45:18','2023-04-04 01:45:18',40,'AC_BILL_VALIDATE','Facture FA2304-1318 validée','2023-04-04 01:45:18','2023-04-03 23:45:18',1,NULL,NULL,1385,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1318 validée',1548,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5636,'5636',NULL,1,'2023-04-04 01:45:18','2023-04-04 01:45:18',40,'AC_BILL_VALIDATE','Facture FA2304-1319 validée','2023-04-04 01:45:18','2023-04-03 23:45:18',1,NULL,NULL,13,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1319 validée',1549,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5637,'5637',NULL,1,'2023-04-04 01:45:18','2023-04-04 01:45:18',40,'AC_BILL_VALIDATE','Facture FA2304-1320 validée','2023-04-04 01:45:18','2023-04-03 23:45:18',1,NULL,NULL,741,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1320 validée',1550,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5638,'5638',NULL,1,'2023-04-04 01:45:18','2023-04-04 01:45:18',40,'AC_BILL_VALIDATE','Facture FA2304-1321 validée','2023-04-04 01:45:18','2023-04-03 23:45:18',1,NULL,NULL,1549,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1321 validée',1551,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5639,'5639',NULL,1,'2023-04-04 01:45:18','2023-04-04 01:45:18',40,'AC_BILL_VALIDATE','Facture FA2304-1322 validée','2023-04-04 01:45:18','2023-04-03 23:45:18',1,NULL,NULL,1548,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1322 validée',1552,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5640,'5640',NULL,1,'2023-04-04 01:45:18','2023-04-04 01:45:18',40,'AC_BILL_VALIDATE','Facture FA2304-1323 validée','2023-04-04 01:45:18','2023-04-03 23:45:18',1,NULL,NULL,1297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1323 validée',1553,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5641,'5641',NULL,1,'2023-04-04 01:45:18','2023-04-04 01:45:18',40,'AC_BILL_VALIDATE','Facture FA2304-1324 validée','2023-04-04 01:45:18','2023-04-03 23:45:18',1,NULL,NULL,219,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1324 validée',1554,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5642,'5642',NULL,1,'2023-04-04 01:45:19','2023-04-04 01:45:19',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au eproust@irrijardin.com','2023-04-04 01:45:19','2023-04-03 23:45:19',1,NULL,NULL,1554,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: eproust@irrijardin.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1554,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5643,'5643',NULL,1,'2023-04-04 01:45:19','2023-04-04 01:45:19',40,'AC_BILL_VALIDATE','Facture FA2304-1325 validée','2023-04-04 01:45:19','2023-04-03 23:45:19',1,NULL,NULL,402,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1325 validée',1555,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5644,'5644',NULL,1,'2023-04-04 01:45:20','2023-04-04 01:45:20',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au slavelainedemaubeuge@astensante.com','2023-04-04 01:45:20','2023-04-03 23:45:20',1,NULL,NULL,1555,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: slavelainedemaubeuge@astensante.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1555,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5645,'5645',NULL,1,'2023-04-04 01:45:00','2023-04-04 01:45:00',40,'AC_BILL_VALIDATE','Facture FA2304-1326 validée','2023-04-04 01:45:20','2023-04-11 05:29:01',1,8,NULL,1393,NULL,0,1,0,NULL,0,0,-1,NULL,NULL,NULL,'Auteur: admin<br />\r\nFacture FA2304-1326 valid&eacute;e',1556,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5646,'5646',NULL,1,'2023-04-04 01:45:21','2023-04-04 01:45:21',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta.fournisseurs@groupepac.com','2023-04-04 01:45:21','2023-04-03 23:45:21',1,NULL,NULL,1556,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta.fournisseurs@groupepac.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1556,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5647,'5647',NULL,1,'2023-04-04 01:45:21','2023-04-04 01:45:21',40,'AC_BILL_VALIDATE','Facture FA2304-1327 validée','2023-04-04 01:45:21','2023-04-03 23:45:21',1,NULL,NULL,146,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1327 validée',1557,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5648,'5648',NULL,1,'2023-04-04 01:45:22','2023-04-04 01:45:22',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-fournisseurs@ict-toulouse.fr','2023-04-04 01:45:22','2023-04-03 23:45:22',1,NULL,NULL,1557,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-fournisseurs@ict-toulouse.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1557,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5649,'5649',NULL,1,'2023-04-04 01:45:22','2023-04-04 01:45:22',40,'AC_BILL_VALIDATE','Facture FA2304-1328 validée','2023-04-04 01:45:22','2023-04-03 23:45:22',1,NULL,NULL,673,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1328 validée',1558,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5650,'5650',NULL,1,'2023-04-04 10:45:41','2023-04-04 10:45:41',40,'AC_BILL_PAYED','Facture FA2303-1297 passée à payée','2023-04-04 10:45:41','2023-04-04 08:45:41',1,NULL,NULL,657,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1297 passée à payée',1526,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5651,'5651',NULL,1,'2023-04-04 11:30:47','2023-04-04 11:30:47',40,'AC_BILL_VALIDATE','Facture AV2304-0039 validée','2023-04-04 11:30:47','2023-04-04 09:30:47',2,NULL,NULL,175,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture AV2304-0039 validée',1559,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5652,'5652',NULL,1,'2023-04-04 11:34:53','2023-04-04 11:34:53',40,'AC_BILL_VALIDATE','Facture FA2304-1329 validée','2023-04-04 11:34:53','2023-04-04 09:34:53',2,NULL,NULL,175,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2304-1329 validée',1560,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5653,'5653',NULL,1,'2023-04-04 11:37:43','2023-04-04 11:37:43',40,'AC_BILL_VALIDATE','Facture FA2304-1330 validée','2023-04-04 11:37:43','2023-04-04 09:37:43',2,NULL,NULL,175,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2304-1330 validée',1561,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5654,'5654',NULL,1,'2023-04-04 11:39:49','2023-04-04 11:39:49',40,'AC_BILL_VALIDATE','Facture FA2304-1331 validée','2023-04-04 11:39:49','2023-04-04 09:39:49',2,NULL,NULL,175,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2304-1331 validée',1562,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5655,'5655',NULL,1,'2023-04-04 11:41:50','2023-04-04 11:41:50',40,'AC_BILL_VALIDATE','Facture FA2304-1332 validée','2023-04-04 11:41:50','2023-04-04 09:41:50',2,NULL,NULL,175,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2304-1332 validée',1563,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5656,'5656',NULL,1,'2023-04-04 11:43:58','2023-04-04 11:43:58',40,'AC_BILL_VALIDATE','Facture FA2304-1333 validée','2023-04-04 11:43:58','2023-04-04 09:43:58',2,NULL,NULL,175,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2304-1333 validée',1564,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5657,'5657',NULL,1,'2023-04-04 15:36:40','2023-04-04 15:36:40',40,'AC_COMPANY_CREATE','Tiers SPIT BROCHAGE créé','2023-04-04 15:36:40','2023-04-04 13:36:40',11,NULL,NULL,1901,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers SPIT BROCHAGE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5658,'5658',NULL,1,'2023-04-04 17:51:01','2023-04-04 17:51:01',40,'AC_COMPANY_CREATE','Tiers LE CAMPUS AGRICOLE créé','2023-04-04 17:51:01','2023-04-04 15:51:01',20,NULL,NULL,1902,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers LE CAMPUS AGRICOLE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5659,'5659',NULL,1,'2023-04-05 08:27:47','2023-04-05 08:27:47',40,'AC_BILL_PAYED','Facture FA2303-1294 passée à payée','2023-04-05 08:27:47','2023-04-05 06:27:47',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1294 passée à payée',1523,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5660,'5660',NULL,1,'2023-04-05 08:28:23','2023-04-05 08:28:23',40,'AC_BILL_PAYED','Facture AV2304-0039 passée à payée','2023-04-05 08:28:23','2023-04-05 06:28:23',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture AV2304-0039 passée à payée',1559,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5661,'5661',NULL,1,'2023-04-07 09:18:47','2023-04-07 09:18:47',40,'AC_BILL_VALIDATE','Facture FA2304-1334 validée','2023-04-07 09:18:47','2023-04-07 07:18:47',8,NULL,NULL,492,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2304-1334 validée',1565,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5662,'5662',NULL,1,'2023-04-07 11:28:00','2023-04-07 11:28:00',40,'AC_BILL_VALIDATE','Facture FA2304-1335 validée','2023-04-07 11:28:00','2023-04-07 09:28:00',8,NULL,NULL,492,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2304-1335 validée',1566,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5663,'5663',NULL,1,'2023-04-11 07:30:15','2023-04-11 07:30:15',40,'AC_BILL_UNVALIDATE','Facture FA2304-1326 repassée en brouillon','2023-04-11 07:30:15','2023-04-11 05:30:15',8,NULL,NULL,1393,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2304-1326 repassée en brouillon',1556,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5664,'5664',NULL,1,'2023-04-11 07:30:34','2023-04-11 07:30:34',40,'AC_BILL_VALIDATE','Facture FA2304-1326 validée','2023-04-11 07:30:34','2023-04-11 05:30:34',8,NULL,NULL,1393,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2304-1326 validée',1556,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5665,'5665',NULL,1,'2023-04-11 09:58:53','2023-04-11 09:58:53',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0091 validée','2023-04-11 09:58:53','2023-04-11 07:58:53',15,NULL,NULL,1743,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0091 validée',94,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5666,'5666',NULL,1,'2023-04-11 10:04:42','2023-04-11 10:04:42',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0092 validée','2023-04-11 10:04:42','2023-04-11 08:04:43',15,NULL,NULL,1749,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0092 validée',95,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5667,'5667',NULL,1,'2023-04-11 10:05:20','2023-04-11 10:05:20',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0092 passée à payée','2023-04-11 10:05:20','2023-04-11 08:05:20',15,NULL,NULL,1749,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0092 passée à payée',95,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5668,'5668',NULL,1,'2023-04-11 10:06:28','2023-04-11 10:06:28',40,'AC_COMPANY_CREATE','Tiers ELMA ASSURANCES & CONSEILS créé','2023-04-11 10:06:28','2023-04-11 08:06:28',15,NULL,NULL,1903,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers ELMA ASSURANCES & CONSEILS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5669,'5669',NULL,1,'2023-04-11 10:07:50','2023-04-11 10:07:50',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0093 validée','2023-04-11 10:07:50','2023-04-11 08:07:50',15,NULL,NULL,1903,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0093 validée',96,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5670,'5670',NULL,1,'2023-04-11 10:30:06','2023-04-11 10:30:06',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0094 validée','2023-04-11 10:30:06','2023-04-11 08:30:06',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0094 validée',97,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5671,'5671',NULL,1,'2023-04-11 12:27:54','2023-04-11 12:27:54',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0095 validée','2023-04-11 12:27:54','2023-04-11 10:27:54',15,NULL,NULL,1699,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0095 validée',98,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5672,'5672',NULL,1,'2023-04-11 12:28:47','2023-04-11 12:28:47',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0095 passée à payée','2023-04-11 12:28:47','2023-04-11 10:28:47',15,NULL,NULL,1699,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0095 passée à payée',98,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5673,'5673',NULL,1,'2023-04-11 12:29:58','2023-04-11 12:29:58',40,'AC_COMPANY_CREATE','Tiers IMPRIMANTES.FR créé','2023-04-11 12:29:58','2023-04-11 10:29:58',15,NULL,NULL,1904,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers IMPRIMANTES.FR créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5674,'5674',NULL,1,'2023-04-11 12:31:31','2023-04-11 12:31:31',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0096 validée','2023-04-11 12:31:31','2023-04-11 10:31:31',15,NULL,NULL,1904,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0096 validée',99,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5675,'5675',NULL,1,'2023-04-11 12:32:15','2023-04-11 12:32:15',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0096 passée à payée','2023-04-11 12:32:15','2023-04-11 10:32:15',15,NULL,NULL,1904,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0096 passée à payée',99,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5676,'5676',NULL,1,'2023-04-12 10:40:49','2023-04-12 10:40:49',40,'AC_BILL_VALIDATE','Facture FA2304-1336 validée','2023-04-12 10:40:49','2023-04-12 08:40:49',5,NULL,NULL,629,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2304-1336 validée',1567,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5677,'5677',NULL,1,'2023-04-12 10:41:35','2023-04-12 10:41:35',40,'AC_BILL_UNVALIDATE','Facture FA2304-1336 repassée en brouillon','2023-04-12 10:41:35','2023-04-12 08:41:35',5,NULL,NULL,629,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2304-1336 repassée en brouillon',1567,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5679,'5679',NULL,1,'2023-04-12 13:05:12','2023-04-12 13:05:12',40,'AC_BILL_PAYED','Facture FA2304-1306 passée à payée','2023-04-12 13:05:12','2023-04-12 11:05:12',15,NULL,NULL,245,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1306 passée à payée',1536,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5680,'5680',NULL,1,'2023-04-12 13:07:05','2023-04-12 13:07:05',40,'AC_BILL_PAYED','Facture FA2304-1331 passée à payée','2023-04-12 13:07:05','2023-04-12 11:07:05',15,NULL,NULL,175,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1331 passée à payée',1562,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5681,'5681',NULL,1,'2023-04-12 13:08:07','2023-04-12 13:08:07',40,'AC_BILL_PAYED','Facture FA2304-1333 passée à payée','2023-04-12 13:08:07','2023-04-12 11:08:07',15,NULL,NULL,175,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1333 passée à payée',1564,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5682,'5682',NULL,1,'2023-04-12 13:09:11','2023-04-12 13:09:11',40,'AC_BILL_PAYED','Facture FA2304-1330 passée à payée','2023-04-12 13:09:11','2023-04-12 11:09:11',15,NULL,NULL,175,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1330 passée à payée',1561,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5683,'5683',NULL,1,'2023-04-12 13:12:59','2023-04-12 13:12:59',40,'AC_BILL_PAYED','Facture FA2304-1332 passée à payée','2023-04-12 13:12:59','2023-04-12 11:12:59',15,NULL,NULL,175,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1332 passée à payée',1563,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5684,'5684',NULL,1,'2023-04-12 13:14:06','2023-04-12 13:14:06',40,'AC_BILL_PAYED','Facture FA2304-1309 passée à payée','2023-04-12 13:14:06','2023-04-12 11:14:06',15,NULL,NULL,1298,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1309 passée à payée',1539,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5685,'5685',NULL,1,'2023-04-12 13:16:13','2023-04-12 13:16:13',40,'AC_BILL_PAYED','Facture FA2304-1316 passée à payée','2023-04-12 13:16:13','2023-04-12 11:16:13',15,NULL,NULL,476,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1316 passée à payée',1546,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5686,'5686',NULL,1,'2023-04-12 13:17:06','2023-04-12 13:17:06',40,'AC_BILL_PAYED','Facture FA2304-1299 passée à payée','2023-04-12 13:17:06','2023-04-12 11:17:06',15,NULL,NULL,179,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1299 passée à payée',1529,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5687,'5687',NULL,1,'2023-04-12 13:18:51','2023-04-12 13:18:51',40,'AC_BILL_PAYED','Facture FA2303-1293 passée à payée','2023-04-12 13:18:51','2023-04-12 11:18:51',15,NULL,NULL,378,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2303-1293 passée à payée',1522,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5688,'5688',NULL,1,'2023-04-12 13:19:46','2023-04-12 13:19:46',40,'AC_BILL_PAYED','Facture FA2304-1307 passée à payée','2023-04-12 13:19:46','2023-04-12 11:19:46',15,NULL,NULL,1487,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1307 passée à payée',1537,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5689,'5689',NULL,1,'2023-04-13 09:37:46','2023-04-13 09:37:46',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SA2304-0002 validée','2023-04-13 09:37:46','2023-04-13 07:37:46',15,NULL,NULL,1699,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SA2304-0002 validée',100,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5690,'5690',NULL,1,'2023-04-13 09:42:37','2023-04-13 09:42:37',40,'AC_COMPANY_CREATE','Tiers SUZKI GROUPE CLIM créé','2023-04-13 09:42:37','2023-04-13 07:42:37',15,NULL,NULL,1905,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers SUZKI GROUPE CLIM créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5691,'5691',NULL,1,'2023-04-13 09:44:16','2023-04-13 09:44:16',40,'AC_BILL_VALIDATE','Facture FA2304-1337 validée','2023-04-13 09:44:16','2023-04-13 07:44:16',15,NULL,NULL,1905,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1337 validée',1568,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5692,'5692',NULL,1,'2023-04-14 09:38:34','2023-04-14 09:38:34',40,'AC_COMPANY_CREATE','Tiers MEDEF créé','2023-04-14 09:38:34','2023-04-14 07:38:34',15,NULL,NULL,1906,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers MEDEF créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5693,'5693',NULL,1,'2023-04-14 09:41:14','2023-04-14 09:41:14',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0097 validée','2023-04-14 09:41:14','2023-04-14 07:41:14',15,NULL,NULL,1906,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0097 validée',101,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5694,'5694',NULL,1,'2023-03-14 11:00:00','2023-03-14 11:00:00',5,'AC_RDV','Visio','2023-04-14 14:47:16','2023-04-14 12:48:21',20,20,NULL,1750,2801,0,20,1,NULL,0,0,100,NULL,NULL,NULL,'Le 14/04/23 = Fin de march&eacute; en d&eacute;cembre 2025. Ont des besoins d&#39;accompagnement car ont d&eacute;j&agrave; une exp&eacute;rience en AMO qui a &eacute;t&eacute; concluante. Auront ce besoin car la personne qui les suivait est parti en retraite.<br />\r\nLes besoins : Accompagnement pour &eacute;crire le CCTP, d&eacute;mat&eacute;rialisation et sauvegarde des documents<br />\r\nLeur probl&eacute;matique :\r\n<ul>\r\n	<li>Au niveau financier (Co&ucirc;t fonctionnement/Co&ucirc;t d&#39;investissement pour la commune)</li>\r\n	<li>Mutualisation des diff&eacute;rentes communes</li>\r\n	<li>Infrastructure, r&eacute;seaux</li>\r\n	<li>traceur hors capacit&eacute;. Ils souhaitent le changer</li>\r\n</ul>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5695,'5695',NULL,1,'2023-05-02 15:34:00','2023-05-02 15:34:00',50,'AC_OTH','Visio','2023-04-14 15:34:57','2023-05-02 13:01:56',20,20,NULL,693,2924,0,20,1,NULL,0,0,50,NULL,NULL,NULL,'02/05 = visio<br />\r\nmarch&eacute; public &agrave; faire pour fin d&eacute;cembre 2023- M. Pommier DG part, un autre sera nomm&eacute; en septembre.<br />\r\nOnt une 60&egrave;ne de copieurs - 13 unit&eacute;s de gestion<br />\r\nVoir avec le DSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5696,'5696',NULL,1,'2023-04-14 16:02:55','2023-04-14 16:02:55',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE DE COMMUNES ALBERES COTE VERMEILLE ILLIBERIS créé','2023-04-14 16:02:55','2023-04-14 14:02:55',2,NULL,NULL,1907,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers COMMUNAUTE DE COMMUNES ALBERES COTE VERMEILLE ILLIBERIS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5697,'5697',NULL,1,'2023-04-14 16:21:19','2023-04-14 16:21:19',40,'AC_BILL_PAYED','Facture FA2303-1291 passée à payée','2023-04-14 16:21:19','2023-04-14 14:21:19',15,NULL,NULL,448,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2303-1291 passée à payée',1520,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5698,'5698',NULL,1,'2023-04-14 16:22:36','2023-04-14 16:22:36',40,'AC_BILL_PAYED','Facture FA2304-1314 passée à payée','2023-04-14 16:22:36','2023-04-14 14:22:36',15,NULL,NULL,211,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1314 passée à payée',1544,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5699,'5699',NULL,1,'2023-04-14 16:23:39','2023-04-14 16:23:39',40,'AC_COMPANY_CREATE','Tiers CAP TOULOUSE METROPOLE créé','2023-04-14 16:23:39','2023-04-14 14:23:39',15,NULL,NULL,1908,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers CAP TOULOUSE METROPOLE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5700,'5700',NULL,1,'2023-04-14 16:24:35','2023-04-14 16:24:35',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0098 validée','2023-04-14 16:24:35','2023-04-14 14:24:35',15,NULL,NULL,1908,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0098 validée',102,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5701,'5701',NULL,1,'2023-04-18 10:12:49','2023-04-18 10:12:49',40,'AC_BILL_PAYED','Facture FA2304-1326 passée à payée','2023-04-18 10:12:49','2023-04-18 08:12:49',4,NULL,NULL,1393,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2304-1326 passée à payée',1556,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5702,'5702',NULL,1,'2023-04-18 10:13:41','2023-04-18 10:13:41',40,'AC_BILL_PAYED','Facture FA2304-1311 passée à payée','2023-04-18 10:13:41','2023-04-18 08:13:41',4,NULL,NULL,1544,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2304-1311 passée à payée',1541,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5703,'5703',NULL,1,'2023-04-18 10:15:01','2023-04-18 10:15:01',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0098 passée à payée','2023-04-18 10:15:01','2023-04-18 08:15:01',4,NULL,NULL,1908,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture SI2304-0098 passée à payée',102,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5704,'5704',NULL,1,'2023-04-18 10:18:11','2023-04-18 10:18:11',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0075 passée à payée','2023-04-18 10:18:11','2023-04-18 08:18:11',4,NULL,NULL,1742,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture SI2303-0075 passée à payée',78,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5705,'5705',NULL,1,'2023-04-18 10:18:11','2023-04-18 10:18:11',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0094 passée à payée','2023-04-18 10:18:11','2023-04-18 08:18:11',4,NULL,NULL,1742,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture SI2304-0094 passée à payée',97,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5706,'5706',NULL,1,'2023-04-18 10:44:37','2023-04-18 10:44:37',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE PAMIERS créé','2023-04-18 10:44:37','2023-04-18 08:44:37',2,NULL,NULL,1909,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers MAIRIE DE PAMIERS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5707,'5707',NULL,1,'2023-04-21 11:32:13','2023-04-21 11:32:13',40,'AC_COMPANY_CREATE','Tiers FTS créé','2023-04-21 11:32:13','2023-04-21 09:32:13',5,NULL,NULL,1910,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nTiers FTS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5708,'5708',NULL,1,'2023-04-21 11:36:43','2023-04-21 11:36:43',40,'AC_BILL_VALIDATE','Facture FA2304-1338 validée','2023-04-21 11:36:43','2023-04-21 09:36:43',5,NULL,NULL,1910,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2304-1338 validée',1569,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5709,'5709',NULL,1,'2023-04-21 11:39:32','2023-04-21 11:39:32',40,'AC_BILL_CANCEL','Facture FA2304-1336 annulée','2023-04-21 11:39:32','2023-04-21 09:39:32',5,NULL,NULL,629,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FA2304-1336 annulée',1567,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5710,'5710',NULL,1,'2023-04-21 11:39:32','2023-04-21 11:39:32',40,'AC_BILL_VALIDATE','Facture FR2304-0001 validée','2023-04-21 11:39:32','2023-04-21 09:39:32',5,NULL,NULL,629,NULL,0,5,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: François\nFacture FR2304-0001 validée',1570,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5711,'5711',NULL,1,'2023-04-24 10:01:53','2023-04-24 10:01:53',40,'AC_BILL_PAYED','Facture FA2304-1312 passée à payée','2023-04-24 10:01:53','2023-04-24 08:01:53',15,NULL,NULL,1514,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1312 passée à payée',1542,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5712,'5712',NULL,1,'2023-04-24 10:04:42','2023-04-24 10:04:42',40,'AC_BILL_PAYED','Facture FA2303-1295 passée à payée','2023-04-24 10:04:42','2023-04-24 08:04:42',15,NULL,NULL,175,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2303-1295 passée à payée',1524,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5713,'5713',NULL,1,'2023-04-24 10:07:24','2023-04-24 10:07:24',40,'AC_BILL_PAYED','Facture FA2304-1329 passée à payée','2023-04-24 10:07:24','2023-04-24 08:07:24',15,NULL,NULL,175,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1329 passée à payée',1560,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5714,'5714',NULL,1,'2023-04-24 10:08:55','2023-04-24 10:08:55',40,'AC_BILL_PAYED','Facture FA2302-1266 passée à payée','2023-04-24 10:08:55','2023-04-24 08:08:55',15,NULL,NULL,953,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1266 passée à payée',1495,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5715,'5715',NULL,1,'2023-04-24 10:12:14','2023-04-24 10:12:14',40,'AC_BILL_PAYED','Facture FA2304-1298 passée à payée','2023-04-24 10:12:14','2023-04-24 08:12:14',15,NULL,NULL,1254,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1298 passée à payée',1528,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5716,'5716',NULL,1,'2023-04-24 14:31:59','2023-04-24 14:31:59',40,'AC_BILL_VALIDATE','Facture FA2304-1339 validée','2023-04-24 14:31:59','2023-04-24 12:31:59',15,NULL,NULL,783,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1339 validée',1571,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5717,'5717',NULL,1,'2023-04-25 01:45:02','2023-04-25 01:45:02',40,'AC_BILL_VALIDATE','Facture FA2304-1340 validée','2023-04-25 01:45:02','2023-04-24 23:45:02',1,NULL,NULL,1278,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2304-1340 validée',1572,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5718,'5718',NULL,1,'2023-04-25 01:45:07','2023-04-25 01:45:07',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sandrine.barraque@monecolebilingue.com','2023-04-25 01:45:07','2023-04-24 23:45:07',1,NULL,NULL,1572,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sandrine.barraque@monecolebilingue.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 25/04/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1572,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5719,'5719',NULL,1,'2023-04-25 11:41:47','2023-04-25 11:41:47',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0099 validée','2023-04-25 11:41:47','2023-04-25 09:41:47',15,NULL,NULL,1773,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0099 validée',104,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5720,'5720',NULL,1,'2023-04-25 11:43:06','2023-04-25 11:43:06',40,'AC_COMPANY_CREATE','Tiers DJ TIGERS créé','2023-04-25 11:43:06','2023-04-25 09:43:06',15,NULL,NULL,1911,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers DJ TIGERS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5721,'5721',NULL,1,'2023-04-25 11:44:45','2023-04-25 11:44:45',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0100 validée','2023-04-25 11:44:45','2023-04-25 09:44:45',15,NULL,NULL,1911,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0100 validée',105,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5722,'5722',NULL,1,'2023-04-25 11:45:23','2023-04-25 11:45:23',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0100 passée à payée','2023-04-25 11:45:23','2023-04-25 09:45:23',15,NULL,NULL,1911,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0100 passée à payée',105,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5723,'5723',NULL,1,'2023-04-25 11:49:16','2023-04-25 11:49:16',40,'AC_COMPANY_CREATE','Tiers GRIS POLAIRE créé','2023-04-25 11:49:16','2023-04-25 09:49:16',15,NULL,NULL,1912,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers GRIS POLAIRE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5724,'5724',NULL,1,'2023-04-25 11:50:28','2023-04-25 11:50:28',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0101 validée','2023-04-25 11:50:28','2023-04-25 09:50:28',15,NULL,NULL,1912,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0101 validée',106,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5725,'5725',NULL,1,'2023-04-25 11:52:38','2023-04-25 11:52:38',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0102 validée','2023-04-25 11:52:38','2023-04-25 09:52:38',15,NULL,NULL,1908,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0102 validée',107,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5726,'5726',NULL,1,'2023-04-25 11:53:00','2023-04-25 11:53:00',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0102 passée à payée','2023-04-25 11:53:00','2023-04-25 09:53:00',15,NULL,NULL,1908,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0102 passée à payée',107,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5727,'5727',NULL,1,'2023-04-25 19:18:58','2023-04-25 19:18:58',40,'AC_BILL_VALIDATE','Facture FA2304-1341 validée','2023-04-25 19:18:58','2023-04-25 17:18:58',2,NULL,NULL,858,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2304-1341 validée',1573,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5728,'5728',NULL,1,'2023-04-25 20:12:43','2023-04-25 20:12:43',40,'AC_BILL_VALIDATE','Facture FA2304-1342 validée','2023-04-25 20:12:43','2023-04-25 18:12:43',2,NULL,NULL,1154,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2304-1342 validée',1574,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5729,'5729',NULL,1,'2023-04-26 15:24:28','2023-04-26 15:24:28',40,'AC_BILL_PAYED','Facture FA2302-1271 passée à payée','2023-04-26 15:24:28','2023-04-26 13:24:28',15,NULL,NULL,645,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2302-1271 passée à payée',1501,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5730,'5730',NULL,1,'2023-04-26 15:32:32','2023-04-26 15:32:32',40,'AC_BILL_PAYED','Facture FA2304-1315 passée à payée','2023-04-26 15:32:32','2023-04-26 13:32:32',15,NULL,NULL,82,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1315 passée à payée',1545,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5731,'5731',NULL,1,'2023-04-26 15:55:52','2023-04-26 15:55:52',40,'AC_BILL_VALIDATE','Facture FA2304-1343 validée','2023-04-26 15:55:52','2023-04-26 13:55:52',2,NULL,NULL,884,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2304-1343 validée',1575,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5732,'5732',NULL,1,'2023-04-26 16:20:34','2023-04-26 16:20:34',40,'AC_BILL_VALIDATE','Facture FA2304-1344 validée','2023-04-26 16:20:34','2023-04-26 14:20:34',15,NULL,NULL,1652,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1344 validée',1576,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5733,'5733',NULL,1,'2023-04-27 12:19:03','2023-04-27 12:19:03',40,'AC_BILL_VALIDATE','Facture FA2304-1345 validée','2023-04-27 12:19:03','2023-04-27 10:19:03',15,NULL,NULL,1711,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1345 validée',1577,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5734,'5734',NULL,1,'2023-04-27 14:21:10','2023-04-27 14:21:10',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0103 validée','2023-04-27 14:21:10','2023-04-27 12:21:10',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0103 validée',108,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5735,'5735',NULL,1,'2023-04-28 09:59:26','2023-04-28 09:59:26',40,'AC_BILL_PAYED','Facture FA2304-1302 passée à payée','2023-04-28 09:59:26','2023-04-28 07:59:26',15,NULL,NULL,645,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1302 passée à payée',1532,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5736,'5736',NULL,1,'2023-04-28 15:11:52','2023-04-28 15:11:52',40,'AC_BILL_VALIDATE','Facture FA2304-1346 validée','2023-04-28 15:11:52','2023-04-28 13:11:52',15,NULL,NULL,934,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1346 validée',1578,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5737,'5737',NULL,1,'2023-04-28 15:12:17','2023-04-28 15:12:17',40,'AC_BILL_UNVALIDATE','Facture FA2304-1346 repassée en brouillon','2023-04-28 15:12:17','2023-04-28 13:12:17',15,NULL,NULL,934,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1346 repassée en brouillon',1578,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5738,'5738',NULL,1,'2023-04-28 15:12:34','2023-04-28 15:12:34',40,'AC_BILL_VALIDATE','Facture FA2304-1346 validée','2023-04-28 15:12:34','2023-04-28 13:12:34',15,NULL,NULL,934,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1346 validée',1578,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5739,'5739',NULL,1,'2023-04-28 15:34:26','2023-04-28 15:34:26',40,'AC_BILL_VALIDATE','Facture FA2304-1347 validée','2023-04-28 15:34:26','2023-04-28 13:34:26',15,NULL,NULL,657,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1347 validée',1579,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5740,'5740',NULL,1,'2023-04-28 16:15:43','2023-04-28 16:15:43',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0104 validée','2023-04-28 16:15:43','2023-04-28 14:15:43',15,NULL,NULL,1745,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0104 validée',109,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5741,'5741',NULL,1,'2023-04-28 16:21:58','2023-04-28 16:21:58',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0105 validée','2023-04-28 16:21:58','2023-04-28 14:21:58',15,NULL,NULL,1775,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0105 validée',110,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5742,'5742',NULL,1,'2023-04-28 16:23:46','2023-04-28 16:23:46',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0106 validée','2023-04-28 16:23:46','2023-04-28 14:23:46',15,NULL,NULL,1783,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0106 validée',111,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5743,'5743',NULL,1,'2023-04-28 16:24:36','2023-04-28 16:24:36',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0106 passée à payée','2023-04-28 16:24:36','2023-04-28 14:24:36',15,NULL,NULL,1783,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0106 passée à payée',111,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5744,'5744',NULL,1,'2023-04-28 16:26:46','2023-04-28 16:26:46',40,'AC_COMPANY_CREATE','Tiers T6 Groupe créé','2023-04-28 16:26:46','2023-04-28 14:26:46',15,NULL,NULL,1913,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers T6 Groupe créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5745,'5745',NULL,1,'2023-04-28 16:27:39','2023-04-28 16:27:39',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0107 validée','2023-04-28 16:27:39','2023-04-28 14:27:39',15,NULL,NULL,1913,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0107 validée',112,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5746,'5746',NULL,1,'2023-05-01 18:18:11','2023-05-01 18:18:11',40,'AC_COMPANY_CREATE','Tiers AKTO créé','2023-05-01 18:18:11','2023-05-01 16:18:11',2,NULL,NULL,1914,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers AKTO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5747,'5747',NULL,1,'2023-05-01 18:21:02','2023-05-01 18:21:02',40,'AC_BILL_VALIDATE','Facture FA2305-1348 validée','2023-05-01 18:21:02','2023-05-01 16:21:02',2,NULL,NULL,1914,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2305-1348 validée',1580,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5748,'5748',NULL,1,'2023-05-01 18:30:59','2023-05-01 18:30:59',40,'AC_BILL_VALIDATE','Facture FA2305-1349 validée','2023-05-01 18:30:59','2023-05-01 16:30:59',2,NULL,NULL,1716,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2305-1349 validée',1581,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5749,'5749',NULL,1,'2023-05-01 18:44:21','2023-05-01 18:44:21',40,'AC_BILL_VALIDATE','Facture FA2305-1350 validée','2023-05-01 18:44:21','2023-05-01 16:44:21',2,NULL,NULL,1209,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2305-1350 validée',1582,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5750,'5750',NULL,1,'2023-05-01 18:59:34','2023-05-01 18:59:34',40,'AC_BILL_VALIDATE','Facture FA2305-1351 validée','2023-05-01 18:59:34','2023-05-01 16:59:34',2,NULL,NULL,623,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2305-1351 validée',1583,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5751,'5751',NULL,1,'2023-05-02 09:29:27','2023-05-02 09:29:27',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0088 passée à payée','2023-05-02 09:29:27','2023-05-02 07:29:27',2,NULL,NULL,1780,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0088 passée à payée',91,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5752,'5752',NULL,1,'2023-05-02 09:33:20','2023-05-02 09:33:20',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0086 passée à payée','2023-05-02 09:33:20','2023-05-02 07:33:20',2,NULL,NULL,1777,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0086 passée à payée',89,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5753,'5753',NULL,1,'2023-05-02 09:43:05','2023-05-02 09:43:05',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0108 validée','2023-05-02 09:43:05','2023-05-02 07:43:05',15,NULL,NULL,1777,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0108 validée',114,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5754,'5754',NULL,1,'2023-05-02 09:43:57','2023-05-02 09:43:57',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0081 passée à payée','2023-05-02 09:43:57','2023-05-02 07:43:58',2,NULL,NULL,1849,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0081 passée à payée',84,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5755,'5755',NULL,1,'2023-05-02 09:47:49','2023-05-02 09:47:49',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0109 validée','2023-05-02 09:47:49','2023-05-02 07:47:49',15,NULL,NULL,1836,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0109 validée',115,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5756,'5756',NULL,1,'2023-05-02 09:50:15','2023-05-02 09:50:15',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0110 validée','2023-05-02 09:50:15','2023-05-02 07:50:15',15,NULL,NULL,1883,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0110 validée',116,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5757,'5757',NULL,1,'2023-05-02 09:50:18','2023-05-02 09:50:18',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0109 passée à payée','2023-05-02 09:50:18','2023-05-02 07:50:18',2,NULL,NULL,1836,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2305-0109 passée à payée',115,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5758,'5758',NULL,1,'2023-05-02 09:58:18','2023-05-02 09:58:18',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0085 passée à payée','2023-05-02 09:58:18','2023-05-02 07:58:18',2,NULL,NULL,1900,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0085 passée à payée',88,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5759,'5759',NULL,1,'2023-05-02 10:01:10','2023-05-02 10:01:10',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0089 passée à payée','2023-05-02 10:01:10','2023-05-02 08:01:10',2,NULL,NULL,1745,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0089 passée à payée',92,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5760,'5760',NULL,1,'2023-05-02 10:04:58','2023-05-02 10:04:58',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0105 passée à payée','2023-05-02 10:04:58','2023-05-02 08:04:58',2,NULL,NULL,1775,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2304-0105 passée à payée',110,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5761,'5761',NULL,1,'2023-05-02 11:26:21','2023-05-02 11:26:21',40,'AC_BILL_PAYED','Facture FA2304-1347 passée à payée','2023-05-02 11:26:21','2023-05-02 09:26:21',15,NULL,NULL,657,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1347 passée à payée',1579,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5762,'5762',NULL,1,'2023-05-02 11:28:52','2023-05-02 11:28:52',40,'AC_BILL_PAYED','Facture FA2304-1324 passée à payée','2023-05-02 11:28:52','2023-05-02 09:28:52',15,NULL,NULL,219,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1324 passée à payée',1554,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5763,'5763',NULL,1,'2023-05-02 11:30:10','2023-05-02 11:30:10',40,'AC_BILL_PAYED','Facture FA2304-1328 passée à payée','2023-05-02 11:30:10','2023-05-02 09:30:10',15,NULL,NULL,673,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1328 passée à payée',1558,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5764,'5764',NULL,1,'2023-05-02 14:58:24','2023-05-02 14:58:24',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0111 validée','2023-05-02 14:58:24','2023-05-02 12:58:24',15,NULL,NULL,1870,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0111 validée',117,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5765,'5765',NULL,1,'2023-05-03 16:20:43','2023-05-03 16:20:43',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0112 validée','2023-05-03 16:20:43','2023-05-03 14:20:43',15,NULL,NULL,1699,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0112 validée',118,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5766,'5766',NULL,1,'2023-05-03 16:21:21','2023-05-03 16:21:21',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0112 passée à payée','2023-05-03 16:21:21','2023-05-03 14:21:21',15,NULL,NULL,1699,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0112 passée à payée',118,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5767,'5767',NULL,1,'2023-05-04 01:45:01','2023-05-04 01:45:01',40,'AC_BILL_VALIDATE','Facture FA2305-1352 validée','2023-05-04 01:45:01','2023-05-03 23:45:01',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1352 validée',1584,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5768,'5768',NULL,1,'2023-05-04 01:45:04','2023-05-04 01:45:04',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2023-05-04 01:45:04','2023-05-03 23:45:04',1,NULL,NULL,1584,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/05/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1584,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5769,'5769',NULL,1,'2023-05-04 01:45:04','2023-05-04 01:45:04',40,'AC_BILL_VALIDATE','Facture FA2305-1353 validée','2023-05-04 01:45:04','2023-05-03 23:45:04',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1353 validée',1585,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5770,'5770',NULL,1,'2023-05-04 01:45:05','2023-05-04 01:45:05',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2023-05-04 01:45:05','2023-05-03 23:45:05',1,NULL,NULL,1585,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/05/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1585,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5771,'5771',NULL,1,'2023-05-04 01:45:05','2023-05-04 01:45:05',40,'AC_BILL_VALIDATE','Facture FA2305-1354 validée','2023-05-04 01:45:05','2023-05-03 23:45:05',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1354 validée',1586,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5772,'5772',NULL,1,'2023-05-04 01:45:06','2023-05-04 01:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2023-05-04 01:45:06','2023-05-03 23:45:06',1,NULL,NULL,1586,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/05/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1586,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5773,'5773',NULL,1,'2023-05-04 01:45:06','2023-05-04 01:45:06',40,'AC_BILL_VALIDATE','Facture FA2305-1355 validée','2023-05-04 01:45:06','2023-05-03 23:45:06',1,NULL,NULL,162,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1355 validée',1587,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5774,'5774',NULL,1,'2023-05-04 01:45:06','2023-05-04 01:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au jlaubacher@irfasud.fr','2023-05-04 01:45:06','2023-05-03 23:45:06',1,NULL,NULL,1587,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: jlaubacher@irfasud.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/05/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1587,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5775,'5775',NULL,1,'2023-05-04 01:45:06','2023-05-04 01:45:06',40,'AC_BILL_VALIDATE','Facture FA2305-1356 validée','2023-05-04 01:45:06','2023-05-03 23:45:06',1,NULL,NULL,231,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1356 validée',1588,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5776,'5776',NULL,1,'2023-05-04 01:45:07','2023-05-04 01:45:07',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au direction@irfabfc.fr','2023-05-04 01:45:07','2023-05-03 23:45:07',1,NULL,NULL,1588,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: direction@irfabfc.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/05/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1588,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5777,'5777',NULL,1,'2023-05-04 01:45:07','2023-05-04 01:45:07',40,'AC_BILL_VALIDATE','Facture FA2305-1357 validée','2023-05-04 01:45:07','2023-05-03 23:45:07',1,NULL,NULL,234,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1357 validée',1589,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5778,'5778',NULL,1,'2023-05-04 01:45:08','2023-05-04 01:45:08',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au gesco@irfa-formation.fr','2023-05-04 01:45:08','2023-05-03 23:45:08',1,NULL,NULL,1589,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: gesco@irfa-formation.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/05/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1589,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5779,'5779',NULL,1,'2023-05-04 01:45:08','2023-05-04 01:45:08',40,'AC_BILL_VALIDATE','Facture FA2305-1358 validée','2023-05-04 01:45:08','2023-05-03 23:45:08',1,NULL,NULL,953,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1358 validée',1590,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5780,'5780',NULL,1,'2023-05-04 01:45:08','2023-05-04 01:45:08',40,'AC_BILL_VALIDATE','Facture FA2305-1359 validée','2023-05-04 01:45:08','2023-05-03 23:45:08',1,NULL,NULL,592,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1359 validée',1591,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5781,'5781',NULL,1,'2023-05-04 01:45:08','2023-05-04 01:45:08',40,'AC_BILL_VALIDATE','Facture FA2305-1360 validée','2023-05-04 01:45:08','2023-05-03 23:45:08',1,NULL,NULL,697,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1360 validée',1592,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5782,'5782',NULL,1,'2023-05-04 08:24:26','2023-05-04 08:24:26',40,'AC_BILL_VALIDATE','Facture FA2305-1361 validée','2023-05-04 08:24:26','2023-05-04 06:24:26',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1361 validée',1593,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5783,'5783',NULL,1,'2023-05-04 08:26:44','2023-05-04 08:26:44',40,'AC_BILL_UNVALIDATE','Facture FA2305-1361 repassée en brouillon','2023-05-04 08:26:44','2023-05-04 06:26:44',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1361 repassée en brouillon',1593,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5784,'5784',NULL,1,'2023-05-04 08:27:06','2023-05-04 08:27:06',40,'AC_BILL_VALIDATE','Facture FA2305-1361 validée','2023-05-04 08:27:06','2023-05-04 06:27:06',1,NULL,NULL,175,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1361 validée',1593,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5785,'5785',NULL,1,'2023-05-04 08:46:34','2023-05-04 08:46:34',40,'AC_BILL_VALIDATE','Facture FA2305-1362 validée','2023-05-04 08:46:34','2023-05-04 06:46:34',1,NULL,NULL,787,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1362 validée',1594,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5786,'5786',NULL,1,'2023-05-04 11:01:02','2023-05-04 11:01:02',40,'AC_BILL_PAYED','Facture FA2304-1300 passée à payée','2023-05-04 11:01:02','2023-05-04 09:01:02',15,NULL,NULL,199,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1300 passée à payée',1530,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5787,'5787',NULL,1,'2023-05-04 11:03:33','2023-05-04 11:03:33',40,'AC_BILL_PAYED','Facture FA2305-1355 passée à payée','2023-05-04 11:03:33','2023-05-04 09:03:33',15,NULL,NULL,162,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1355 passée à payée',1587,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5788,'5788',NULL,1,'2023-05-04 11:04:29','2023-05-04 11:04:29',40,'AC_BILL_PAYED','Facture FA2305-1352 passée à payée','2023-05-04 11:04:29','2023-05-04 09:04:29',15,NULL,NULL,179,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1352 passée à payée',1584,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5789,'5789',NULL,1,'2023-05-04 11:06:30','2023-05-04 11:06:30',40,'AC_BILL_PAYED','Facture FA2301-1226 passée à payée','2023-05-04 11:06:30','2023-05-04 09:06:30',15,NULL,NULL,1154,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1226 passée à payée',1451,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5790,'5790',NULL,1,'2023-05-04 11:24:59','2023-05-04 11:24:59',40,'AC_BILL_VALIDATE','Facture FA2305-1363 validée','2023-05-04 11:24:59','2023-05-04 09:24:59',15,NULL,NULL,492,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1363 validée',1595,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5791,'5791',NULL,1,'2023-05-04 12:04:35','2023-05-04 12:04:35',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0113 validée','2023-05-04 12:04:35','2023-05-04 10:04:35',15,NULL,NULL,1850,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0113 validée',119,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5792,'5792',NULL,1,'2023-05-09 10:58:54','2023-05-09 10:58:54',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0114 validée','2023-05-09 10:58:54','2023-05-09 08:58:54',15,NULL,NULL,1753,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0114 validée',120,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5793,'5793',NULL,1,'2023-05-09 11:00:07','2023-05-09 11:00:07',40,'AC_COMPANY_CREATE','Tiers LA POSTE créé','2023-05-09 11:00:07','2023-05-09 09:00:07',15,NULL,NULL,1915,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers LA POSTE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5794,'5794',NULL,1,'2023-05-09 11:01:31','2023-05-09 11:01:31',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0115 validée','2023-05-09 11:01:31','2023-05-09 09:01:31',15,NULL,NULL,1915,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0115 validée',121,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5795,'5795',NULL,1,'2023-05-09 11:02:37','2023-05-09 11:02:37',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0115 passée à payée','2023-05-09 11:02:37','2023-05-09 09:02:37',15,NULL,NULL,1915,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0115 passée à payée',121,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5796,'5796',NULL,1,'2023-05-09 11:04:31','2023-05-09 11:04:31',40,'AC_COMPANY_CREATE','Tiers SELAS PHARMACIE PURPAN créé','2023-05-09 11:04:31','2023-05-09 09:04:31',15,NULL,NULL,1916,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers SELAS PHARMACIE PURPAN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5797,'5797',NULL,1,'2023-05-09 11:07:04','2023-05-09 11:07:04',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0116 validée','2023-05-09 11:07:04','2023-05-09 09:07:04',15,NULL,NULL,1916,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0116 validée',122,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5798,'5798',NULL,1,'2023-05-09 11:07:27','2023-05-09 11:07:27',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0116 passée à payée','2023-05-09 11:07:27','2023-05-09 09:07:27',15,NULL,NULL,1916,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0116 passée à payée',122,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5799,'5799',NULL,1,'2023-05-09 11:11:54','2023-05-09 11:11:54',40,'AC_BILL_PAYED','Facture FA2303-1290 passée à payée','2023-05-09 11:11:54','2023-05-09 09:11:54',15,NULL,NULL,1712,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2303-1290 passée à payée',1519,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5800,'5800',NULL,1,'2023-05-09 11:14:00','2023-05-09 11:14:00',40,'AC_BILL_PAYED','Facture FA2305-1351 passée à payée','2023-05-09 11:14:00','2023-05-09 09:14:00',15,NULL,NULL,623,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1351 passée à payée',1583,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5801,'5801',NULL,1,'2023-05-09 11:16:15','2023-05-09 11:16:15',40,'AC_BILL_PAYED','Facture FA2212-1201 passée à payée','2023-05-09 11:16:15','2023-05-09 09:16:15',15,NULL,NULL,865,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2212-1201 passée à payée',1422,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5802,'5802',NULL,1,'2023-05-09 11:18:19','2023-05-09 11:18:19',40,'AC_BILL_PAYED','Facture FA2305-1356 passée à payée','2023-05-09 11:18:19','2023-05-09 09:18:19',15,NULL,NULL,231,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1356 passée à payée',1588,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5803,'5803',NULL,1,'2023-05-11 10:50:43','2023-05-11 10:50:43',40,'AC_BILL_PAYED','Facture FA2305-1349 passée à payée','2023-05-11 10:50:43','2023-05-11 08:50:43',15,NULL,NULL,1716,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1349 passée à payée',1581,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5804,'5804',NULL,1,'2023-05-11 11:39:08','2023-05-11 11:39:08',40,'AC_COMPANY_CREATE','Tiers HAKA INFORMATIQUE créé','2023-05-11 11:39:08','2023-05-11 09:39:08',15,NULL,NULL,1917,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers HAKA INFORMATIQUE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5805,'5805',NULL,1,'2023-05-11 11:42:48','2023-05-11 11:42:48',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2303-0117 validée','2023-05-11 11:42:48','2023-05-11 09:42:48',15,NULL,NULL,1917,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0117 validée',123,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5806,'5806',NULL,1,'2023-05-12 09:19:32','2023-05-12 09:19:32',40,'AC_COMPANY_CREATE','Tiers ASSOCIATION JEUNES HANDICAPÉS créé','2023-05-12 09:19:32','2023-05-12 07:19:32',1,NULL,NULL,1918,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers ASSOCIATION JEUNES HANDICAPÉS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5807,'5807',NULL,1,'2023-05-12 09:22:01','2023-05-12 09:22:01',40,'AC_COMPANY_CREATE','Tiers ASSOCIATION JEUNES HANDICAPÉS créé','2023-05-12 09:22:01','2023-05-12 07:22:01',1,NULL,NULL,1919,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers ASSOCIATION JEUNES HANDICAPÉS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5808,'5808',NULL,1,'2023-05-12 09:25:03','2023-05-12 09:25:03',40,'AC_BILL_VALIDATE','Facture FA2305-1364 validée','2023-05-12 09:25:03','2023-05-12 07:25:03',1,NULL,NULL,1919,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1364 validée',1596,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5809,'5809',NULL,1,'2023-05-12 09:25:43','2023-05-12 09:25:43',40,'AC_BILL_UNVALIDATE','Facture FA2305-1364 repassée en brouillon','2023-05-12 09:25:43','2023-05-12 07:25:43',1,NULL,NULL,1919,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1364 repassée en brouillon',1596,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5810,'5810',NULL,1,'2023-05-12 09:26:11','2023-05-12 09:26:11',40,'AC_BILL_VALIDATE','Facture FA2305-1364 validée','2023-05-12 09:26:11','2023-05-12 07:26:11',1,NULL,NULL,1919,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1364 validée',1596,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5811,'5811',NULL,1,'2023-05-12 09:29:48','2023-05-12 09:29:48',40,'AC_BILL_VALIDATE','Facture FA2305-1365 validée','2023-05-12 09:29:48','2023-05-12 07:29:48',1,NULL,NULL,1918,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1365 validée',1598,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5812,'5812',NULL,1,'2023-05-12 10:06:17','2023-05-12 10:06:17',40,'AC_BILL_VALIDATE','Facture FA2305-1366 validée','2023-05-12 10:06:17','2023-05-12 08:06:17',15,NULL,NULL,618,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1366 validée',1599,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5813,'5813',NULL,1,'2023-05-12 10:07:58','2023-05-12 10:07:58',40,'AC_BILL_UNVALIDATE','Facture FA2305-1366 repassée en brouillon','2023-05-12 10:07:58','2023-05-12 08:07:58',15,NULL,NULL,618,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1366 repassée en brouillon',1599,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5814,'5814',NULL,1,'2023-05-12 10:08:23','2023-05-12 10:08:23',40,'AC_BILL_VALIDATE','Facture FA2305-1366 validée','2023-05-12 10:08:23','2023-05-12 08:08:23',15,NULL,NULL,618,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1366 validée',1599,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5815,'5815',NULL,1,'2023-05-12 10:33:10','2023-05-12 10:33:10',40,'AC_BILL_VALIDATE','Facture FA2305-1367 validée','2023-05-12 10:33:10','2023-05-12 08:33:10',15,NULL,NULL,1500,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1367 validée',1600,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5816,'5816',NULL,1,'2023-05-12 11:13:46','2023-05-12 11:13:46',40,'AC_BILL_UNVALIDATE','Facture FA2305-1367 repassée en brouillon','2023-05-12 11:13:46','2023-05-12 09:13:46',15,NULL,NULL,1500,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1367 repassée en brouillon',1600,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5817,'5817',NULL,1,'2023-05-12 11:19:35','2023-05-12 11:19:35',40,'AC_BILL_VALIDATE','Facture FA2305-1367 validée','2023-05-12 11:19:35','2023-05-12 09:19:35',15,NULL,NULL,1500,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1367 validée',1600,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5818,'5818',NULL,1,'2023-05-12 11:20:41','2023-05-12 11:20:41',40,'AC_BILL_VALIDATE','Facture FA2305-1368 validée','2023-05-12 11:20:41','2023-05-12 09:20:41',15,NULL,NULL,1500,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1368 validée',1601,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5819,'5819',NULL,1,'2023-05-12 11:30:27','2023-05-12 11:30:27',40,'AC_BILL_VALIDATE','Facture AC2305-0015 validée','2023-05-12 11:30:27','2023-05-12 09:30:27',15,NULL,NULL,1906,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AC2305-0015 validée',1602,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5820,'5820',NULL,1,'2023-05-12 18:08:49','2023-05-12 18:08:49',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0093 passée à payée','2023-05-12 18:08:49','2023-05-12 16:08:49',2,NULL,NULL,1903,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2304-0093 passée à payée',96,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5821,'5821',NULL,1,'2023-05-12 18:11:49','2023-05-12 18:11:49',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0082 passée à payée','2023-05-12 18:11:49','2023-05-12 16:11:49',2,NULL,NULL,1850,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0082 passée à payée',85,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5822,'5822',NULL,1,'2023-05-12 18:15:50','2023-05-12 18:15:50',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0065 passée à payée','2023-05-12 18:15:50','2023-05-12 16:15:50',2,NULL,NULL,1883,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0065 passée à payée',67,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5823,'5823',NULL,1,'2023-05-12 18:17:52','2023-05-12 18:17:52',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0066 passée à payée','2023-05-12 18:17:52','2023-05-12 16:17:52',2,NULL,NULL,1883,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0066 passée à payée',68,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5824,'5824',NULL,1,'2023-05-12 19:02:32','2023-05-12 19:02:32',40,'AC_BILL_VALIDATE','Facture FA2305-1369 validée','2023-05-12 19:02:32','2023-05-12 17:02:32',2,NULL,NULL,15,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2305-1369 validée',1603,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5825,'5825',NULL,1,'2023-05-15 13:32:23','2023-05-15 13:32:23',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0118 validée','2023-05-15 13:32:23','2023-05-15 11:32:23',15,NULL,NULL,1780,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0118 validée',124,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5826,'5826',NULL,1,'2023-05-16 13:09:25','2023-05-16 13:09:25',40,'AC_BILL_VALIDATE','Facture AC2305-0016 validée','2023-05-16 13:09:25','2023-05-16 11:09:25',15,NULL,NULL,1668,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AC2305-0016 validée',1605,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5827,'5827',NULL,1,'2023-05-16 15:09:10','2023-05-16 15:09:10',40,'AC_BILL_VALIDATE','Facture FA2305-1370 validée','2023-05-16 15:09:10','2023-05-16 13:09:10',15,NULL,NULL,1701,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1370 validée',1606,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5828,'5828',NULL,1,'2023-05-16 15:10:13','2023-05-16 15:10:13',40,'AC_BILL_UNVALIDATE','Facture FA2305-1370 repassée en brouillon','2023-05-16 15:10:13','2023-05-16 13:10:13',15,NULL,NULL,1701,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1370 repassée en brouillon',1606,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5829,'5829',NULL,1,'2023-05-16 15:10:28','2023-05-16 15:10:28',40,'AC_BILL_VALIDATE','Facture FA2305-1370 validée','2023-05-16 15:10:28','2023-05-16 13:10:28',15,NULL,NULL,1701,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1370 validée',1606,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5830,'5830',NULL,1,'2023-05-17 09:41:16','2023-05-17 09:41:16',40,'AC_BILL_PAYED','Facture FA2305-1354 passée à payée','2023-05-17 09:41:16','2023-05-17 07:41:16',15,NULL,NULL,245,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1354 passée à payée',1586,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5831,'5831',NULL,1,'2023-05-17 09:42:49','2023-05-17 09:42:49',40,'AC_BILL_PAYED','Facture FA2304-1301 passée à payée','2023-05-17 09:42:49','2023-05-17 07:42:49',15,NULL,NULL,1257,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1301 passée à payée',1531,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5832,'5832',NULL,1,'2023-05-17 09:44:12','2023-05-17 09:44:12',40,'AC_BILL_PAYED','Facture FA2304-1327 passée à payée','2023-05-17 09:44:12','2023-05-17 07:44:12',15,NULL,NULL,146,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1327 passée à payée',1557,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5833,'5833',NULL,1,'2023-05-17 09:45:16','2023-05-17 09:45:16',40,'AC_BILL_PAYED','Facture FA2304-1317 passée à payée','2023-05-17 09:45:16','2023-05-17 07:45:16',15,NULL,NULL,1506,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1317 passée à payée',1547,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5834,'5834',NULL,1,'2023-05-17 09:46:13','2023-05-17 09:46:13',40,'AC_BILL_PAYED','Facture FA2304-1313 passée à payée','2023-05-17 09:46:13','2023-05-17 07:46:13',15,NULL,NULL,1129,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1313 passée à payée',1543,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5835,'5835',NULL,1,'2023-05-17 09:47:26','2023-05-17 09:47:26',40,'AC_BILL_PAYED','Facture FA2303-1289 passée à payée','2023-05-17 09:47:26','2023-05-17 07:47:26',15,NULL,NULL,866,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2303-1289 passée à payée',1518,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5836,'5836',NULL,1,'2023-05-17 09:51:48','2023-05-17 09:51:48',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0119 validée','2023-05-17 09:51:48','2023-05-17 07:51:48',15,NULL,NULL,1849,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0119 validée',125,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5837,'5837',NULL,1,'2023-05-17 09:53:57','2023-05-17 09:53:57',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0120 validée','2023-05-17 09:53:57','2023-05-17 07:53:57',15,NULL,NULL,1783,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0120 validée',126,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5838,'5838',NULL,1,'2023-05-17 09:54:12','2023-05-17 09:54:12',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0120 passée à payée','2023-05-17 09:54:12','2023-05-17 07:54:12',15,NULL,NULL,1783,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0120 passée à payée',126,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5839,'5839',NULL,1,'2023-05-17 11:15:02','2023-05-17 11:15:02',40,'AC_BILL_CANCEL','Facture FA2305-1366 annulée','2023-05-17 11:15:02','2023-05-17 09:15:03',15,NULL,NULL,618,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1366 annulée',1599,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5840,'5840',NULL,1,'2023-05-17 11:16:51','2023-05-17 11:16:51',40,'AC_BILL_VALIDATE','Facture FA2305-1371 validée','2023-05-17 11:16:51','2023-05-17 09:16:51',15,NULL,NULL,618,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1371 validée',1607,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5841,'5841',NULL,1,'2023-05-22 17:16:43','2023-05-22 17:16:43',40,'AC_BILL_PAYED','Facture FA2304-1305 passée à payée','2023-05-22 17:16:43','2023-05-22 15:16:43',4,NULL,NULL,1154,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2304-1305 passée à payée',1535,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5842,'5842',NULL,1,'2023-05-22 17:21:54','2023-05-22 17:21:54',40,'AC_BILL_PAYED','Facture FA2301-1242 passée à payée','2023-05-22 17:21:54','2023-05-22 15:21:54',4,NULL,NULL,1549,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2301-1242 passée à payée',1467,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5843,'5843',NULL,1,'2023-05-22 17:21:54','2023-05-22 17:21:54',40,'AC_BILL_PAYED','Facture FA2304-1321 passée à payée','2023-05-22 17:21:54','2023-05-22 15:21:54',4,NULL,NULL,1549,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2304-1321 passée à payée',1551,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5844,'5844',NULL,1,'2023-05-22 17:28:09','2023-05-22 17:28:09',40,'AC_BILL_PAYED','Facture FA2305-1350 passée à payée','2023-05-22 17:28:09','2023-05-22 15:28:09',4,NULL,NULL,1209,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2305-1350 passée à payée',1582,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5845,'5845',NULL,1,'2023-05-22 17:33:03','2023-05-22 17:33:03',40,'AC_BILL_PAYED','Facture AC2305-0015 passée à payée','2023-05-22 17:33:03','2023-05-22 15:33:03',4,NULL,NULL,1906,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture AC2305-0015 passée à payée',1602,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5846,'5846',NULL,1,'2023-05-22 17:37:13','2023-05-22 17:37:13',40,'AC_BILL_PAYED','Facture FA2303-1284 passée à payée','2023-05-22 17:37:13','2023-05-22 15:37:13',4,NULL,NULL,1502,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2303-1284 passée à payée',1513,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5847,'5847',NULL,1,'2023-05-22 17:39:40','2023-05-22 17:39:40',40,'AC_BILL_PAYED','Facture FA2303-1285 passée à payée','2023-05-22 17:39:40','2023-05-22 15:39:40',4,NULL,NULL,297,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2303-1285 passée à payée',1514,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5848,'5848',NULL,1,'2023-05-22 17:41:42','2023-05-22 17:41:42',40,'AC_BILL_PAYED','Facture FA2305-1358 passée à payée','2023-05-22 17:41:42','2023-05-22 15:41:42',4,NULL,NULL,953,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2305-1358 passée à payée',1590,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5849,'5849',NULL,1,'2023-05-22 17:43:18','2023-05-22 17:43:18',40,'AC_BILL_PAYED','Facture FA2304-1342 passée à payée','2023-05-22 17:43:18','2023-05-22 15:43:18',4,NULL,NULL,1154,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2304-1342 passée à payée',1574,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5850,'5850',NULL,1,'2023-05-24 10:33:12','2023-05-24 10:33:12',40,'AC_COMPANY_CREATE','Tiers GRANICO créé','2023-05-24 10:33:12','2023-05-24 08:33:13',11,NULL,NULL,1920,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers GRANICO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5851,'5851',NULL,1,'2023-05-24 11:52:51','2023-05-24 11:52:51',40,'AC_COMPANY_CREATE','Tiers SATI créé','2023-05-24 11:52:51','2023-05-24 09:52:51',11,NULL,NULL,1921,NULL,0,11,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Laurence\nTiers SATI créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5852,'5852',NULL,1,'2023-05-25 15:23:21','2023-05-25 15:23:21',40,'AC_BILL_PAYED','Facture FA2304-1323 passée à payée','2023-05-25 15:23:21','2023-05-25 13:23:21',4,NULL,NULL,1297,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2304-1323 passée à payée',1553,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5853,'5853',NULL,1,'2023-05-25 15:27:28','2023-05-25 15:27:28',40,'AC_BILL_PAYED','Facture FA2304-1308 passée à payée','2023-05-25 15:27:28','2023-05-25 13:27:28',4,NULL,NULL,643,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2304-1308 passée à payée',1538,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5854,'5854',NULL,1,'2023-05-25 15:30:21','2023-05-25 15:30:21',40,'AC_BILL_PAYED','Facture FA2305-1348 passée à payée','2023-05-25 15:30:21','2023-05-25 13:30:21',4,NULL,NULL,1914,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2305-1348 passée à payée',1580,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5855,'5855',NULL,1,'2023-05-25 15:46:37','2023-05-25 15:46:37',40,'AC_BILL_PAYED','Facture FA2302-1267 passée à payée','2023-05-25 15:46:37','2023-05-25 13:46:37',4,NULL,NULL,697,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2302-1267 passée à payée',1496,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5856,'5856',NULL,1,'2023-05-30 09:47:32','2023-05-30 09:47:32',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0121 validée','2023-05-30 09:47:32','2023-05-30 07:47:32',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0121 validée',127,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5857,'5857',NULL,1,'2023-05-30 09:50:47','2023-05-30 09:50:47',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2304-0122 validée','2023-05-30 09:50:47','2023-05-30 07:50:47',15,NULL,NULL,1838,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0122 validée',128,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5858,'5858',NULL,1,'2023-05-30 09:51:18','2023-05-30 09:51:18',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0122 passée à payée','2023-05-30 09:51:18','2023-05-30 07:51:18',15,NULL,NULL,1838,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0122 passée à payée',128,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5859,'5859',NULL,1,'2023-05-30 09:52:26','2023-05-30 09:52:26',40,'AC_COMPANY_CREATE','Tiers C et N Traiteur créé','2023-05-30 09:52:26','2023-05-30 07:52:26',15,NULL,NULL,1922,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers C et N Traiteur créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5860,'5860',NULL,1,'2023-05-30 09:54:12','2023-05-30 09:54:12',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0123 validée','2023-05-30 09:54:12','2023-05-30 07:54:12',15,NULL,NULL,1922,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0123 validée',129,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5861,'5861',NULL,1,'2023-05-30 09:56:03','2023-05-30 09:56:03',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0124 validée','2023-05-30 09:56:03','2023-05-30 07:56:03',15,NULL,NULL,1773,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0124 validée',130,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5862,'5862',NULL,1,'2023-05-30 09:57:13','2023-05-30 09:57:13',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0124 passée à payée','2023-05-30 09:57:13','2023-05-30 07:57:13',15,NULL,NULL,1773,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0124 passée à payée',130,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5863,'5863',NULL,1,'2023-05-30 09:57:34','2023-05-30 09:57:34',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0099 passée à payée','2023-05-30 09:57:34','2023-05-30 07:57:34',15,NULL,NULL,1773,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0099 passée à payée',104,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5864,'5864',NULL,1,'2023-05-30 09:59:08','2023-05-30 09:59:08',40,'AC_COMPANY_CREATE','Tiers EURL ORPHEE FLEURS créé','2023-05-30 09:59:08','2023-05-30 07:59:08',15,NULL,NULL,1923,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers EURL ORPHEE FLEURS créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5865,'5865',NULL,1,'2023-05-30 10:00:09','2023-05-30 10:00:09',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0125 validée','2023-05-30 10:00:09','2023-05-30 08:00:09',15,NULL,NULL,1923,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0125 validée',131,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5866,'5866',NULL,1,'2023-05-30 10:08:42','2023-05-30 10:08:42',40,'AC_BILL_VALIDATE','Facture FA2305-1372 validée','2023-05-30 10:08:42','2023-05-30 08:08:42',15,NULL,NULL,1907,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1372 validée',1608,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5867,'5867',NULL,1,'2023-05-30 10:32:05','2023-05-30 10:32:05',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0126 validée','2023-05-30 10:32:05','2023-05-30 08:32:05',15,NULL,NULL,1883,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0126 validée',133,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5868,'5868',NULL,1,'2023-05-30 10:33:12','2023-05-30 10:33:12',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0127 validée','2023-05-30 10:33:12','2023-05-30 08:33:12',15,NULL,NULL,1883,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0127 validée',134,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5869,'5869',NULL,1,'2023-05-30 10:48:18','2023-05-30 10:48:18',40,'AC_BILL_PAYED','Facture AV2211-0034 passée à payée','2023-05-30 10:48:18','2023-05-30 08:48:18',15,NULL,NULL,697,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AV2211-0034 passée à payée',1400,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5870,'5870',NULL,1,'2023-05-30 10:49:11','2023-05-30 10:49:11',40,'AC_BILL_PAYED','Facture FA2305-1360 passée à payée','2023-05-30 10:49:11','2023-05-30 08:49:11',15,NULL,NULL,697,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1360 passée à payée',1592,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5871,'5871',NULL,1,'2023-05-30 10:51:27','2023-05-30 10:51:27',40,'AC_BILL_PAYED','Facture FA2304-1304 passée à payée','2023-05-30 10:51:27','2023-05-30 08:51:27',15,NULL,NULL,1307,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1304 passée à payée',1534,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5872,'5872',NULL,1,'2023-05-30 12:18:47','2023-05-30 12:18:47',40,'AC_COMPANY_CREATE','Tiers CARROSSERIE SAINT SIMON créé','2023-05-30 12:18:47','2023-05-30 10:18:47',15,NULL,NULL,1924,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers CARROSSERIE SAINT SIMON créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5873,'5873',NULL,1,'2023-05-30 12:24:42','2023-05-30 12:24:42',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0128 validée','2023-05-30 12:24:42','2023-05-30 10:24:42',15,NULL,NULL,1924,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0128 validée',135,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5874,'5874',NULL,1,'2023-05-30 14:47:46','2023-05-30 14:47:46',40,'AC_BILL_VALIDATE','Facture FA2305-1373 validée','2023-05-30 14:47:46','2023-05-30 12:47:46',15,NULL,NULL,934,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1373 validée',1609,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5875,'5875',NULL,1,'2023-05-30 15:00:09','2023-05-30 15:00:09',40,'AC_BILL_VALIDATE','Facture FA2305-1374 validée','2023-05-30 15:00:09','2023-05-30 13:00:09',15,NULL,NULL,657,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1374 validée',1610,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5876,'5876',NULL,1,'2023-05-30 15:01:19','2023-05-30 15:01:19',40,'AC_BILL_UNVALIDATE','Facture FA2305-1374 repassée en brouillon','2023-05-30 15:01:19','2023-05-30 13:01:19',15,NULL,NULL,657,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1374 repassée en brouillon',1610,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5877,'5877',NULL,1,'2023-05-30 15:01:44','2023-05-30 15:01:44',40,'AC_BILL_VALIDATE','Facture FA2305-1374 validée','2023-05-30 15:01:44','2023-05-30 13:01:44',15,NULL,NULL,657,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1374 validée',1610,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5878,'5878',NULL,1,'2023-05-31 09:37:24','2023-05-31 09:37:24',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0129 validée','2023-05-31 09:37:24','2023-05-31 07:37:24',15,NULL,NULL,1794,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0129 validée',136,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5879,'5879',NULL,1,'2023-05-31 09:37:30','2023-05-31 09:37:30',40,'AC_BILL_SUPPLIER_UNVALIDATE','Facture SI2305-0129 repassée en brouillon','2023-05-31 09:37:30','2023-05-31 07:37:30',15,NULL,NULL,1794,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0129 repassée en brouillon',136,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5880,'5880',NULL,1,'2023-05-31 09:37:36','2023-05-31 09:37:36',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0129 validée','2023-05-31 09:37:36','2023-05-31 07:37:36',15,NULL,NULL,1794,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0129 validée',136,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5881,'5881',NULL,1,'2023-05-31 11:05:15','2023-05-31 11:05:15',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0130 validée','2023-05-31 11:05:15','2023-05-31 09:05:15',15,NULL,NULL,1836,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0130 validée',137,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5882,'5882',NULL,1,'2023-05-31 11:07:12','2023-05-31 11:07:12',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0131 validée','2023-05-31 11:07:12','2023-05-31 09:07:12',15,NULL,NULL,1838,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0131 validée',138,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5883,'5883',NULL,1,'2023-05-31 12:07:05','2023-05-31 12:07:05',40,'AC_BILL_PAYED','Facture FA2305-1353 passée à payée','2023-05-31 12:07:05','2023-05-31 10:07:05',15,NULL,NULL,1257,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1353 passée à payée',1585,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5884,'5884',NULL,1,'2023-05-31 12:16:27','2023-05-31 12:16:27',40,'AC_BILL_PAYED','Facture FA2305-1365 passée à payée','2023-05-31 12:16:27','2023-05-31 10:16:27',15,NULL,NULL,1918,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1365 passée à payée',1598,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5885,'5885',NULL,1,'2023-05-31 12:19:09','2023-05-31 12:19:09',40,'AC_BILL_PAYED','Facture FA2305-1364 passée à payée','2023-05-31 12:19:09','2023-05-31 10:19:09',15,NULL,NULL,1919,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1364 passée à payée',1596,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5886,'5886',NULL,1,'2023-05-31 12:20:57','2023-05-31 12:20:57',40,'AC_BILL_PAYED','Facture FA2301-1251 passée à payée','2023-05-31 12:20:57','2023-05-31 10:20:57',15,NULL,NULL,783,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2301-1251 passée à payée',1476,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5887,'5887',NULL,1,'2023-05-31 12:23:31','2023-05-31 12:23:31',40,'AC_BILL_PAYED','Facture FA2304-1319 passée à payée','2023-05-31 12:23:31','2023-05-31 10:23:31',15,NULL,NULL,13,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1319 passée à payée',1549,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5888,'5888',NULL,1,'2023-05-31 12:25:59','2023-05-31 12:25:59',40,'AC_BILL_PAYED','Facture FA2304-1310 passée à payée','2023-05-31 12:25:59','2023-05-31 10:25:59',15,NULL,NULL,1486,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1310 passée à payée',1540,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5889,'5889',NULL,1,'2023-05-31 12:32:17','2023-05-31 12:32:17',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0132 validée','2023-05-31 12:32:17','2023-05-31 10:32:17',15,NULL,NULL,1887,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0132 validée',139,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5890,'5890',NULL,1,'2023-05-31 13:39:01','2023-05-31 13:39:01',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0133 validée','2023-05-31 13:39:01','2023-05-31 11:39:01',15,NULL,NULL,1777,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0133 validée',140,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5891,'5891',NULL,1,'2023-06-01 01:45:01','2023-06-01 01:45:01',40,'AC_BILL_VALIDATE','Facture FA2306-1375 validée','2023-06-01 01:45:01','2023-05-31 23:45:01',1,NULL,NULL,15,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2306-1375 validée',1611,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5892,'5892',NULL,1,'2023-06-01 01:45:04','2023-06-01 01:45:04',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au s.luffroy@ggl-groupe.com','2023-06-01 01:45:04','2023-05-31 23:45:04',1,NULL,NULL,1611,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: s.luffroy@ggl-groupe.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 01/06/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1611,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5893,'5893',NULL,1,'2023-06-01 08:15:06','2023-06-01 08:15:06',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0131 passée à payée','2023-06-01 08:15:06','2023-06-01 06:15:06',2,NULL,NULL,1838,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2305-0131 passée à payée',138,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5894,'5894',NULL,1,'2023-06-01 08:18:37','2023-06-01 08:18:37',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0130 passée à payée','2023-06-01 08:18:37','2023-06-01 06:18:37',2,NULL,NULL,1836,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2305-0130 passée à payée',137,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5895,'5895',NULL,1,'2023-06-01 08:21:58','2023-06-01 08:21:58',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0084 passée à payée','2023-06-01 08:21:58','2023-06-01 06:21:58',2,NULL,NULL,1899,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0084 passée à payée',87,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5896,'5896',NULL,1,'2023-06-01 08:29:15','2023-06-01 08:29:15',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0107 passée à payée','2023-06-01 08:29:15','2023-06-01 06:29:15',2,NULL,NULL,1913,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0107 passée à payée',112,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5897,'5897',NULL,1,'2023-06-01 08:35:45','2023-06-01 08:35:45',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0117 passée à payée','2023-06-01 08:35:45','2023-06-01 06:35:45',2,NULL,NULL,1917,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0117 passée à payée',123,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5898,'5898',NULL,1,'2023-06-01 08:40:49','2023-06-01 08:40:49',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0097 passée à payée','2023-06-01 08:40:49','2023-06-01 06:40:49',2,NULL,NULL,1906,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2304-0097 passée à payée',101,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5899,'5899',NULL,1,'2023-06-01 08:43:04','2023-06-01 08:43:04',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0104 passée à payée','2023-06-01 08:43:04','2023-06-01 06:43:04',2,NULL,NULL,1745,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2304-0104 passée à payée',109,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5900,'5900',NULL,1,'2023-06-01 08:45:09','2023-06-01 08:45:09',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0113 passée à payée','2023-06-01 08:45:09','2023-06-01 06:45:09',2,NULL,NULL,1850,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2304-0113 passée à payée',119,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5901,'5901',NULL,1,'2023-06-01 08:50:28','2023-06-01 08:50:28',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0123 passée à payée','2023-06-01 08:50:28','2023-06-01 06:50:28',2,NULL,NULL,1922,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2305-0123 passée à payée',129,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5902,'5902',NULL,1,'2023-06-01 08:53:34','2023-06-01 08:53:34',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0125 passée à payée','2023-06-01 08:53:34','2023-06-01 06:53:34',2,NULL,NULL,1923,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2305-0125 passée à payée',131,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5903,'5903',NULL,1,'2023-06-01 09:46:41','2023-06-01 09:46:41',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0134 validée','2023-06-01 09:46:41','2023-06-01 07:46:41',15,NULL,NULL,1849,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0134 validée',141,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5904,'5904',NULL,1,'2023-06-01 10:05:55','2023-06-01 10:05:55',40,'AC_COMPANY_CREATE','Tiers O and B créé','2023-06-01 10:05:55','2023-06-01 08:05:55',15,NULL,NULL,1925,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers O and B créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5905,'5905',NULL,1,'2023-06-01 10:07:56','2023-06-01 10:07:56',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0135 validée','2023-06-01 10:07:56','2023-06-01 08:07:56',15,NULL,NULL,1925,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0135 validée',142,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5906,'5906',NULL,1,'2023-06-01 11:37:47','2023-06-01 11:37:47',40,'AC_BILL_PAYED','Facture FA2304-1303 passée à payée','2023-06-01 11:37:47','2023-06-01 09:37:47',15,NULL,NULL,492,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1303 passée à payée',1533,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5907,'5907',NULL,1,'2023-06-01 11:38:56','2023-06-01 11:38:56',40,'AC_BILL_PAYED','Facture FA2305-1374 passée à payée','2023-06-01 11:38:56','2023-06-01 09:38:56',15,NULL,NULL,657,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1374 passée à payée',1610,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5908,'5908',NULL,1,'2023-06-01 11:39:56','2023-06-01 11:39:56',40,'AC_BILL_PAYED','Facture FA2304-1345 passée à payée','2023-06-01 11:39:56','2023-06-01 09:39:56',15,NULL,NULL,1711,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1345 passée à payée',1577,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5909,'5909',NULL,1,'2023-06-01 14:59:04','2023-06-01 14:59:04',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0136 validée','2023-06-01 14:59:04','2023-06-01 12:59:04',15,NULL,NULL,1925,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0136 validée',143,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5910,'5910',NULL,1,'2023-06-01 15:07:09','2023-06-01 15:07:09',40,'AC_BILL_UNVALIDATE','Facture FR2304-0001 repassée en brouillon','2023-06-01 15:07:09','2023-06-01 13:07:09',15,NULL,NULL,629,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FR2304-0001 repassée en brouillon',1570,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5911,'5911',NULL,1,'2023-06-01 15:07:15','2023-06-01 15:07:15',40,'AC_BILL_CANCEL','Facture FA2304-1336 annulée','2023-06-01 15:07:15','2023-06-01 13:07:15',15,NULL,NULL,629,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1336 annulée',1567,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5912,'5912',NULL,1,'2023-06-01 15:07:15','2023-06-01 15:07:15',40,'AC_BILL_VALIDATE','Facture FR2304-0001 validée','2023-06-01 15:07:15','2023-06-01 13:07:15',15,NULL,NULL,629,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FR2304-0001 validée',1570,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5913,'5913',NULL,1,'2023-06-01 15:20:48','2023-06-01 15:20:48',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0137 validée','2023-06-01 15:20:48','2023-06-01 13:20:48',15,NULL,NULL,1780,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0137 validée',144,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5914,'5914',NULL,1,'2023-06-01 16:24:16','2023-06-01 16:24:16',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SA2305-0003 validée','2023-06-01 16:24:16','2023-06-01 14:24:16',15,NULL,NULL,1875,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SA2305-0003 validée',145,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5915,'5915',NULL,1,'2023-06-01 16:25:56','2023-06-01 16:25:56',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0138 validée','2023-06-01 16:25:56','2023-06-01 14:25:56',15,NULL,NULL,1875,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0138 validée',146,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5916,'5916',NULL,1,'2023-06-01 16:27:52','2023-06-01 16:27:52',40,'AC_BILL_SUPPLIER_PAYED','Facture SA2305-0003 passée à payée','2023-06-01 16:27:52','2023-06-01 14:27:52',15,NULL,NULL,1875,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SA2305-0003 passée à payée',145,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5917,'5917',NULL,1,'2023-06-02 01:45:01','2023-06-02 01:45:01',40,'AC_BILL_VALIDATE','Facture FA2306-1376 validée','2023-06-02 01:45:01','2023-06-01 23:45:01',1,NULL,NULL,180,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2306-1376 validée',1612,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5918,'5918',NULL,1,'2023-06-02 01:45:03','2023-06-02 01:45:03',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au ssimon.jda@gmail.com','2023-06-02 01:45:03','2023-06-01 23:45:03',1,NULL,NULL,1612,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: ssimon.jda@gmail.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 02/06/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1612,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5919,'5919',NULL,1,'2023-06-02 14:39:50','2023-06-02 14:39:50',40,'AC_BILL_PAYED','Facture FA2304-1334 passée à payée','2023-06-02 14:39:50','2023-06-02 12:39:50',15,NULL,NULL,492,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1334 passée à payée',1565,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5920,'5920',NULL,1,'2023-06-04 01:45:01','2023-06-04 01:45:01',40,'AC_BILL_VALIDATE','Facture FA2306-1377 validée','2023-06-04 01:45:01','2023-06-03 23:45:01',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2306-1377 validée',1613,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5921,'5921',NULL,1,'2023-06-04 01:45:03','2023-06-04 01:45:03',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2023-06-04 01:45:03','2023-06-03 23:45:03',1,NULL,NULL,1613,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/06/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1613,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5922,'5922',NULL,1,'2023-06-04 01:45:03','2023-06-04 01:45:03',40,'AC_BILL_VALIDATE','Facture FA2306-1378 validée','2023-06-04 01:45:03','2023-06-03 23:45:03',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2306-1378 validée',1614,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5923,'5923',NULL,1,'2023-06-04 01:45:04','2023-06-04 01:45:04',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2023-06-04 01:45:04','2023-06-03 23:45:04',1,NULL,NULL,1614,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/06/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1614,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5924,'5924',NULL,1,'2023-06-04 01:45:04','2023-06-04 01:45:04',40,'AC_BILL_VALIDATE','Facture FA2306-1379 validée','2023-06-04 01:45:04','2023-06-03 23:45:04',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2306-1379 validée',1615,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5925,'5925',NULL,1,'2023-06-04 01:45:05','2023-06-04 01:45:05',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2023-06-04 01:45:05','2023-06-03 23:45:05',1,NULL,NULL,NULL,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/06/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1615,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5926,'5926',NULL,1,'2023-06-04 01:45:05','2023-06-04 01:45:05',40,'AC_BILL_VALIDATE','Facture FA2306-1380 validée','2023-06-04 01:45:05','2023-06-03 23:45:05',1,NULL,NULL,1362,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2306-1380 validée',1616,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5927,'5927',NULL,1,'2023-06-04 01:45:06','2023-06-04 01:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au accounting@ri-toulouse.com','2023-06-04 01:45:06','2023-06-03 23:45:06',1,NULL,NULL,NULL,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: accounting@ri-toulouse.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/06/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1616,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5928,'5928',NULL,1,'2023-06-04 01:45:06','2023-06-04 01:45:06',40,'AC_BILL_VALIDATE','Facture FA2306-1381 validée','2023-06-04 01:45:06','2023-06-03 23:45:06',1,NULL,NULL,1502,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2306-1381 validée',1617,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5929,'5929',NULL,1,'2023-06-04 01:45:07','2023-06-04 01:45:07',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au clelous@e2se.fr','2023-06-04 01:45:07','2023-06-03 23:45:07',1,NULL,NULL,NULL,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: clelous@e2se.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/06/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1617,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5930,'5930',NULL,1,'2023-06-04 01:45:07','2023-06-04 01:45:07',40,'AC_BILL_VALIDATE','Facture FA2306-1382 validée','2023-06-04 01:45:07','2023-06-03 23:45:07',1,NULL,NULL,297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2306-1382 validée',1618,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5931,'5931',NULL,1,'2023-06-04 18:20:22','2023-06-04 18:20:22',40,'AC_COMPANY_CREATE','Tiers COMMUNAUTE AGGLOMERATION CASTRES MAZAMET créé','2023-06-04 18:20:22','2023-06-04 16:20:22',2,NULL,NULL,1926,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nTiers COMMUNAUTE AGGLOMERATION CASTRES MAZAMET créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5932,'5932',NULL,1,'2023-06-05 09:44:32','2023-06-05 09:44:32',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0091 passée à payée','2023-06-05 09:44:32','2023-06-05 07:44:32',2,NULL,NULL,1743,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2303-0091 passée à payée',94,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5933,'5933',NULL,1,'2023-06-05 09:46:55','2023-06-05 09:46:55',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0119 passée à payée','2023-06-05 09:46:55','2023-06-05 07:46:55',2,NULL,NULL,1849,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2304-0119 passée à payée',125,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5934,'5934',NULL,1,'2023-06-05 09:50:23','2023-06-05 09:50:23',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0108 passée à payée','2023-06-05 09:50:23','2023-06-05 07:50:23',2,NULL,NULL,1777,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2304-0108 passée à payée',114,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5935,'5935',NULL,1,'2023-06-05 09:57:44','2023-06-05 09:57:44',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0111 passée à payée','2023-06-05 09:57:44','2023-06-05 07:57:44',2,NULL,NULL,1870,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2305-0111 passée à payée',117,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5936,'5936',NULL,1,'2023-06-05 10:11:43','2023-06-05 10:11:43',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0129 passée à payée','2023-06-05 10:11:43','2023-06-05 08:11:43',2,NULL,NULL,1794,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2305-0129 passée à payée',136,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5937,'5937',NULL,1,'2023-06-05 10:16:38','2023-06-05 10:16:38',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0132 passée à payée','2023-06-05 10:16:38','2023-06-05 08:16:38',2,NULL,NULL,1887,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2305-0132 passée à payée',139,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5938,'5938',NULL,1,'2023-06-05 17:19:44','2023-06-05 17:19:44',40,'AC_BILL_PAYED','Facture FA2208-1091 passée à payée','2023-06-05 17:19:44','2023-06-05 15:19:44',1,NULL,NULL,1557,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2208-1091 passée à payée',1285,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5939,'5939',NULL,1,'2023-06-05 17:20:03','2023-06-05 17:20:03',40,'AC_BILL_PAYED','Facture AV2210-0027 passée à payée','2023-06-05 17:20:03','2023-06-05 15:20:03',1,NULL,NULL,1557,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture AV2210-0027 passée à payée',1329,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5940,'5940',NULL,1,'2023-06-08 08:39:51','2023-06-08 08:39:51',40,'AC_BILL_PAYED','Facture FA2303-1286 passée à payée','2023-06-08 08:39:51','2023-06-08 06:39:51',1,NULL,NULL,1640,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2303-1286 passée à payée',1515,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5941,'5941',NULL,1,'2023-06-08 08:40:27','2023-06-08 08:40:27',40,'AC_BILL_PAYED','Facture FA2305-1371 passée à payée','2023-06-08 08:40:27','2023-06-08 06:40:27',1,NULL,NULL,618,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2305-1371 passée à payée',1607,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5942,'5942',NULL,1,'2023-06-08 16:27:47','2023-06-08 16:27:47',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE GAILLAC créé','2023-06-08 16:27:47','2023-06-08 14:27:47',1,NULL,NULL,1927,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers MAIRIE DE GAILLAC créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5943,'5943',NULL,1,'2023-06-09 08:22:02','2023-06-09 08:22:02',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2306-0138 passée à payée','2023-06-09 08:22:02','2023-06-09 06:22:02',2,NULL,NULL,1875,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2306-0138 passée à payée',146,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5944,'5944',NULL,1,'2023-06-09 08:28:41','2023-06-09 08:28:41',40,'AC_BILL_VALIDATE','Facture FA2306-1383 validée','2023-06-09 08:28:41','2023-06-09 06:28:41',8,NULL,NULL,865,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2306-1383 validée',1619,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5945,'5945',NULL,1,'2023-06-09 11:53:57','2023-06-09 11:53:57',40,'AC_BILL_VALIDATE','Facture FA2306-1383 validée','2023-06-09 11:53:57','2023-06-09 09:53:57',8,NULL,NULL,883,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2306-1383 validée',1620,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5946,'5946',NULL,1,'2023-06-12 09:48:50','2023-06-12 09:48:50',40,'AC_COMPANY_CREATE','Tiers BIGSO créé','2023-06-12 09:48:50','2023-06-12 07:48:50',20,NULL,NULL,1928,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers BIGSO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5947,'5947',NULL,1,'2023-06-12 09:50:35','2023-06-12 09:50:35',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0139 validée','2023-06-12 09:50:35','2023-06-12 07:50:35',15,NULL,NULL,1749,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0139 validée',147,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5948,'5948',NULL,1,'2023-06-12 09:51:30','2023-06-12 09:51:30',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0139 passée à payée','2023-06-12 09:51:30','2023-06-12 07:51:30',15,NULL,NULL,1749,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0139 passée à payée',147,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5949,'5949',NULL,1,'2023-06-12 09:52:18','2023-06-12 09:52:18',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0140 validée','2023-06-12 09:52:18','2023-06-12 07:52:18',15,NULL,NULL,1749,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0140 validée',148,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5950,'5950',NULL,1,'2023-06-12 09:56:37','2023-06-12 09:56:37',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0141 validée','2023-06-12 09:56:37','2023-06-12 07:56:37',15,NULL,NULL,1753,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0141 validée',149,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5951,'5951',NULL,1,'2023-06-12 09:58:06','2023-06-12 09:58:06',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0114 passée à payée','2023-06-12 09:58:06','2023-06-12 07:58:06',15,NULL,NULL,1753,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0114 passée à payée',120,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5952,'5952',NULL,1,'2023-06-12 09:54:00','2023-06-12 09:54:00',5,'AC_RDV','Présentation CLB - Point sur documents transmis','2023-06-12 09:58:20','2023-06-12 07:58:56',20,20,NULL,1928,NULL,0,20,1,NULL,0,0,100,NULL,NULL,NULL,'',2981,'contact',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5953,'5953',NULL,1,'2023-06-13 11:16:43','2023-06-13 11:16:43',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0142 validée','2023-06-13 11:16:43','2023-06-13 09:16:43',15,NULL,NULL,1897,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0142 validée',150,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5954,'5954',NULL,1,'2023-06-13 11:59:51','2023-06-13 11:59:51',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2306-0142 passée à payée','2023-06-13 11:59:51','2023-06-13 09:59:51',2,NULL,NULL,1897,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2306-0142 passée à payée',150,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5955,'5955',NULL,1,'2023-06-13 12:17:20','2023-06-13 12:17:20',40,'AC_COMPANY_CREATE','Tiers MANUPRO créé','2023-06-13 12:17:20','2023-06-13 10:17:20',18,NULL,NULL,1929,NULL,0,18,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: EricSabadie\nTiers MANUPRO créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5956,'5956',NULL,1,'2023-06-13 13:07:41','2023-06-13 13:07:41',40,'AC_BILL_PAYED','Facture FA2306-1380 passée à payée','2023-06-13 13:07:41','2023-06-13 11:07:41',15,NULL,NULL,1362,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2306-1380 passée à payée',1616,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5957,'5957',NULL,1,'2023-06-13 13:09:40','2023-06-13 13:09:40',40,'AC_BILL_PAYED','Facture FA2306-1376 passée à payée','2023-06-13 13:09:40','2023-06-13 11:09:40',15,NULL,NULL,180,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2306-1376 passée à payée',1612,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5958,'5958',NULL,1,'2023-06-13 13:10:35','2023-06-13 13:10:35',40,'AC_BILL_PAYED','Facture FA2306-1377 passée à payée','2023-06-13 13:10:35','2023-06-13 11:10:35',15,NULL,NULL,179,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2306-1377 passée à payée',1613,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5959,'5959',NULL,1,'2023-06-13 13:11:49','2023-06-13 13:11:49',40,'AC_BILL_PAYED','Facture FA2304-1344 passée à payée','2023-06-13 13:11:49','2023-06-13 11:11:49',15,NULL,NULL,1652,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1344 passée à payée',1576,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5960,'5960',NULL,1,'2023-06-13 13:13:03','2023-06-13 13:13:03',40,'AC_BILL_PAYED','Facture FA2304-1322 passée à payée','2023-06-13 13:13:03','2023-06-13 11:13:03',15,NULL,NULL,1548,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1322 passée à payée',1552,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5961,'5961',NULL,1,'2023-06-13 13:14:51','2023-06-13 13:14:51',40,'AC_BILL_PAYED','Facture FA2305-1359 passée à payée','2023-06-13 13:14:51','2023-06-13 11:14:51',15,NULL,NULL,592,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1359 passée à payée',1591,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5962,'5962',NULL,1,'2023-06-13 13:20:01','2023-06-13 13:20:01',40,'AC_BILL_PAYED','Facture FA2304-1346 passée à payée','2023-06-13 13:20:01','2023-06-13 11:20:01',15,NULL,NULL,934,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1346 passée à payée',1578,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5963,'5963',NULL,1,'2023-06-13 13:25:50','2023-06-13 13:25:50',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0143 validée','2023-06-13 13:25:50','2023-06-13 11:25:50',15,NULL,NULL,1850,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0143 validée',151,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5964,'5964',NULL,1,'2023-06-14 15:04:17','2023-06-14 15:04:17',40,'AC_COMPANY_CREATE','Tiers NUMITEK créé','2023-06-14 15:04:17','2023-06-14 13:04:17',1,NULL,NULL,1930,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers NUMITEK créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5965,'5965',NULL,1,'2023-06-14 15:45:46','2023-06-14 15:45:46',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0144 validée','2023-06-14 15:45:46','2023-06-14 13:45:46',15,NULL,NULL,1876,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0144 validée',152,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5966,'5966',NULL,1,'2023-06-15 12:54:27','2023-06-15 12:54:27',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0145 validée','2023-06-15 12:54:27','2023-06-15 10:54:27',15,NULL,NULL,1783,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0145 validée',153,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5967,'5967',NULL,1,'2023-06-15 14:29:29','2023-06-15 14:29:29',40,'AC_COMPANY_CREATE','Tiers PLIAGE METAL créé','2023-06-15 14:29:29','2023-06-15 12:29:29',4,NULL,NULL,1931,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers PLIAGE METAL créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5968,'5968',NULL,1,'2023-06-15 14:33:13','2023-06-15 14:33:13',40,'AC_BILL_VALIDATE','Facture FA2306-1384 validée','2023-06-15 14:33:13','2023-06-15 12:33:13',4,NULL,NULL,1931,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2306-1384 validée',1621,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5969,'5969',NULL,1,'2023-06-19 11:39:24','2023-06-19 11:39:24',40,'AC_BILL_PAYED','Facture FA2304-1320 passée à payée','2023-06-19 11:39:24','2023-06-19 09:39:24',4,NULL,NULL,741,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nFacture FA2304-1320 passée à payée',1550,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5970,'5970',NULL,1,'2023-06-19 14:36:05','2023-06-19 14:36:05',40,'AC_COMPANY_CREATE','Tiers PRINT 07 créé','2023-06-19 14:36:05','2023-06-19 12:36:05',1,NULL,NULL,1932,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers PRINT 07 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5971,'5971',NULL,1,'2023-06-19 15:07:30','2023-06-19 15:07:30',40,'AC_COMPANY_CREATE','Tiers MAIRIE DE L\'ISLE JOURDAIN créé','2023-06-19 15:07:30','2023-06-19 13:07:30',4,NULL,NULL,1933,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers MAIRIE DE L\'ISLE JOURDAIN créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5972,'5972',NULL,1,'2023-06-19 15:09:55','2023-06-19 15:09:55',40,'AC_PROJECT_CREATE','Projet PJ2306-0022 créé','2023-06-19 15:09:55','2023-06-19 13:09:55',4,NULL,24,1933,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nProjet PJ2306-0022 créé\nProjet: PJ2306-0022',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5973,'5973',NULL,1,'2023-06-19 15:10:13','2023-06-19 15:10:13',40,'AC_PROJECT_MODIFY','Projet PJ2306-0022 modifié','2023-06-19 15:10:13','2023-06-19 13:10:13',4,NULL,24,1933,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nProjet PJ2306-0022 modifié',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5974,'5974',NULL,1,'2023-06-19 00:00:00','2023-06-19 00:00:00',1,'AC_TEL','Mise en relation APIXIS','2023-06-19 15:11:53','2023-06-19 13:11:53',4,NULL,24,1933,NULL,0,4,1,NULL,0,0,-1,'',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5975,'5975',NULL,1,'2023-06-20 09:51:43','2023-06-20 09:51:43',40,'AC_BILL_PAYED','Facture FA2305-1373 passée à payée','2023-06-20 09:51:43','2023-06-20 07:51:43',15,NULL,NULL,934,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1373 passée à payée',1609,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5976,'5976',NULL,1,'2023-06-20 09:52:26','2023-06-20 09:52:26',40,'AC_BILL_PAYED','Facture FA2306-1375 passée à payée','2023-06-20 09:52:26','2023-06-20 07:52:27',15,NULL,NULL,15,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2306-1375 passée à payée',1611,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5977,'5977',NULL,1,'2023-06-20 09:56:11','2023-06-20 09:56:11',40,'AC_BILL_PAYED','Facture FA2306-1378 passée à payée','2023-06-20 09:56:11','2023-06-20 07:56:11',15,NULL,NULL,1257,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2306-1378 passée à payée',1614,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5978,'5978',NULL,1,'2023-06-20 09:56:41','2023-06-20 09:56:41',40,'AC_BILL_PAYED','Facture FA2306-1379 passée à payée','2023-06-20 09:56:41','2023-06-20 07:56:41',15,NULL,NULL,245,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2306-1379 passée à payée',1615,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5979,'5979',NULL,1,'2023-06-20 15:31:46','2023-06-20 15:31:46',40,'AC_COMPANY_CREATE','Tiers ATD31 créé','2023-06-20 15:31:46','2023-06-20 13:31:47',20,NULL,NULL,1934,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers ATD31 créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5980,'5980',NULL,1,'2023-06-21 09:36:17','2023-06-21 09:36:17',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0146 validée','2023-06-21 09:36:17','2023-06-21 07:36:17',15,NULL,NULL,1773,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0146 validée',154,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5981,'5981',NULL,1,'2023-06-21 09:39:02','2023-06-21 09:39:02',40,'AC_BILL_PAYED','Facture FA2304-1337 passée à payée','2023-06-21 09:39:02','2023-06-21 07:39:02',15,NULL,NULL,1905,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1337 passée à payée',1568,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5984,'5984',NULL,1,'2023-06-23 10:49:22','2023-06-23 10:49:22',40,'AC_BILL_PAYED','Facture FA2306-1382 passée à payée','2023-06-23 10:49:22','2023-06-23 08:49:22',15,NULL,NULL,297,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2306-1382 passée à payée',1618,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5985,'5985',NULL,1,'2023-06-23 16:05:47','2023-06-23 16:05:47',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0147 validée','2023-06-23 16:05:47','2023-06-23 14:05:47',15,NULL,NULL,1699,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0147 validée',155,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5986,'5986',NULL,1,'2023-06-23 16:06:38','2023-06-23 16:06:38',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2306-0147 passée à payée','2023-06-23 16:06:38','2023-06-23 14:06:38',15,NULL,NULL,1699,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0147 passée à payée',155,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5987,'5987',NULL,1,'2023-06-23 16:07:40','2023-06-23 16:07:40',40,'AC_BILL_SUPPLIER_PAYED','Facture SA2304-0002 passée à payée','2023-06-23 16:07:40','2023-06-23 14:07:40',15,NULL,NULL,1699,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SA2304-0002 passée à payée',100,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5988,'5988',NULL,1,'2023-06-26 12:13:51','2023-06-26 12:13:51',40,'AC_BILL_VALIDATE','Facture FA2306-1385 validée','2023-06-26 12:13:51','2023-06-26 10:13:51',2,NULL,NULL,1639,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2306-1385 validée',1622,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5989,'5989',NULL,1,'2023-06-26 14:22:45','2023-06-26 14:22:45',40,'AC_BILL_VALIDATE','Facture FA2306-1386 validée','2023-06-26 14:22:45','2023-06-26 12:22:45',2,NULL,NULL,1914,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2306-1386 validée',1623,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5991,'5991',NULL,1,'2023-06-28 09:58:11','2023-06-28 09:58:11',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0148 validée','2023-06-28 09:58:11','2023-06-28 07:58:11',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0148 validée',156,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5992,'5992',NULL,1,'2023-06-28 10:01:45','2023-06-28 10:01:45',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0149 validée','2023-06-28 10:01:45','2023-06-28 08:01:45',15,NULL,NULL,102,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0149 validée',157,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5993,'5993',NULL,1,'2023-04-11 11:19:00','2023-06-29 12:19:00',5,'AC_RDV','Rendez-vous avec AMIEL','2023-06-29 11:19:53','2023-06-29 09:43:50',20,20,NULL,442,2907,0,20,1,NULL,0,0,100,NULL,6829200,NULL,'rdv le 11/04/2023 avec Robert',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5994,'5994',NULL,1,'2023-04-11 11:19:00','2023-06-29 12:19:00',4,'AC_RDV','Envoi Lettre de mission','2023-06-29 11:43:56','2023-06-29 09:44:51',20,20,NULL,442,2907,0,20,1,NULL,0,0,100,NULL,6829200,NULL,'le 29/06/2023 = Envoi lettre de mission',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5995,'5995',NULL,1,'2023-06-29 15:19:35','2023-06-29 15:19:35',40,'AC_BILL_PAYED','Facture FA2306-1385 passée à payée','2023-06-29 15:19:35','2023-06-29 13:19:35',15,NULL,NULL,1639,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2306-1385 passée à payée',1622,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5996,'5996',NULL,1,'2023-06-30 10:26:21','2023-06-30 10:26:21',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0150 validée','2023-06-30 10:26:21','2023-06-30 08:26:21',15,NULL,NULL,1745,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0150 validée',160,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5997,'5997',NULL,1,'2023-06-30 10:28:46','2023-06-30 10:28:46',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0151 validée','2023-06-30 10:28:46','2023-06-30 08:28:46',15,NULL,NULL,1777,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0151 validée',161,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5998,'5998',NULL,1,'2023-06-30 10:47:50','2023-06-30 10:47:50',40,'AC_BILL_VALIDATE','Facture FA2306-1387 validée','2023-06-30 10:47:50','2023-06-30 08:47:51',15,NULL,NULL,657,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2306-1387 validée',1624,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(5999,'5999',NULL,1,'2023-07-01 01:45:02','2023-07-01 01:45:02',40,'AC_BILL_VALIDATE','Facture FA2307-1388 validée','2023-07-01 01:45:02','2023-06-30 23:45:02',1,NULL,NULL,1254,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1388 validée',1625,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6000,'6000',NULL,1,'2023-07-01 01:45:03','2023-07-01 01:45:03',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au nicolas.ripart@gie-occitanie.fr','2023-07-01 01:45:03','2023-06-30 23:45:04',1,NULL,NULL,1625,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: nicolas.ripart@gie-occitanie.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 01/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1625,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6001,'6001',NULL,1,'2023-07-02 22:43:54','2023-07-02 22:43:54',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2306-0140 passée à payée','2023-07-02 22:43:54','2023-07-02 20:43:54',2,NULL,NULL,1749,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2306-0140 passée à payée',148,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6002,'6002',NULL,1,'2023-07-02 23:32:01','2023-07-02 23:32:01',40,'AC_BILL_PAYED','Facture FA2306-1387 passée à payée','2023-07-02 23:32:01','2023-07-02 21:32:01',2,NULL,NULL,657,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture FA2306-1387 passée à payée',1624,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6003,'6003',NULL,1,'2023-07-03 08:38:00','2023-07-03 08:38:00',40,'AC_BILL_VALIDATE','Facture FA2307-1389 validée','2023-07-03 08:38:00','2023-07-03 06:38:00',8,NULL,NULL,1369,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2307-1389 validée',1626,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6004,'6004',NULL,1,'2023-07-03 09:47:08','2023-07-03 09:47:08',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2307-0152 validée','2023-07-03 09:47:08','2023-07-03 07:47:08',15,NULL,NULL,1749,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2307-0152 validée',162,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6005,'6005',NULL,1,'2023-07-03 09:53:08','2023-07-03 09:53:08',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2305-0153 validée','2023-07-03 09:53:08','2023-07-03 07:53:08',15,NULL,NULL,1816,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0153 validée',163,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6006,'6006',NULL,1,'2023-07-03 09:56:08','2023-07-03 09:56:08',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0154 validée','2023-07-03 09:56:08','2023-07-03 07:56:08',15,NULL,NULL,1838,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0154 validée',164,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6007,'6007',NULL,1,'2023-07-03 11:28:41','2023-07-03 11:28:41',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2307-0155 validée','2023-07-03 11:28:41','2023-07-03 09:28:41',15,NULL,NULL,1836,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2307-0155 validée',165,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6008,'6008',NULL,1,'2023-07-03 11:54:11','2023-07-03 11:54:11',40,'AC_COMPANY_CREATE','Tiers YNOV créé','2023-07-03 11:54:11','2023-07-03 09:54:11',1,NULL,NULL,1937,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers YNOV créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6009,'6009',NULL,1,'2023-07-03 15:00:56','2023-07-03 15:00:56',40,'AC_COMPANY_CREATE','Tiers CPPU créé','2023-07-03 15:00:56','2023-07-03 13:00:56',20,NULL,NULL,1938,NULL,0,20,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Raquel\nTiers CPPU créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6010,'6010',NULL,1,'2023-07-03 16:42:49','2023-07-03 16:42:49',40,'AC_BILL_VALIDATE','Facture FA2307-1390 validée','2023-07-03 16:42:49','2023-07-03 14:42:49',1,NULL,NULL,1650,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1390 validée',1627,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6011,'6011',NULL,1,'2023-07-04 01:45:02','2023-07-04 01:45:02',40,'AC_BILL_VALIDATE','Facture FA2307-1391 validée','2023-07-04 01:45:02','2023-07-03 23:45:02',1,NULL,NULL,179,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1391 validée',1628,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6012,'6012',NULL,1,'2023-07-04 01:45:04','2023-07-04 01:45:04',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au groupes.jeannedarc@yahoo.fr','2023-07-04 01:45:04','2023-07-03 23:45:04',1,NULL,NULL,NULL,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: groupes.jeannedarc@yahoo.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1628,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6013,'6013',NULL,1,'2023-07-04 01:45:04','2023-07-04 01:45:04',40,'AC_BILL_VALIDATE','Facture FA2307-1392 validée','2023-07-04 01:45:04','2023-07-03 23:45:04',1,NULL,NULL,199,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1392 validée',1629,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6014,'6014',NULL,1,'2023-07-04 01:45:05','2023-07-04 01:45:05',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sylvie.gomez@limayrac.fr','2023-07-04 01:45:05','2023-07-03 23:45:05',1,NULL,NULL,1629,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sylvie.gomez@limayrac.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1629,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6015,'6015',NULL,1,'2023-07-04 01:45:05','2023-07-04 01:45:05',40,'AC_BILL_VALIDATE','Facture FA2307-1393 validée','2023-07-04 01:45:05','2023-07-03 23:45:05',1,NULL,NULL,1257,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1393 validée',1630,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6016,'6016',NULL,1,'2023-07-04 01:45:06','2023-07-04 01:45:06',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@ajh.fr','2023-07-04 01:45:06','2023-07-03 23:45:06',1,NULL,NULL,1630,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@ajh.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1630,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6017,'6017',NULL,1,'2023-07-04 01:45:06','2023-07-04 01:45:06',40,'AC_BILL_VALIDATE','Facture FA2307-1394 validée','2023-07-04 01:45:06','2023-07-03 23:45:06',1,NULL,NULL,645,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1394 validée',1631,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6018,'6018',NULL,1,'2023-07-04 01:45:07','2023-07-04 01:45:07',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta@mutuelledurempart.fr','2023-07-04 01:45:07','2023-07-03 23:45:07',1,NULL,NULL,1631,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta@mutuelledurempart.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1631,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6019,'6019',NULL,1,'2023-07-04 01:45:07','2023-07-04 01:45:07',40,'AC_BILL_VALIDATE','Facture FA2307-1395 validée','2023-07-04 01:45:07','2023-07-03 23:45:07',1,NULL,NULL,492,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1395 validée',1632,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6020,'6020',NULL,1,'2023-07-04 01:45:08','2023-07-04 01:45:08',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au comptapi@groupepeyrot.com','2023-07-04 01:45:08','2023-07-03 23:45:08',1,NULL,NULL,1632,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: comptapi@groupepeyrot.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1632,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6021,'6021',NULL,1,'2023-07-04 01:45:08','2023-07-04 01:45:08',40,'AC_BILL_VALIDATE','Facture FA2307-1396 validée','2023-07-04 01:45:08','2023-07-03 23:45:08',1,NULL,NULL,1307,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1396 validée',1633,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6022,'6022',NULL,1,'2023-07-04 01:45:08','2023-07-04 01:45:08',40,'AC_BILL_VALIDATE','Facture FA2307-1397 validée','2023-07-04 01:45:08','2023-07-03 23:45:08',1,NULL,NULL,245,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1397 validée',1634,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6023,'6023',NULL,1,'2023-07-04 01:45:09','2023-07-04 01:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au tixier@rodat.fr','2023-07-04 01:45:09','2023-07-03 23:45:09',1,NULL,NULL,1634,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: tixier@rodat.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1634,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6024,'6024',NULL,1,'2023-07-04 01:45:09','2023-07-04 01:45:09',40,'AC_BILL_VALIDATE','Facture FA2307-1398 validée','2023-07-04 01:45:09','2023-07-03 23:45:09',1,NULL,NULL,1487,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1398 validée',1635,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6025,'6025',NULL,1,'2023-07-04 01:45:09','2023-07-04 01:45:09',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au gesco@viaformation.fr','2023-07-04 01:45:09','2023-07-03 23:45:09',1,NULL,NULL,1635,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: gesco@viaformation.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1635,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6026,'6026',NULL,1,'2023-07-04 01:45:10','2023-07-04 01:45:10',40,'AC_BILL_VALIDATE','Facture FA2307-1399 validée','2023-07-04 01:45:10','2023-07-03 23:45:10',1,NULL,NULL,643,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1399 validée',1636,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6027,'6027',NULL,1,'2023-07-04 01:45:10','2023-07-04 01:45:10',40,'AC_BILL_VALIDATE','Facture FA2307-1400 validée','2023-07-04 01:45:10','2023-07-03 23:45:10',1,NULL,NULL,1298,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1400 validée',1637,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6028,'6028',NULL,1,'2023-07-04 01:45:10','2023-07-04 01:45:10',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au sikli@ccgm.fr','2023-07-04 01:45:10','2023-07-03 23:45:10',1,NULL,NULL,1637,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: sikli@ccgm.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1637,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6029,'6029',NULL,1,'2023-07-04 01:45:10','2023-07-04 01:45:10',40,'AC_BILL_VALIDATE','Facture FA2307-1401 validée','2023-07-04 01:45:10','2023-07-03 23:45:10',1,NULL,NULL,1486,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1401 validée',1638,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6030,'6030',NULL,1,'2023-07-04 01:45:11','2023-07-04 01:45:11',40,'AC_BILL_VALIDATE','Facture FA2307-1402 validée','2023-07-04 01:45:11','2023-07-03 23:45:11',1,NULL,NULL,1544,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1402 validée',1639,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6031,'6031',NULL,1,'2023-07-04 01:45:12','2023-07-04 01:45:12',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au laure.barucq@leconnecteur-biarritz.fr','2023-07-04 01:45:12','2023-07-03 23:45:12',1,NULL,NULL,1639,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: laure.barucq@leconnecteur-biarritz.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1639,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6032,'6032',NULL,1,'2023-07-04 01:45:12','2023-07-04 01:45:12',40,'AC_BILL_VALIDATE','Facture FA2307-1403 validée','2023-07-04 01:45:12','2023-07-03 23:45:12',1,NULL,NULL,1514,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1403 validée',1640,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6033,'6033',NULL,1,'2023-07-04 01:45:13','2023-07-04 01:45:13',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au captain@moxylaciotat.com','2023-07-04 01:45:13','2023-07-03 23:45:13',1,NULL,NULL,1640,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: captain@moxylaciotat.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1640,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6034,'6034',NULL,1,'2023-07-04 01:45:13','2023-07-04 01:45:13',40,'AC_BILL_VALIDATE','Facture FA2307-1404 validée','2023-07-04 01:45:13','2023-07-03 23:45:13',1,NULL,NULL,1129,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1404 validée',1641,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6035,'6035',NULL,1,'2023-07-04 01:45:14','2023-07-04 01:45:14',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-siege@adapei09.fr','2023-07-04 01:45:14','2023-07-03 23:45:14',1,NULL,NULL,1641,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-siege@adapei09.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1641,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6036,'6036',NULL,1,'2023-07-04 01:45:14','2023-07-04 01:45:14',40,'AC_BILL_VALIDATE','Facture FA2307-1405 validée','2023-07-04 01:45:14','2023-07-03 23:45:14',1,NULL,NULL,211,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1405 validée',1642,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6037,'6037',NULL,1,'2023-07-04 01:45:15','2023-07-04 01:45:15',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au u.redon@pep11.org','2023-07-04 01:45:15','2023-07-03 23:45:15',1,NULL,NULL,1642,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: u.redon@pep11.org<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1642,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6038,'6038',NULL,1,'2023-07-04 01:45:15','2023-07-04 01:45:15',40,'AC_BILL_VALIDATE','Facture FA2307-1406 validée','2023-07-04 01:45:15','2023-07-03 23:45:15',1,NULL,NULL,82,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1406 validée',1643,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6039,'6039',NULL,1,'2023-07-04 01:45:15','2023-07-04 01:45:15',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta.fournisseurs@biotope.fr','2023-07-04 01:45:15','2023-07-03 23:45:15',1,NULL,NULL,1643,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta.fournisseurs@biotope.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1643,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6040,'6040',NULL,1,'2023-07-04 01:45:15','2023-07-04 01:45:15',40,'AC_BILL_VALIDATE','Facture FA2307-1407 validée','2023-07-04 01:45:15','2023-07-03 23:45:15',1,NULL,NULL,476,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1407 validée',1644,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6041,'6041',NULL,1,'2023-07-04 01:45:16','2023-07-04 01:45:16',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au jamp@jamp.fr','2023-07-04 01:45:16','2023-07-03 23:45:16',1,NULL,NULL,1644,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: jamp@jamp.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1644,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6042,'6042',NULL,1,'2023-07-04 01:45:16','2023-07-04 01:45:16',40,'AC_BILL_VALIDATE','Facture FA2307-1408 validée','2023-07-04 01:45:16','2023-07-03 23:45:16',1,NULL,NULL,1506,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1408 validée',1645,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6043,'6043',NULL,1,'2023-07-04 01:45:16','2023-07-04 01:45:16',40,'AC_BILL_VALIDATE','Facture FA2307-1409 validée','2023-07-04 01:45:16','2023-07-03 23:45:16',1,NULL,NULL,1385,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1409 validée',1646,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6044,'6044',NULL,1,'2023-07-04 01:45:16','2023-07-04 01:45:16',40,'AC_BILL_VALIDATE','Facture FA2307-1410 validée','2023-07-04 01:45:16','2023-07-03 23:45:16',1,NULL,NULL,13,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1410 validée',1647,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6045,'6045',NULL,1,'2023-07-04 01:45:16','2023-07-04 01:45:16',40,'AC_BILL_VALIDATE','Facture FA2307-1411 validée','2023-07-04 01:45:16','2023-07-03 23:45:16',1,NULL,NULL,741,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1411 validée',1648,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6046,'6046',NULL,1,'2023-07-04 01:45:17','2023-07-04 01:45:17',40,'AC_BILL_VALIDATE','Facture FA2307-1412 validée','2023-07-04 01:45:17','2023-07-03 23:45:17',1,NULL,NULL,1546,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1412 validée',1649,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6047,'6047',NULL,1,'2023-07-04 01:45:17','2023-07-04 01:45:17',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta@st-etienne46.com','2023-07-04 01:45:17','2023-07-03 23:45:17',1,NULL,NULL,1649,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta@st-etienne46.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1649,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6048,'6048',NULL,1,'2023-07-04 01:45:17','2023-07-04 01:45:17',40,'AC_BILL_VALIDATE','Facture FA2307-1413 validée','2023-07-04 01:45:17','2023-07-03 23:45:17',1,NULL,NULL,1549,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1413 validée',1650,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6049,'6049',NULL,1,'2023-07-04 01:45:17','2023-07-04 01:45:17',40,'AC_BILL_VALIDATE','Facture FA2307-1414 validée','2023-07-04 01:45:17','2023-07-03 23:45:17',1,NULL,NULL,1548,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1414 validée',1651,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6050,'6050',NULL,1,'2023-07-04 01:45:17','2023-07-04 01:45:17',40,'AC_BILL_VALIDATE','Facture FA2307-1415 validée','2023-07-04 01:45:17','2023-07-03 23:45:17',1,NULL,NULL,1297,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1415 validée',1652,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6051,'6051',NULL,1,'2023-07-04 01:45:18','2023-07-04 01:45:18',40,'AC_BILL_VALIDATE','Facture FA2307-1416 validée','2023-07-04 01:45:18','2023-07-03 23:45:18',1,NULL,NULL,219,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1416 validée',1653,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6052,'6052',NULL,1,'2023-07-04 01:45:18','2023-07-04 01:45:18',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au eproust@irrijardin.com','2023-07-04 01:45:18','2023-07-03 23:45:18',1,NULL,NULL,1653,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: eproust@irrijardin.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1653,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6053,'6053',NULL,1,'2023-07-04 01:45:18','2023-07-04 01:45:18',40,'AC_BILL_VALIDATE','Facture FA2307-1417 validée','2023-07-04 01:45:18','2023-07-03 23:45:18',1,NULL,NULL,402,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1417 validée',1654,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6054,'6054',NULL,1,'2023-07-04 01:45:19','2023-07-04 01:45:19',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au slavelainedemaubeuge@astensante.com','2023-07-04 01:45:19','2023-07-03 23:45:19',1,NULL,NULL,1654,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: slavelainedemaubeuge@astensante.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1654,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6055,'6055',NULL,1,'2023-07-04 01:45:19','2023-07-04 01:45:19',40,'AC_BILL_VALIDATE','Facture FA2307-1418 validée','2023-07-04 01:45:19','2023-07-03 23:45:19',1,NULL,NULL,1393,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1418 validée',1655,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6056,'6056',NULL,1,'2023-07-04 01:45:20','2023-07-04 01:45:20',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta.fournisseurs@groupepac.com','2023-07-04 01:45:20','2023-07-03 23:45:20',1,NULL,NULL,1655,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta.fournisseurs@groupepac.com<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1655,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6057,'6057',NULL,1,'2023-07-04 01:45:20','2023-07-04 01:45:20',40,'AC_BILL_VALIDATE','Facture FA2307-1419 validée','2023-07-04 01:45:20','2023-07-03 23:45:20',1,NULL,NULL,146,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1419 validée',1656,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6058,'6058',NULL,1,'2023-07-04 01:45:20','2023-07-04 01:45:20',40,'AC_COMPANY_SENTBYMAIL','Mail envoyé par r.bourdon@clbconseils.com au compta-fournisseurs@ict-toulouse.fr','2023-07-04 01:45:20','2023-07-03 23:45:20',1,NULL,NULL,1656,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin<br>\nMailFrom: r.bourdon@clbconseils.com<br>\nMailTo: compta-fournisseurs@ict-toulouse.fr<br>\nMailTopic: Facturation CLB Conseils<br>\nCorps du message:<br>\nBonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du 04/07/2023<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1656,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6059,'6059',NULL,1,'2023-07-04 01:45:21','2023-07-04 01:45:21',40,'AC_BILL_VALIDATE','Facture FA2307-1420 validée','2023-07-04 01:45:21','2023-07-03 23:45:21',1,NULL,NULL,673,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nFacture FA2307-1420 validée',1657,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6060,'6060',NULL,1,'2023-07-04 09:36:31','2023-07-04 09:36:31',40,'AC_PROJECT_CREATE','Projet PJ2307-0023 créé','2023-07-04 09:36:31','2023-07-04 07:36:31',2,NULL,25,829,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nProjet PJ2307-0023 créé\nProjet: PJ2307-0023',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6061,'6061',NULL,1,'2023-07-04 09:37:12','2023-07-04 09:37:12',40,'AC_PROJECT_MODIFY','Projet PJ2307-0023 modifié','2023-07-04 09:37:12','2023-07-04 07:37:12',2,NULL,25,829,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nProjet PJ2307-0023 modifié',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6062,'6062',NULL,1,'2023-07-04 09:42:51','2023-07-04 09:42:51',40,'AC_PROJECT_MODIFY','Projet PJ2307-0023 modifié','2023-07-04 09:42:51','2023-07-04 07:42:51',2,NULL,25,829,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nProjet PJ2307-0023 modifié',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6063,'6063',NULL,1,'2023-07-04 10:34:16','2023-07-04 10:34:16',40,'AC_PRODUCT_CREATE','Produit ASSISTANCE créé','2023-07-04 10:34:16','2023-07-04 08:34:16',2,NULL,NULL,NULL,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nProduit ASSISTANCE créé',1,'product',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6064,'6064',NULL,1,'2023-07-04 10:40:10','2023-07-04 10:40:10',40,'AC_CONTRACT_VALIDATE','Contrat CT2307-0001 validé','2023-07-04 10:40:10','2023-07-04 08:40:10',2,NULL,25,829,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nContrat CT2307-0001 validé',1,'contract',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6065,'6065',NULL,1,'2023-07-04 10:56:03','2023-07-04 10:56:03',40,'AC_COMPANY_CREATE','Tiers MODELE créé','2023-07-04 10:56:03','2023-07-04 08:56:03',8,NULL,NULL,1939,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nTiers MODELE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6066,'6066',NULL,1,'2023-07-04 10:57:12','2023-07-04 10:57:12',40,'AC_PROJECT_CREATE','Projet PJ2307-0024 créé','2023-07-04 10:57:12','2023-07-04 08:57:12',2,NULL,26,1939,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nProjet PJ2307-0024 créé\nProjet: PJ2307-0024',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6067,'6067',NULL,1,'2023-07-04 10:57:51','2023-07-04 10:57:51',40,'AC_PROJECT_MODIFY','Projet PJ2307-0024 modifié','2023-07-04 10:57:51','2023-07-04 08:57:51',2,NULL,26,1939,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nProjet PJ2307-0024 modifié',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6068,'6068',NULL,1,'2023-07-04 11:02:44','2023-07-04 11:02:44',40,'AC_PROJECT_MODIFY','Projet PJ2307-0024 modifié','2023-07-04 11:02:44','2023-07-04 09:02:44',2,NULL,26,1939,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nProjet PJ2307-0024 modifié',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6069,'6069',NULL,1,'2023-07-04 13:39:45','2023-07-04 13:39:45',40,'AC_BILL_VALIDATE','Facture AC2307-0017 validée','2023-07-04 13:39:45','2023-07-04 11:39:45',15,NULL,NULL,831,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AC2307-0017 validée',1659,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6070,'6070',NULL,1,'2023-07-04 13:40:00','2023-07-04 13:40:00',40,'AC_BILL_UNVALIDATE','Facture AC2307-0017 repassée en brouillon','2023-07-04 13:40:00','2023-07-04 11:40:00',15,NULL,NULL,831,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AC2307-0017 repassée en brouillon',1659,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6071,'6071',NULL,1,'2023-07-04 13:40:08','2023-07-04 13:40:08',40,'AC_BILL_VALIDATE','Facture AC2307-0017 validée','2023-07-04 13:40:08','2023-07-04 11:40:08',15,NULL,NULL,831,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AC2307-0017 validée',1659,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6072,'6072',NULL,1,'2023-07-04 13:44:40','2023-07-04 13:44:40',40,'AC_BILL_VALIDATE','Facture FA2307-1421 validée','2023-07-04 13:44:40','2023-07-04 11:44:40',15,NULL,NULL,783,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1421 validée',1660,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6073,'6073',NULL,1,'2023-07-04 13:48:11','2023-07-04 13:48:11',40,'AC_BILL_VALIDATE','Facture AC2307-0018 validée','2023-07-04 13:48:11','2023-07-04 11:48:11',15,NULL,NULL,1746,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AC2307-0018 validée',1661,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6074,'6074',NULL,1,'2023-07-05 07:53:50','2023-07-05 07:53:50',40,'AC_COMPANY_CREATE','Tiers Comité Régional UFOLEP OCCITANIE Pyrénées-Méditerrannée créé','2023-07-05 07:53:50','2023-07-05 05:53:50',8,NULL,NULL,1940,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nTiers Comité Régional UFOLEP OCCITANIE Pyrénées-Méditerrannée créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6075,'6075',NULL,1,'2023-07-05 09:18:33','2023-07-05 09:18:33',40,'AC_BILL_VALIDATE','Facture FA2307-1422 validée','2023-07-05 09:18:33','2023-07-05 07:18:33',8,NULL,NULL,1940,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nFacture FA2307-1422 validée',1662,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6076,'6076',NULL,1,'2023-07-05 10:11:26','2023-07-05 10:11:26',40,'AC_COMPANY_CREATE','Tiers SCP CATALA ASSOCIES créé','2023-07-05 10:11:26','2023-07-05 08:11:26',4,NULL,NULL,1941,NULL,0,4,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Jennifer GUILBAUD\nTiers SCP CATALA ASSOCIES créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6077,'6077',NULL,1,'2023-07-05 11:04:08','2023-07-05 11:04:08',40,'AC_PROJECT_MODIFY','Projet PJ2307-0024 modifié','2023-07-05 11:04:08','2023-07-05 09:04:08',8,NULL,26,1939,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nProjet PJ2307-0024 modifié',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6078,'6078',NULL,1,'2023-07-05 11:48:47','2023-07-05 11:48:47',40,'AC_PRODUCT_CREATE','Produit PARCIMP-FORFAIT créé','2023-07-05 11:48:47','2023-07-05 09:48:47',8,NULL,NULL,NULL,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nProduit PARCIMP-FORFAIT créé',2,'product',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6079,'6079',NULL,1,'2023-07-05 11:49:32','2023-07-05 11:49:32',40,'AC_PRODUCT_CREATE','Produit PARCIMP-ECO créé','2023-07-05 11:49:32','2023-07-05 09:49:32',8,NULL,NULL,NULL,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nProduit PARCIMP-ECO créé',3,'product',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6080,'6080',NULL,1,'2023-07-05 15:12:56','2023-07-05 15:12:56',40,'AC_BILL_VALIDATE','Facture AC2307-0019 validée','2023-07-05 15:12:56','2023-07-05 13:12:56',15,NULL,NULL,1941,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AC2307-0019 validée',1663,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6081,'6081',NULL,1,'2023-07-05 15:17:46','2023-07-05 15:17:46',40,'AC_BILL_VALIDATE','Facture FA2307-1423 validée','2023-07-05 15:17:46','2023-07-05 13:17:46',15,NULL,NULL,1685,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1423 validée',1664,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6082,'6082',NULL,1,'2023-07-05 16:15:57','2023-07-05 16:15:57',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2307-0156 validée','2023-07-05 16:15:57','2023-07-05 14:15:57',15,NULL,NULL,1752,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2307-0156 validée',166,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6083,'6083',NULL,1,'2023-07-05 16:17:54','2023-07-05 16:17:54',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2307-0157 validée','2023-07-05 16:17:54','2023-07-05 14:17:54',15,NULL,NULL,1699,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2307-0157 validée',167,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6084,'6084',NULL,1,'2023-07-05 16:18:31','2023-07-05 16:18:31',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2307-0157 passée à payée','2023-07-05 16:18:31','2023-07-05 14:18:31',15,NULL,NULL,1699,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2307-0157 passée à payée',167,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6085,'6085',NULL,1,'2023-07-05 16:19:17','2023-07-05 16:19:17',40,'AC_COMPANY_CREATE','Tiers AXIALEASE créé','2023-07-05 16:19:17','2023-07-05 14:19:17',15,NULL,NULL,1942,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nTiers AXIALEASE créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6086,'6086',NULL,1,'2023-07-05 16:20:10','2023-07-05 16:20:10',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2307-0158 validée','2023-07-05 16:20:10','2023-07-05 14:20:10',15,NULL,NULL,1942,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2307-0158 validée',168,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6087,'6087',NULL,1,'2023-07-06 13:00:22','2023-07-06 13:00:22',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2304-0103 passée à payée','2023-07-06 13:00:22','2023-07-06 11:00:22',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2304-0103 passée à payée',108,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6088,'6088',NULL,1,'2023-07-06 13:00:48','2023-07-06 13:00:48',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2305-0121 passée à payée','2023-07-06 13:00:48','2023-07-06 11:00:48',15,NULL,NULL,1742,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2305-0121 passée à payée',127,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6089,'6089',NULL,1,'2023-07-06 13:01:35','2023-07-06 13:01:35',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2306-0146 passée à payée','2023-07-06 13:01:35','2023-07-06 11:01:35',15,NULL,NULL,1773,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0146 passée à payée',154,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6090,'6090',NULL,1,'2023-07-06 13:02:18','2023-07-06 13:02:18',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2306-0141 passée à payée','2023-07-06 13:02:18','2023-07-06 11:02:18',15,NULL,NULL,1753,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0141 passée à payée',149,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6091,'6091',NULL,1,'2023-07-06 13:03:12','2023-07-06 13:03:12',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2306-0145 passée à payée','2023-07-06 13:03:12','2023-07-06 11:03:12',15,NULL,NULL,1783,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0145 passée à payée',153,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6092,'6092',NULL,1,'2023-07-06 13:05:34','2023-07-06 13:05:34',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2303-0063 passée à payée','2023-07-06 13:05:34','2023-07-06 11:05:34',15,NULL,NULL,1876,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2303-0063 passée à payée',65,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6093,'6093',NULL,1,'2023-07-06 13:06:01','2023-07-06 13:06:01',40,'AC_BILL_SUPPLIER_UNVALIDATE','Facture SI2306-0144 repassée en brouillon','2023-07-06 13:06:01','2023-07-06 11:06:01',15,NULL,NULL,1876,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0144 repassée en brouillon',152,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6094,'6094',NULL,1,'2023-07-06 13:06:26','2023-07-06 13:06:26',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0144 validée','2023-07-06 13:06:26','2023-07-06 11:06:26',15,NULL,NULL,1876,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0144 validée',152,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6095,'6095',NULL,1,'2023-07-06 13:06:50','2023-07-06 13:06:50',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2306-0144 passée à payée','2023-07-06 13:06:50','2023-07-06 11:06:50',15,NULL,NULL,1876,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0144 passée à payée',152,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6096,'6096',NULL,1,'2023-07-06 13:10:04','2023-07-06 13:10:04',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2306-0135 passée à payée','2023-07-06 13:10:04','2023-07-06 11:10:04',15,NULL,NULL,1925,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0135 passée à payée',142,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6097,'6097',NULL,1,'2023-07-06 13:10:04','2023-07-06 13:10:04',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2306-0136 passée à payée','2023-07-06 13:10:04','2023-07-06 11:10:04',15,NULL,NULL,1925,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0136 passée à payée',143,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6098,'6098',NULL,1,'2023-07-06 13:54:32','2023-07-06 13:54:32',40,'AC_BILL_PAYED','Facture FA2304-1341 passée à payée','2023-07-06 13:54:32','2023-07-06 11:54:32',15,NULL,NULL,858,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1341 passée à payée',1573,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6099,'6099',NULL,1,'2023-07-06 13:57:36','2023-07-06 13:57:36',40,'AC_BILL_PAYED','Facture FA2307-1407 passée à payée','2023-07-06 13:57:36','2023-07-06 11:57:36',15,NULL,NULL,476,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1407 passée à payée',1644,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6100,'6100',NULL,1,'2023-07-06 13:58:45','2023-07-06 13:58:45',40,'AC_BILL_PAYED','Facture FA2307-1391 passée à payée','2023-07-06 13:58:45','2023-07-06 11:58:45',15,NULL,NULL,179,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1391 passée à payée',1628,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6101,'6101',NULL,1,'2023-07-06 14:15:27','2023-07-06 14:15:27',40,'AC_BILL_SUPPLIER_PAYED','Facture SI2307-0155 passée à payée','2023-07-06 14:15:27','2023-07-06 12:15:27',2,NULL,NULL,1836,NULL,0,2,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: romainparouti\nFacture SI2307-0155 passée à payée',165,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6102,'6102',NULL,1,'2023-07-07 14:07:13','2023-07-07 14:07:13',40,'AC_BILL_VALIDATE','Facture FA2307-1424 validée','2023-07-07 14:07:13','2023-07-07 12:07:13',15,NULL,NULL,1154,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1424 validée',1665,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6103,'6103',NULL,1,'2023-07-10 09:42:53','2023-07-10 09:42:53',40,'AC_BILL_VALIDATE','Facture FA2307-1425 validée','2023-07-10 09:42:53','2023-07-10 07:42:53',15,NULL,NULL,1929,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1425 validée',1666,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6104,'6104',NULL,1,'2023-07-10 09:43:09','2023-07-10 09:43:09',40,'AC_BILL_UNVALIDATE','Facture FA2307-1425 repassée en brouillon','2023-07-10 09:43:09','2023-07-10 07:43:09',15,NULL,NULL,1929,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1425 repassée en brouillon',1666,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6105,'6105',NULL,1,'2023-07-10 09:43:24','2023-07-10 09:43:24',40,'AC_BILL_VALIDATE','Facture FA2307-1425 validée','2023-07-10 09:43:24','2023-07-10 07:43:24',15,NULL,NULL,1929,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1425 validée',1666,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6106,'6106',NULL,1,'2023-07-10 10:43:02','2023-07-10 10:43:02',40,'AC_BILL_VALIDATE','Facture FA2307-1426 validée','2023-07-10 10:43:02','2023-07-10 08:43:02',15,NULL,NULL,1610,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1426 validée',1667,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6107,'6107',NULL,1,'2023-07-10 10:51:37','2023-07-10 10:51:37',40,'AC_BILL_VALIDATE','Facture FA2307-1427 validée','2023-07-10 10:51:37','2023-07-10 08:51:37',15,NULL,NULL,1926,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1427 validée',1668,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6108,'6108',NULL,1,'2023-07-10 11:02:55','2023-07-10 11:02:55',40,'AC_BILL_PAYED','Facture AC2307-0017 passée à payée','2023-07-10 11:02:55','2023-07-10 09:02:55',15,NULL,NULL,831,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture AC2307-0017 passée à payée',1659,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6109,'6109',NULL,1,'2023-07-10 11:05:00','2023-07-10 11:05:00',40,'AC_BILL_PAYED','Facture FA2307-1405 passée à payée','2023-07-10 11:05:00','2023-07-10 09:05:00',15,NULL,NULL,211,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1405 passée à payée',1642,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6110,'6110',NULL,1,'2023-07-10 11:06:07','2023-07-10 11:06:07',40,'AC_BILL_PAYED','Facture FA2307-1418 passée à payée','2023-07-10 11:06:07','2023-07-10 09:06:07',15,NULL,NULL,1393,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1418 passée à payée',1655,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6111,'6111',NULL,1,'2023-07-10 11:07:53','2023-07-10 11:07:53',40,'AC_BILL_PAYED','Facture FA2304-1325 passée à payée','2023-07-10 11:07:53','2023-07-10 09:07:53',15,NULL,NULL,402,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2304-1325 passée à payée',1555,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6112,'6112',NULL,1,'2023-07-10 11:09:48','2023-07-10 11:09:48',40,'AC_BILL_PAYED','Facture FA2305-1357 passée à payée','2023-07-10 11:09:48','2023-07-10 09:09:48',15,NULL,NULL,234,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1357 passée à payée',1589,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6113,'6113',NULL,1,'2023-07-10 11:20:48','2023-07-10 11:20:48',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2307-0159 validée','2023-07-10 11:20:48','2023-07-10 09:20:48',15,NULL,NULL,1753,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2307-0159 validée',169,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6114,'6114',NULL,1,'2023-07-10 11:23:58','2023-07-10 11:23:58',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0160 validée','2023-07-10 11:23:58','2023-07-10 09:23:58',15,NULL,NULL,1743,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0160 validée',170,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6115,'6115',NULL,1,'2023-07-10 14:03:43','2023-07-10 14:03:43',40,'AC_COMPANY_CREATE','Tiers Communauté de Communes du Thouarsais créé','2023-07-10 14:03:43','2023-07-10 12:03:43',8,NULL,NULL,1943,NULL,0,8,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Alice\nTiers Communauté de Communes du Thouarsais créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6116,'6116',NULL,1,'2023-07-11 12:15:51','2023-07-11 12:15:51',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2306-0161 validée','2023-07-11 12:15:51','2023-07-11 10:15:51',15,NULL,NULL,1850,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2306-0161 validée',171,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6117,'6117',NULL,1,'2023-07-12 09:44:01','2023-07-12 09:44:01',40,'AC_BILL_PAYED','Facture FA2305-1370 passée à payée','2023-07-12 09:44:01','2023-07-12 07:44:01',15,NULL,NULL,1701,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1370 passée à payée',1606,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6118,'6118',NULL,1,'2023-07-12 09:48:21','2023-07-12 09:48:21',40,'AC_BILL_PAYED','Facture FA2307-1403 passée à payée','2023-07-12 09:48:21','2023-07-12 07:48:21',15,NULL,NULL,1514,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1403 passée à payée',1640,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6119,'6119',NULL,1,'2023-07-12 09:51:24','2023-07-12 09:51:24',40,'AC_BILL_PAYED','Facture FA2307-1420 passée à payée','2023-07-12 09:51:24','2023-07-12 07:51:24',15,NULL,NULL,673,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1420 passée à payée',1657,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6120,'6120',NULL,1,'2023-07-12 09:53:08','2023-07-12 09:53:08',40,'AC_BILL_PAYED','Facture FA2305-1372 passée à payée','2023-07-12 09:53:08','2023-07-12 07:53:08',15,NULL,NULL,1907,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2305-1372 passée à payée',1608,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6121,'6121',NULL,1,'2023-07-12 09:55:57','2023-07-12 09:55:57',40,'AC_BILL_PAYED','Facture FA2307-1400 passée à payée','2023-07-12 09:55:57','2023-07-12 07:55:57',15,NULL,NULL,1298,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1400 passée à payée',1637,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6122,'6122',NULL,1,'2023-07-12 10:06:09','2023-07-12 10:06:09',40,'AC_BILL_PAYED','Facture FA2307-1422 passée à payée','2023-07-12 10:06:09','2023-07-12 08:06:09',15,NULL,NULL,1940,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture FA2307-1422 passée à payée',1662,'invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6123,'6123',NULL,1,'2023-07-12 11:20:21','2023-07-12 11:20:21',40,'AC_COMPANY_CREATE','Tiers CABINET FRANCIS ARNAUD créé','2023-07-12 11:20:21','2023-07-12 09:20:21',1,NULL,NULL,1944,NULL,0,1,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: admin\nTiers CABINET FRANCIS ARNAUD créé',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0),(6124,'6124',NULL,1,'2023-07-12 13:08:57','2023-07-12 13:08:57',40,'AC_BILL_SUPPLIER_VALIDATE','Facture SI2307-0162 validée','2023-07-12 13:08:57','2023-07-12 11:08:57',15,NULL,NULL,1883,NULL,0,15,0,NULL,0,0,-1,'',NULL,NULL,'Auteur: Ismaël AMIOT\nFacture SI2307-0162 validée',172,'invoice_supplier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'default',NULL,NULL,0,0);
/*!40000 ALTER TABLE `llx_actioncomm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_actioncomm_extrafields`
--

DROP TABLE IF EXISTS `llx_actioncomm_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_actioncomm_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_actioncomm_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_actioncomm_extrafields`
--

LOCK TABLES `llx_actioncomm_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_actioncomm_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_actioncomm_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_actioncomm_reminder`
--

DROP TABLE IF EXISTS `llx_actioncomm_reminder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_actioncomm_reminder` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `dateremind` datetime NOT NULL,
  `typeremind` varchar(32) COLLATE utf8_bin NOT NULL,
  `fk_user` int(11) NOT NULL,
  `offsetvalue` int(11) NOT NULL,
  `offsetunit` varchar(1) COLLATE utf8_bin NOT NULL,
  `status` int(11) NOT NULL DEFAULT '0',
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_actioncomm` int(11) NOT NULL,
  `fk_email_template` int(11) DEFAULT NULL,
  `lasterror` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_actioncomm_reminder_unique` (`fk_user`,`typeremind`,`offsetvalue`,`offsetunit`,`fk_actioncomm`),
  KEY `idx_actioncomm_reminder_rowid` (`rowid`),
  KEY `idx_actioncomm_reminder_dateremind` (`dateremind`),
  KEY `idx_actioncomm_reminder_fk_user` (`fk_user`),
  KEY `idx_actioncomm_reminder_status` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_actioncomm_reminder`
--

LOCK TABLES `llx_actioncomm_reminder` WRITE;
/*!40000 ALTER TABLE `llx_actioncomm_reminder` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_actioncomm_reminder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_actioncomm_resources`
--

DROP TABLE IF EXISTS `llx_actioncomm_resources`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_actioncomm_resources` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_actioncomm` int(11) NOT NULL,
  `element_type` varchar(50) NOT NULL,
  `fk_element` int(11) NOT NULL,
  `answer_status` varchar(50) DEFAULT NULL,
  `mandatory` smallint(6) DEFAULT NULL,
  `transparency` smallint(6) DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_actioncomm_resources` (`fk_actioncomm`,`element_type`,`fk_element`),
  KEY `idx_actioncomm_resources_fk_element` (`fk_element`)
) ENGINE=InnoDB AUTO_INCREMENT=6257 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_actioncomm_resources`
--

LOCK TABLES `llx_actioncomm_resources` WRITE;
/*!40000 ALTER TABLE `llx_actioncomm_resources` DISABLE KEYS */;
INSERT INTO `llx_actioncomm_resources` (`rowid`, `fk_actioncomm`, `element_type`, `fk_element`, `answer_status`, `mandatory`, `transparency`) VALUES (1,1,'user',1,NULL,NULL,1),(2,2,'user',1,NULL,NULL,1),(3,3,'user',1,NULL,NULL,1),(4,5,'user',1,NULL,NULL,1),(5,6,'user',1,NULL,NULL,1),(6,7,'user',1,NULL,NULL,1),(7,8,'user',1,NULL,NULL,1),(8,9,'user',1,NULL,NULL,1),(9,10,'user',1,NULL,NULL,1),(10,11,'user',1,NULL,NULL,1),(11,12,'user',1,NULL,NULL,1),(12,13,'user',1,NULL,NULL,1),(13,14,'user',1,NULL,NULL,1),(14,15,'user',1,NULL,NULL,1),(15,16,'user',1,NULL,NULL,1),(16,17,'user',1,NULL,NULL,1),(17,18,'user',1,NULL,NULL,1),(18,19,'user',1,NULL,NULL,1),(19,20,'user',1,NULL,NULL,1),(20,21,'user',1,NULL,NULL,1),(21,22,'user',1,NULL,NULL,1),(22,23,'user',1,NULL,NULL,1),(23,24,'user',1,NULL,NULL,1),(24,25,'user',1,NULL,NULL,1),(25,26,'user',1,NULL,NULL,1),(26,27,'user',1,NULL,NULL,1),(27,28,'user',1,NULL,NULL,1),(28,29,'user',1,NULL,NULL,1),(29,30,'user',1,NULL,NULL,1),(30,31,'user',1,NULL,NULL,1),(31,32,'user',1,NULL,NULL,1),(32,33,'user',1,NULL,NULL,1),(33,34,'user',1,NULL,NULL,1),(34,35,'user',1,NULL,NULL,1),(35,36,'user',1,NULL,NULL,1),(36,37,'user',1,NULL,NULL,1),(37,38,'user',1,NULL,NULL,1),(38,39,'user',1,NULL,NULL,1),(39,40,'user',1,NULL,NULL,1),(40,41,'user',1,NULL,NULL,1),(41,42,'user',1,NULL,NULL,1),(42,43,'user',1,NULL,NULL,1),(43,44,'user',1,NULL,NULL,1),(44,45,'user',1,NULL,NULL,1),(45,46,'user',1,NULL,NULL,1),(46,47,'user',1,NULL,NULL,1),(47,48,'user',1,NULL,NULL,1),(48,49,'user',1,NULL,NULL,1),(49,50,'user',1,NULL,NULL,1),(50,51,'user',1,NULL,NULL,1),(51,52,'user',1,NULL,NULL,1),(52,53,'user',1,NULL,NULL,1),(53,54,'user',1,NULL,NULL,1),(54,55,'user',1,NULL,NULL,1),(55,56,'user',1,NULL,NULL,1),(56,57,'user',1,NULL,NULL,1),(57,58,'user',1,NULL,NULL,1),(58,59,'user',1,NULL,NULL,1),(59,60,'user',1,NULL,NULL,1),(60,61,'user',1,NULL,NULL,1),(61,62,'user',1,NULL,NULL,1),(62,63,'user',1,NULL,NULL,1),(63,64,'user',1,NULL,NULL,1),(64,65,'user',1,NULL,NULL,1),(65,66,'user',1,NULL,NULL,1),(66,67,'user',1,NULL,NULL,1),(67,68,'user',1,NULL,NULL,1),(68,69,'user',1,NULL,NULL,1),(69,70,'user',1,NULL,NULL,1),(70,71,'user',1,NULL,NULL,1),(71,72,'user',1,NULL,NULL,1),(72,73,'user',1,NULL,NULL,1),(73,74,'user',1,NULL,NULL,1),(74,75,'user',1,NULL,NULL,1),(75,76,'user',1,NULL,NULL,1),(76,77,'user',1,NULL,NULL,1),(77,78,'user',1,NULL,NULL,1),(78,79,'user',1,NULL,NULL,1),(79,80,'user',1,NULL,NULL,1),(80,81,'user',1,NULL,NULL,1),(81,82,'user',1,NULL,NULL,1),(82,83,'user',1,NULL,NULL,1),(83,84,'user',1,NULL,NULL,1),(84,85,'user',1,NULL,NULL,1),(85,86,'user',1,NULL,NULL,1),(86,87,'user',1,NULL,NULL,1),(87,88,'user',1,NULL,NULL,1),(88,89,'user',1,NULL,NULL,1),(89,90,'user',1,NULL,NULL,1),(90,91,'user',1,NULL,NULL,1),(91,92,'user',1,NULL,NULL,1),(92,93,'user',1,NULL,NULL,1),(93,94,'user',1,NULL,NULL,1),(94,95,'user',1,NULL,NULL,1),(95,96,'user',1,NULL,NULL,1),(96,97,'user',1,NULL,NULL,1),(97,98,'user',1,NULL,NULL,1),(98,99,'user',1,NULL,NULL,1),(99,100,'user',1,NULL,NULL,1),(100,101,'user',1,NULL,NULL,1),(101,102,'user',1,NULL,NULL,1),(102,103,'user',1,NULL,NULL,1),(103,104,'user',1,NULL,NULL,1),(104,105,'user',1,NULL,NULL,1),(105,106,'user',1,NULL,NULL,1),(106,107,'user',1,NULL,NULL,1),(107,108,'user',1,NULL,NULL,1),(108,109,'user',1,NULL,NULL,1),(109,110,'user',1,NULL,NULL,1),(110,111,'user',1,NULL,NULL,1),(111,112,'user',1,NULL,NULL,1),(112,113,'user',1,NULL,NULL,1),(113,114,'user',1,NULL,NULL,1),(114,115,'user',1,NULL,NULL,1),(115,116,'user',1,NULL,NULL,1),(116,117,'user',1,NULL,NULL,1),(117,118,'user',1,NULL,NULL,1),(118,119,'user',1,NULL,NULL,1),(119,120,'user',1,NULL,NULL,1),(120,121,'user',1,NULL,NULL,1),(121,122,'user',1,NULL,NULL,1),(122,123,'user',1,NULL,NULL,1),(123,124,'user',1,NULL,NULL,1),(124,125,'user',1,NULL,NULL,1),(125,126,'user',1,NULL,NULL,1),(126,127,'user',1,NULL,NULL,1),(127,128,'user',1,NULL,NULL,1),(128,129,'user',1,NULL,NULL,1),(129,130,'user',1,NULL,NULL,1),(130,131,'user',1,NULL,NULL,1),(131,132,'user',1,NULL,NULL,1),(132,133,'user',1,NULL,NULL,1),(133,134,'user',1,NULL,NULL,1),(134,135,'user',1,NULL,NULL,1),(135,136,'user',1,NULL,NULL,1),(136,137,'user',1,NULL,NULL,1),(137,138,'user',1,NULL,NULL,1),(138,139,'user',1,NULL,NULL,1),(139,140,'user',1,NULL,NULL,1),(140,141,'user',1,NULL,NULL,1),(141,142,'user',1,NULL,NULL,1),(142,143,'user',1,NULL,NULL,1),(143,144,'user',1,NULL,NULL,1),(144,145,'user',1,NULL,NULL,1),(145,146,'user',1,NULL,NULL,1),(146,147,'user',1,NULL,NULL,1),(147,148,'user',1,NULL,NULL,1),(148,149,'user',1,NULL,NULL,1),(149,150,'user',1,NULL,NULL,1),(150,151,'user',1,NULL,NULL,1),(151,152,'user',1,NULL,NULL,1),(152,153,'user',1,NULL,NULL,1),(153,154,'user',1,NULL,NULL,1),(154,155,'user',1,NULL,NULL,1),(155,156,'user',1,NULL,NULL,1),(156,157,'user',1,NULL,NULL,1),(157,158,'user',1,NULL,NULL,1),(158,159,'user',1,NULL,NULL,1),(159,160,'user',1,NULL,NULL,1),(160,161,'user',1,NULL,NULL,1),(161,162,'user',1,NULL,NULL,1),(162,163,'user',1,NULL,NULL,1),(163,164,'user',1,NULL,NULL,1),(164,165,'user',1,NULL,NULL,1),(165,166,'user',1,NULL,NULL,1),(166,167,'user',1,NULL,NULL,1),(167,168,'user',1,NULL,NULL,1),(168,169,'user',1,NULL,NULL,1),(169,170,'user',1,NULL,NULL,1),(170,171,'user',1,NULL,NULL,1),(171,172,'user',1,NULL,NULL,1),(172,173,'user',1,NULL,NULL,1),(173,174,'user',1,NULL,NULL,1),(174,175,'user',1,NULL,NULL,1),(175,176,'user',1,NULL,NULL,1),(176,177,'user',1,NULL,NULL,1),(177,178,'user',1,NULL,NULL,1),(178,179,'user',1,NULL,NULL,1),(179,180,'user',1,NULL,NULL,1),(180,181,'user',1,NULL,NULL,1),(181,182,'user',1,NULL,NULL,1),(182,183,'user',1,NULL,NULL,1),(183,184,'user',1,NULL,NULL,1),(184,185,'user',1,NULL,NULL,1),(185,186,'user',1,NULL,NULL,1),(186,187,'user',1,NULL,NULL,1),(187,188,'user',1,NULL,NULL,1),(188,189,'user',1,NULL,NULL,1),(189,190,'user',1,NULL,NULL,1),(190,191,'user',1,NULL,NULL,1),(191,192,'user',1,NULL,NULL,1),(192,193,'user',1,NULL,NULL,1),(194,197,'user',1,NULL,NULL,1),(195,198,'user',1,NULL,NULL,1),(197,200,'user',1,NULL,NULL,1),(198,202,'user',1,NULL,NULL,1),(199,203,'user',1,NULL,NULL,1),(200,204,'user',1,NULL,NULL,1),(201,205,'user',1,NULL,NULL,1),(202,206,'user',1,NULL,NULL,1),(203,207,'user',1,NULL,NULL,1),(204,208,'user',1,NULL,NULL,1),(205,209,'user',1,NULL,NULL,1),(206,210,'user',1,NULL,NULL,1),(207,211,'user',1,'0',0,0),(208,212,'user',1,'0',0,0),(209,213,'user',1,'0',0,0),(210,214,'user',1,'0',0,0),(211,215,'user',1,'0',0,0),(212,216,'user',1,'0',0,0),(213,217,'user',1,'0',0,0),(214,218,'user',1,'0',0,0),(215,219,'user',1,'0',0,0),(216,220,'user',1,'0',0,0),(217,221,'user',1,'0',0,0),(218,222,'user',1,'0',0,0),(219,223,'user',1,'0',0,0),(220,224,'user',1,'0',0,0),(221,225,'user',1,'0',0,0),(222,226,'user',1,'0',0,0),(223,227,'user',1,'0',0,0),(224,228,'user',1,'0',0,0),(225,229,'user',1,'0',0,0),(226,230,'user',1,'0',0,0),(227,231,'user',1,'0',0,0),(228,232,'user',1,'0',0,0),(229,233,'user',1,'0',0,0),(230,234,'user',1,'0',0,0),(231,235,'user',1,'0',0,0),(232,236,'user',1,'0',0,0),(233,237,'user',1,'0',0,0),(234,238,'user',1,'0',0,0),(235,239,'user',1,'0',0,0),(236,240,'user',1,'0',0,0),(237,241,'user',1,'0',0,0),(238,242,'user',1,'0',0,0),(239,243,'user',1,'0',0,0),(240,244,'user',1,'0',0,0),(241,245,'user',1,'0',0,0),(242,246,'user',1,'0',0,0),(243,247,'user',1,'0',0,0),(244,248,'user',1,'0',0,0),(245,249,'user',1,'0',0,0),(246,250,'user',1,'0',0,0),(247,251,'user',1,'0',0,0),(248,252,'user',1,'0',0,0),(249,253,'user',1,'0',0,0),(250,254,'user',1,'0',0,0),(251,255,'user',1,'0',0,0),(252,256,'user',1,'0',0,0),(253,257,'user',1,'0',0,0),(254,258,'user',1,'0',0,0),(255,259,'user',1,'0',0,0),(256,260,'user',1,'0',0,0),(257,261,'user',1,'0',0,0),(258,262,'user',1,'0',0,0),(259,263,'user',1,'0',0,0),(260,264,'user',1,'0',0,0),(261,265,'user',1,'0',0,0),(262,266,'user',1,'0',0,0),(263,267,'user',1,'0',0,0),(264,268,'user',1,'0',0,0),(265,269,'user',1,'0',0,0),(266,270,'user',2,'0',0,0),(267,271,'user',2,'0',0,0),(268,272,'user',2,'0',0,0),(269,273,'user',1,'0',0,0),(270,274,'user',1,'0',0,0),(271,275,'user',1,'0',0,0),(272,276,'user',1,'0',0,0),(273,277,'user',1,'0',0,0),(274,278,'user',1,'0',0,0),(275,279,'user',1,'0',0,0),(276,280,'user',1,'0',0,0),(277,281,'user',1,'0',0,0),(278,282,'user',1,'0',0,0),(279,283,'user',2,'0',0,0),(280,284,'user',1,'0',0,0),(281,285,'user',1,'0',0,0),(282,286,'user',1,'0',0,0),(283,287,'user',2,'0',0,0),(284,288,'user',2,'0',0,0),(285,289,'user',2,'0',0,0),(286,290,'user',2,'0',0,0),(287,291,'user',2,'0',0,0),(288,292,'user',2,'0',0,0),(289,293,'user',2,'0',0,0),(290,294,'user',2,'0',0,0),(291,295,'user',2,'0',0,0),(292,296,'user',2,'0',0,0),(293,297,'user',2,'0',0,0),(294,298,'user',2,'0',0,0),(295,299,'user',2,'0',0,0),(296,300,'user',1,'0',0,0),(297,301,'user',1,'0',0,0),(298,302,'user',1,'0',0,0),(299,303,'user',1,'0',0,0),(300,304,'user',1,'0',0,0),(301,305,'user',1,'0',0,0),(302,306,'user',1,'0',0,0),(303,307,'user',1,'0',0,0),(304,308,'user',1,'0',0,0),(305,309,'user',2,'0',0,0),(306,310,'user',2,'0',0,0),(307,311,'user',2,'0',0,0),(308,312,'user',2,'0',0,0),(309,313,'user',2,'0',0,0),(310,314,'user',2,'0',0,0),(311,315,'user',2,'0',0,0),(312,316,'user',2,'0',0,0),(313,317,'user',2,'0',0,0),(314,318,'user',2,'0',0,0),(315,319,'user',1,'0',0,0),(316,320,'user',2,'0',0,0),(317,321,'user',1,'0',0,0),(318,322,'user',1,'0',0,0),(319,323,'user',1,'0',0,0),(320,324,'user',1,'0',0,0),(321,325,'user',1,'0',0,0),(322,326,'user',1,'0',0,0),(323,327,'user',1,'0',0,0),(324,328,'user',2,'0',0,0),(325,329,'user',2,'0',0,0),(326,330,'user',2,'0',0,0),(327,331,'user',2,'0',0,0),(328,332,'user',2,'0',0,0),(329,333,'user',1,'0',0,0),(330,334,'user',1,'0',0,0),(331,335,'user',1,'0',0,0),(332,336,'user',1,'0',0,0),(333,337,'user',1,'0',0,0),(334,338,'user',1,'0',0,0),(335,339,'user',1,'0',0,0),(336,340,'user',1,'0',0,0),(337,341,'user',1,'0',0,0),(338,342,'user',1,'0',0,0),(339,343,'user',1,'0',0,0),(340,344,'user',1,'0',0,0),(341,345,'user',1,'0',0,0),(342,346,'user',1,'0',0,0),(343,347,'user',1,'0',0,0),(344,348,'user',1,'0',0,0),(345,349,'user',1,'0',0,0),(346,350,'user',1,'0',0,0),(347,351,'user',1,'0',0,0),(348,352,'user',1,'0',0,0),(349,353,'user',1,'0',0,0),(350,354,'user',1,'0',0,0),(351,355,'user',1,'0',0,0),(352,356,'user',1,'0',0,0),(353,357,'user',1,'0',0,0),(354,358,'user',1,'0',0,0),(355,359,'user',1,'0',0,0),(356,360,'user',1,'0',0,0),(357,361,'user',1,'0',0,0),(358,362,'user',1,'0',0,0),(359,363,'user',1,'0',0,0),(360,364,'user',1,'0',0,0),(361,365,'user',1,'0',0,0),(362,366,'user',1,'0',0,0),(363,367,'user',1,'0',0,0),(364,368,'user',1,'0',0,0),(365,369,'user',1,'0',0,0),(366,370,'user',1,'0',0,0),(367,371,'user',1,'0',0,0),(368,372,'user',1,'0',0,0),(369,373,'user',1,'0',0,0),(370,374,'user',1,'0',0,0),(371,375,'user',1,'0',0,0),(372,376,'user',2,'0',0,0),(373,377,'user',2,'0',0,0),(374,378,'user',1,'0',0,0),(375,379,'user',1,'0',0,0),(376,380,'user',1,'0',0,0),(377,381,'user',1,'0',0,1),(378,382,'user',1,'0',0,1),(379,383,'user',1,'0',0,0),(380,384,'user',1,'0',0,0),(381,385,'user',3,'0',0,0),(382,386,'user',3,'0',0,0),(383,387,'user',3,'0',0,1),(384,388,'user',3,'0',0,0),(385,389,'user',3,'0',0,0),(386,390,'user',3,'0',0,1),(387,391,'user',3,'0',0,0),(388,392,'user',3,'0',0,0),(389,393,'user',3,'0',0,1),(390,394,'user',3,'0',0,0),(391,395,'user',1,'0',0,0),(392,396,'user',3,'0',0,0),(393,397,'user',3,'0',0,0),(394,398,'user',3,'0',0,1),(395,399,'user',3,'0',0,0),(396,400,'user',3,'0',0,1),(397,401,'user',3,'0',0,0),(398,402,'user',3,'0',0,0),(399,403,'user',3,'0',0,1),(400,404,'user',3,'0',0,0),(401,405,'user',3,'0',0,0),(402,406,'user',3,'0',0,0),(403,407,'user',3,'0',0,0),(404,408,'user',3,'0',0,0),(405,409,'user',3,'0',0,0),(406,410,'user',3,'0',0,0),(407,411,'user',3,'0',0,0),(408,412,'user',3,'0',0,0),(409,413,'user',3,'0',0,0),(410,414,'user',3,'0',0,0),(411,415,'user',1,'0',0,0),(415,419,'user',1,'0',0,0),(416,420,'user',1,'0',0,0),(417,421,'user',1,'0',0,0),(419,423,'user',1,'0',0,0),(420,424,'user',1,'0',0,0),(421,425,'user',1,'0',0,0),(422,426,'user',1,'0',0,0),(423,427,'user',1,'0',0,0),(424,428,'user',1,'0',0,0),(425,429,'user',1,'0',0,0),(426,430,'user',1,'0',0,0),(427,431,'user',1,'0',0,0),(428,432,'user',3,'0',0,0),(429,433,'user',3,'0',0,0),(430,434,'user',3,'0',0,0),(431,435,'user',3,'0',0,0),(432,436,'user',3,'0',0,0),(433,437,'user',3,'0',0,0),(434,438,'user',3,'0',0,0),(435,439,'user',3,'0',0,0),(436,440,'user',3,'0',0,0),(437,441,'user',3,'0',0,0),(438,442,'user',3,'0',0,0),(439,443,'user',3,'0',0,0),(440,444,'user',3,'0',0,0),(441,445,'user',3,'0',0,0),(442,446,'user',3,'0',0,1),(443,447,'user',3,'0',0,1),(444,448,'user',1,'0',0,0),(445,449,'user',3,'0',0,0),(446,450,'user',3,'0',0,1),(447,451,'user',1,'0',0,0),(448,452,'user',3,'0',0,0),(449,453,'user',3,'0',0,1),(450,454,'user',3,'0',0,0),(451,455,'user',3,'0',0,0),(452,456,'user',3,'0',0,1),(453,457,'user',3,'0',0,0),(454,458,'user',3,'0',0,0),(455,459,'user',3,'0',0,0),(456,460,'user',3,'0',0,1),(457,461,'user',3,'0',0,0),(458,462,'user',3,'0',0,1),(459,463,'user',1,'0',0,0),(460,464,'user',3,'0',0,0),(461,465,'user',3,'0',0,0),(462,466,'user',3,'0',0,1),(463,467,'user',1,'0',0,0),(464,468,'user',1,'0',0,0),(465,469,'user',1,'0',0,0),(466,470,'user',1,'0',0,0),(467,471,'user',1,'0',0,0),(468,472,'user',1,'0',0,0),(469,473,'user',1,'0',0,0),(470,474,'user',1,'0',0,0),(471,475,'user',1,'0',0,0),(472,476,'user',1,'0',0,0),(473,477,'user',3,'0',0,0),(474,478,'user',3,'0',0,0),(475,479,'user',3,'0',0,0),(476,480,'user',3,'0',0,0),(477,481,'user',1,'0',0,0),(478,482,'user',1,'0',0,0),(479,483,'user',1,'0',0,0),(480,484,'user',3,'0',0,0),(481,485,'user',1,'0',0,0),(482,486,'user',3,'0',0,0),(483,487,'user',1,'0',0,0),(484,488,'user',1,'0',0,0),(485,489,'user',3,'0',0,0),(486,490,'user',3,'0',0,0),(487,491,'user',1,'0',0,0),(488,492,'user',1,'0',0,0),(489,493,'user',1,'0',0,0),(490,494,'user',1,'0',0,0),(491,495,'user',1,'0',0,0),(492,496,'user',1,'0',0,0),(493,497,'user',2,'0',0,0),(494,498,'user',2,'0',0,0),(495,499,'user',2,'0',0,0),(496,500,'user',2,'0',0,0),(497,501,'user',2,'0',0,0),(498,502,'user',2,'0',0,0),(499,503,'user',2,'0',0,0),(500,504,'user',2,'0',0,0),(501,505,'user',2,'0',0,0),(502,506,'user',2,'0',0,0),(503,507,'user',2,'0',0,0),(504,508,'user',2,'0',0,0),(505,509,'user',1,'0',0,0),(506,510,'user',2,'0',0,0),(507,511,'user',3,'0',0,1),(508,512,'user',1,'0',0,0),(509,513,'user',1,'0',0,0),(510,514,'user',1,'0',0,0),(511,515,'user',1,'0',0,0),(512,516,'user',1,'0',0,0),(513,517,'user',1,'0',0,0),(514,518,'user',1,'0',0,0),(515,519,'user',1,'0',0,0),(516,520,'user',1,'0',0,0),(517,521,'user',1,'0',0,0),(518,522,'user',1,'0',0,0),(519,523,'user',1,'0',0,0),(520,524,'user',1,'0',0,0),(521,525,'user',1,'0',0,0),(522,526,'user',1,'0',0,0),(523,527,'user',1,'0',0,0),(524,528,'user',1,'0',0,0),(525,529,'user',1,'0',0,0),(526,530,'user',1,'0',0,0),(527,531,'user',1,'0',0,0),(528,532,'user',1,'0',0,0),(529,533,'user',1,'0',0,0),(530,534,'user',1,'0',0,0),(531,535,'user',1,'0',0,0),(532,536,'user',4,'0',0,0),(533,537,'user',4,'0',0,0),(534,538,'user',4,'0',0,0),(535,539,'user',1,'0',0,0),(536,540,'user',1,'0',0,0),(537,541,'user',1,'0',0,0),(538,542,'user',1,'0',0,0),(539,543,'user',1,'0',0,0),(540,544,'user',1,'0',0,0),(541,545,'user',1,'0',0,0),(542,546,'user',1,'0',0,0),(543,547,'user',1,'0',0,0),(544,548,'user',1,'0',0,0),(545,549,'user',1,'0',0,0),(546,550,'user',1,'0',0,0),(547,551,'user',4,'0',0,0),(548,552,'user',4,'0',0,0),(549,553,'user',4,'0',0,0),(550,554,'user',2,'0',0,0),(551,555,'user',4,'0',0,0),(552,556,'user',4,'0',0,0),(553,557,'user',4,'0',0,0),(554,558,'user',4,'0',0,0),(555,559,'user',4,'0',0,0),(556,560,'user',4,'0',0,0),(557,561,'user',4,'0',0,0),(558,562,'user',4,'0',0,0),(559,563,'user',4,'0',0,0),(560,564,'user',4,'0',0,0),(561,565,'user',4,'0',0,0),(562,566,'user',4,'0',0,0),(563,567,'user',4,'0',0,0),(564,568,'user',4,'0',0,0),(565,569,'user',1,'0',0,0),(566,570,'user',1,'0',0,0),(567,571,'user',1,'0',0,0),(568,572,'user',1,'0',0,0),(569,573,'user',1,'0',0,0),(570,574,'user',1,'0',0,0),(571,575,'user',1,'0',0,0),(572,576,'user',1,'0',0,0),(573,577,'user',1,'0',0,0),(574,578,'user',1,'0',0,0),(575,579,'user',1,'0',0,0),(576,580,'user',2,'0',0,0),(577,581,'user',2,'0',0,0),(578,582,'user',1,'0',0,0),(579,583,'user',1,'0',0,0),(580,584,'user',4,'0',0,0),(581,585,'user',4,'0',0,0),(582,586,'user',4,'0',0,0),(583,587,'user',4,'0',0,0),(584,588,'user',1,'0',0,0),(585,589,'user',1,'0',0,0),(586,590,'user',1,'0',0,0),(587,591,'user',1,'0',0,0),(588,592,'user',1,'0',0,0),(589,593,'user',1,'0',0,0),(590,594,'user',2,'0',0,0),(591,595,'user',2,'0',0,0),(592,596,'user',3,'0',0,0),(593,597,'user',3,'0',0,0),(594,598,'user',1,'0',0,0),(595,599,'user',1,'0',0,0),(596,600,'user',1,'0',0,0),(597,601,'user',1,'0',0,0),(598,602,'user',1,'0',0,0),(599,603,'user',1,'0',0,0),(600,604,'user',1,'0',0,0),(601,605,'user',1,'0',0,0),(602,606,'user',1,'0',0,0),(603,607,'user',1,'0',0,0),(604,608,'user',2,'0',0,0),(605,609,'user',1,'0',0,0),(606,610,'user',2,'0',0,0),(607,611,'user',1,'0',0,0),(608,612,'user',1,'0',0,0),(609,613,'user',1,'0',0,0),(610,614,'user',1,'0',0,0),(611,615,'user',4,'0',0,0),(612,616,'user',1,'0',0,0),(613,617,'user',1,'0',0,0),(614,618,'user',1,'0',0,0),(615,619,'user',1,'0',0,0),(616,620,'user',1,'0',0,0),(617,621,'user',1,'0',0,0),(618,622,'user',1,'0',0,0),(619,623,'user',1,'0',0,0),(620,624,'user',2,'0',0,0),(621,625,'user',1,'0',0,0),(622,626,'user',1,'0',0,0),(623,627,'user',2,'0',0,0),(624,628,'user',2,'0',0,0),(625,629,'user',2,'0',0,0),(626,630,'user',1,'0',0,0),(627,631,'user',1,'0',0,0),(628,632,'user',1,'0',0,0),(629,633,'user',1,'0',0,0),(630,634,'user',1,'0',0,0),(631,635,'user',1,'0',0,0),(632,636,'user',1,'0',0,0),(633,637,'user',1,'0',0,0),(634,638,'user',1,'0',0,0),(635,639,'user',1,'0',0,0),(636,640,'user',1,'0',0,0),(637,641,'user',1,'0',0,0),(638,642,'user',1,'0',0,0),(639,643,'user',1,'0',0,0),(640,644,'user',1,'0',0,0),(641,645,'user',4,'0',0,0),(642,646,'user',4,'0',0,0),(643,647,'user',4,'0',0,0),(644,648,'user',1,'0',0,0),(645,649,'user',1,'0',0,0),(646,650,'user',1,'0',0,1),(647,651,'user',2,'0',0,0),(648,652,'user',4,'0',0,0),(649,653,'user',1,'0',0,0),(650,654,'user',4,'0',0,0),(651,655,'user',1,'0',0,0),(652,656,'user',2,'0',0,0),(653,657,'user',1,'0',0,0),(654,658,'user',4,'0',0,0),(655,659,'user',1,'0',0,0),(656,660,'user',1,'0',0,0),(657,661,'user',4,'0',0,0),(658,662,'user',4,'0',0,0),(659,663,'user',1,'0',0,0),(660,664,'user',1,'0',0,0),(661,665,'user',1,'0',0,0),(662,666,'user',1,'0',0,0),(663,667,'user',1,'0',0,0),(664,668,'user',1,'0',0,0),(665,669,'user',1,'0',0,0),(666,670,'user',1,'0',0,0),(667,671,'user',1,'0',0,0),(668,672,'user',1,'0',0,0),(669,673,'user',1,'0',0,0),(670,674,'user',2,'0',0,0),(671,675,'user',1,'0',0,0),(672,676,'user',1,'0',0,0),(673,677,'user',1,'0',0,0),(674,678,'user',1,'0',0,0),(675,679,'user',1,'0',0,0),(676,680,'user',1,'0',0,0),(677,681,'user',2,'0',0,0),(678,682,'user',2,'0',0,0),(679,683,'user',2,'0',0,0),(680,684,'user',2,'0',0,0),(681,685,'user',2,'0',0,0),(682,686,'user',2,'0',0,0),(683,687,'user',2,'0',0,0),(684,688,'user',2,'0',0,0),(685,689,'user',2,'0',0,0),(686,690,'user',2,'0',0,0),(687,691,'user',2,'0',0,0),(688,692,'user',2,'0',0,0),(689,693,'user',2,'0',0,0),(690,694,'user',2,'0',0,0),(691,695,'user',2,'0',0,0),(692,696,'user',2,'0',0,0),(693,697,'user',1,'0',0,0),(694,698,'user',1,'0',0,0),(695,699,'user',4,'0',0,0),(696,700,'user',4,'0',0,0),(697,701,'user',4,'0',0,0),(698,702,'user',4,'0',0,0),(699,703,'user',4,'0',0,0),(700,704,'user',4,'0',0,0),(701,705,'user',4,'0',0,0),(702,706,'user',4,'0',0,0),(703,707,'user',4,'0',0,0),(704,708,'user',4,'0',0,0),(705,709,'user',4,'0',0,0),(706,710,'user',4,'0',0,0),(707,711,'user',4,'0',0,0),(708,712,'user',4,'0',0,0),(709,713,'user',1,'0',0,0),(710,714,'user',2,'0',0,0),(711,715,'user',2,'0',0,0),(712,716,'user',2,'0',0,0),(713,717,'user',2,'0',0,0),(714,718,'user',2,'0',0,0),(715,719,'user',2,'0',0,0),(716,720,'user',4,'0',0,0),(717,721,'user',4,'0',0,0),(718,722,'user',1,'0',0,0),(719,723,'user',1,'0',0,0),(720,724,'user',1,'0',0,0),(721,725,'user',1,'0',0,0),(722,726,'user',1,'0',0,0),(723,727,'user',1,'0',0,0),(724,728,'user',2,'0',0,0),(725,729,'user',2,'0',0,0),(726,730,'user',2,'0',0,0),(727,731,'user',2,'0',0,0),(728,732,'user',2,'0',0,0),(729,733,'user',2,'0',0,0),(730,734,'user',2,'0',0,0),(731,735,'user',2,'0',0,0),(732,736,'user',2,'0',0,0),(733,737,'user',2,'0',0,0),(734,738,'user',1,'0',0,0),(735,739,'user',1,'0',0,0),(736,740,'user',1,'0',0,0),(737,741,'user',1,'0',0,0),(738,742,'user',2,'0',0,0),(739,743,'user',1,'0',0,0),(740,744,'user',4,'0',0,0),(741,745,'user',4,'0',0,0),(742,746,'user',1,'0',0,0),(743,747,'user',1,'0',0,0),(744,748,'user',1,'0',0,0),(745,749,'user',1,'0',0,0),(746,750,'user',1,'0',0,0),(747,751,'user',1,'0',0,0),(748,752,'user',1,'0',0,0),(749,753,'user',1,'0',0,0),(750,754,'user',1,'0',0,0),(751,755,'user',1,'0',0,0),(752,756,'user',1,'0',0,0),(753,757,'user',1,'0',0,0),(754,758,'user',1,'0',0,0),(755,759,'user',1,'0',0,0),(756,760,'user',1,'0',0,0),(757,761,'user',1,'0',0,0),(758,762,'user',1,'0',0,0),(759,763,'user',2,'0',0,0),(760,764,'user',1,'0',0,0),(761,765,'user',1,'0',0,0),(762,766,'user',1,'0',0,0),(763,767,'user',1,'0',0,0),(764,768,'user',2,'0',0,0),(765,769,'user',2,'0',0,0),(766,770,'user',2,'0',0,0),(767,771,'user',1,'0',0,0),(768,772,'user',1,'0',0,0),(769,773,'user',1,'0',0,0),(770,774,'user',1,'0',0,0),(771,775,'user',1,'0',0,0),(772,776,'user',1,'0',0,0),(773,777,'user',1,'0',0,0),(774,778,'user',1,'0',0,0),(775,779,'user',1,'0',0,0),(776,780,'user',1,'0',0,0),(777,781,'user',2,'0',0,0),(778,782,'user',1,'0',0,0),(779,783,'user',1,'0',0,0),(780,784,'user',1,'0',0,0),(781,785,'user',1,'0',0,0),(784,787,'user',2,'0',0,0),(785,788,'user',2,'0',0,0),(786,789,'user',2,'0',0,0),(787,790,'user',1,'0',0,0),(788,791,'user',1,'0',0,0),(789,792,'user',1,'0',0,0),(790,793,'user',2,'0',0,0),(791,794,'user',1,'0',0,0),(792,795,'user',1,'0',0,0),(793,796,'user',2,'0',0,0),(794,797,'user',1,'0',0,0),(795,798,'user',2,'0',0,0),(796,799,'user',2,'0',0,0),(797,800,'user',1,'0',0,0),(798,801,'user',1,'0',0,0),(799,802,'user',1,'0',0,0),(800,803,'user',2,'0',0,0),(801,804,'user',2,'0',0,0),(802,805,'user',1,'0',0,0),(803,806,'user',2,'0',0,0),(804,807,'user',1,'0',0,0),(805,808,'user',1,'0',0,0),(806,809,'user',1,'0',0,0),(807,810,'user',1,'0',0,0),(808,811,'user',1,'0',0,0),(809,812,'user',1,'0',0,0),(810,813,'user',1,'0',0,0),(811,814,'user',1,'0',0,0),(812,815,'user',1,'0',0,0),(813,816,'user',4,'0',0,0),(814,817,'user',4,'0',0,0),(815,818,'user',4,'0',0,0),(816,819,'user',4,'0',0,0),(817,820,'user',4,'0',0,0),(818,821,'user',4,'0',0,0),(819,822,'user',4,'0',0,0),(820,823,'user',1,'0',0,0),(821,824,'user',1,'0',0,0),(822,825,'user',1,'0',0,0),(823,826,'user',1,'0',0,0),(824,827,'user',1,'0',0,0),(825,828,'user',1,'0',0,0),(826,829,'user',1,'0',0,0),(827,830,'user',1,'0',0,0),(828,831,'user',1,'0',0,0),(829,832,'user',1,'0',0,0),(830,833,'user',2,'0',0,0),(831,834,'user',1,'0',0,0),(832,835,'user',1,'0',0,0),(833,836,'user',1,'0',0,0),(834,837,'user',1,'0',0,0),(835,838,'user',1,'0',0,0),(836,839,'user',1,'0',0,0),(837,840,'user',1,'0',0,0),(838,841,'user',1,'0',0,0),(839,842,'user',1,'0',0,0),(840,843,'user',1,'0',0,0),(841,844,'user',2,'0',0,0),(842,845,'user',4,'0',0,0),(843,846,'user',1,'0',0,0),(844,847,'user',1,'0',0,0),(845,848,'user',1,'0',0,0),(846,849,'user',1,'0',0,0),(847,850,'user',2,'0',0,0),(848,851,'user',1,'0',0,0),(849,852,'user',1,'0',0,0),(850,853,'user',1,'0',0,0),(851,854,'user',1,'0',0,0),(852,855,'user',2,'0',0,0),(853,856,'user',5,'0',0,0),(854,857,'user',1,'0',0,0),(855,858,'user',1,'0',0,0),(856,859,'user',1,'0',0,0),(857,860,'user',1,'0',0,0),(858,861,'user',1,'0',0,0),(859,862,'user',1,'0',0,0),(860,863,'user',5,'0',0,0),(861,864,'user',1,'0',0,0),(862,865,'user',1,'0',0,0),(863,866,'user',1,'0',0,0),(864,867,'user',1,'0',0,0),(865,868,'user',1,'0',0,0),(866,869,'user',1,'0',0,0),(867,870,'user',1,'0',0,0),(868,871,'user',1,'0',0,0),(869,872,'user',1,'0',0,0),(870,873,'user',4,'0',0,0),(871,874,'user',4,'0',0,0),(872,875,'user',4,'0',0,0),(873,876,'user',4,'0',0,0),(874,877,'user',4,'0',0,0),(875,878,'user',4,'0',0,0),(876,879,'user',4,'0',0,0),(877,880,'user',4,'0',0,0),(878,881,'user',4,'0',0,0),(879,882,'user',4,'0',0,0),(880,883,'user',4,'0',0,0),(881,884,'user',4,'0',0,0),(882,885,'user',4,'0',0,0),(883,886,'user',4,'0',0,0),(884,887,'user',4,'0',0,0),(885,888,'user',4,'0',0,0),(886,889,'user',2,'0',0,0),(887,890,'user',1,'0',0,0),(888,891,'user',1,'0',0,0),(889,892,'user',1,'0',0,0),(890,893,'user',1,'0',0,0),(891,894,'user',1,'0',0,0),(892,895,'user',1,'0',0,0),(893,896,'user',2,'0',0,0),(894,897,'user',2,'0',0,0),(895,898,'user',2,'0',0,0),(896,899,'user',2,'0',0,0),(897,900,'user',1,'0',0,0),(898,901,'user',5,'0',0,0),(899,902,'user',1,'0',0,0),(900,903,'user',2,'0',0,0),(901,904,'user',1,'0',0,0),(902,905,'user',1,'0',0,0),(903,906,'user',1,'0',0,0),(904,907,'user',1,'0',0,0),(905,908,'user',2,'0',0,0),(906,909,'user',2,'0',0,0),(907,910,'user',2,'0',0,0),(908,911,'user',1,'0',0,0),(909,912,'user',1,'0',0,0),(910,913,'user',1,'0',0,0),(911,914,'user',1,'0',0,0),(912,915,'user',1,'0',0,0),(913,916,'user',1,'0',0,0),(914,917,'user',1,'0',0,0),(915,918,'user',1,'0',0,0),(916,919,'user',1,'0',0,0),(918,921,'user',5,'0',0,0),(919,922,'user',5,'0',0,0),(920,923,'user',5,'0',0,0),(921,924,'user',1,'0',0,0),(922,925,'user',5,'0',0,0),(923,926,'user',5,'0',0,0),(924,927,'user',5,'0',0,0),(925,928,'user',5,'0',0,0),(926,929,'user',1,'0',0,0),(927,930,'user',1,'0',0,0),(928,931,'user',6,'0',0,0),(929,932,'user',6,'0',0,0),(930,933,'user',6,'0',0,0),(931,934,'user',6,'0',0,0),(932,935,'user',6,'0',0,0),(933,936,'user',6,'0',0,0),(934,937,'user',6,'0',0,0),(935,938,'user',6,'0',0,0),(936,939,'user',6,'0',0,0),(937,940,'user',6,'0',0,0),(938,941,'user',6,'0',0,0),(939,942,'user',6,'0',0,0),(940,943,'user',6,'0',0,0),(941,944,'user',6,'0',0,0),(942,945,'user',6,'0',0,0),(943,946,'user',4,'0',0,0),(944,947,'user',5,'0',0,0),(946,949,'user',5,'0',0,0),(947,950,'user',4,'0',0,0),(948,951,'user',5,'0',0,0),(949,952,'user',5,'0',0,0),(950,953,'user',5,'0',0,0),(951,954,'user',2,'0',0,0),(952,955,'user',4,'0',0,0),(953,956,'user',5,'0',0,0),(954,957,'user',5,'0',0,0),(955,958,'user',5,'0',0,1),(956,959,'user',5,'0',0,0),(957,960,'user',5,'0',0,0),(958,961,'user',5,'0',0,0),(959,962,'user',5,'0',0,0),(960,963,'user',5,'0',0,0),(961,964,'user',5,'0',0,0),(962,965,'user',4,'0',0,0),(963,966,'user',4,'0',0,0),(964,967,'user',4,'0',0,0),(965,968,'user',4,'0',0,0),(966,969,'user',4,'0',0,0),(967,970,'user',4,'0',0,0),(968,971,'user',4,'0',0,0),(971,973,'user',5,'0',0,0),(972,974,'user',5,'0',0,0),(973,975,'user',5,'0',0,0),(974,976,'user',5,'0',0,0),(975,977,'user',5,'0',0,0),(976,978,'user',5,'0',0,0),(977,979,'user',5,'0',0,0),(978,980,'user',5,'0',0,1),(979,981,'user',1,'0',0,0),(980,982,'user',5,'0',0,0),(981,983,'user',2,'0',0,0),(982,984,'user',2,'0',0,0),(983,985,'user',5,'0',0,0),(984,986,'user',1,'0',0,0),(985,987,'user',5,'0',0,0),(986,988,'user',5,'0',0,0),(987,989,'user',5,'0',0,1),(988,990,'user',5,'0',0,0),(989,991,'user',5,'0',0,0),(990,992,'user',1,'0',0,0),(991,993,'user',5,'0',0,0),(992,994,'user',5,'0',0,0),(993,995,'user',1,'0',0,0),(994,996,'user',5,'0',0,0),(995,997,'user',5,'0',0,0),(996,998,'user',5,'0',0,0),(997,999,'user',1,'0',0,0),(998,1000,'user',1,'0',0,0),(999,1001,'user',1,'0',0,0),(1000,1002,'user',1,'0',0,0),(1001,1003,'user',1,'0',0,0),(1002,1004,'user',5,'0',0,0),(1003,1005,'user',5,'0',0,0),(1004,1006,'user',5,'0',0,0),(1005,1007,'user',5,'0',0,0),(1006,1008,'user',5,'0',0,0),(1007,1009,'user',5,'0',0,0),(1008,1010,'user',5,'0',0,0),(1009,1011,'user',4,'0',0,0),(1010,1012,'user',4,'0',0,0),(1011,1013,'user',1,'0',0,0),(1012,1014,'user',1,'0',0,0),(1013,1015,'user',4,'0',0,0),(1014,1016,'user',4,'0',0,0),(1015,1017,'user',4,'0',0,0),(1016,1018,'user',4,'0',0,0),(1017,1019,'user',4,'0',0,0),(1018,1020,'user',4,'0',0,0),(1019,1021,'user',4,'0',0,0),(1020,1022,'user',4,'0',0,0),(1021,1023,'user',4,'0',0,0),(1022,1024,'user',4,'0',0,0),(1023,1025,'user',4,'0',0,0),(1024,1026,'user',4,'0',0,0),(1026,1027,'user',1,'0',0,0),(1027,1028,'user',1,'0',0,0),(1028,1029,'user',5,'0',0,0),(1029,1030,'user',1,'0',0,0),(1030,1031,'user',1,'0',0,0),(1032,1033,'user',5,'0',0,0),(1033,1034,'user',5,'0',0,0),(1034,1035,'user',5,'0',0,1),(1035,1036,'user',1,'0',0,0),(1036,1037,'user',1,'0',0,0),(1037,1038,'user',1,'0',0,0),(1038,1039,'user',5,'0',0,0),(1039,1040,'user',5,'0',0,0),(1040,1041,'user',1,'0',0,0),(1041,1042,'user',5,'0',0,0),(1042,1043,'user',5,'0',0,0),(1043,1044,'user',5,'0',0,0),(1044,1045,'user',5,'0',0,0),(1045,1046,'user',5,'0',0,1),(1046,1047,'user',4,'0',0,0),(1047,1048,'user',4,'0',0,0),(1048,1049,'user',4,'0',0,0),(1049,1050,'user',5,'0',0,0),(1050,1051,'user',6,'0',0,0),(1051,1052,'user',2,'0',0,0),(1052,1053,'user',5,'0',0,0),(1053,1054,'user',5,'0',0,0),(1054,1055,'user',5,'0',0,0),(1055,1056,'user',6,'0',0,0),(1056,1057,'user',1,'0',0,0),(1057,1058,'user',5,'0',0,0),(1058,1059,'user',1,'0',0,0),(1059,1060,'user',1,'0',0,0),(1060,1061,'user',1,'0',0,0),(1061,1062,'user',5,'0',0,0),(1062,1063,'user',5,'0',0,0),(1063,1064,'user',5,'0',0,0),(1064,1065,'user',1,'0',0,0),(1065,1066,'user',1,'0',0,0),(1066,1067,'user',5,'0',0,0),(1067,1068,'user',6,'0',0,0),(1068,1069,'user',1,'0',0,0),(1069,1070,'user',4,'0',0,0),(1070,1071,'user',1,'0',0,0),(1071,1072,'user',5,'0',0,0),(1072,1073,'user',1,'0',0,0),(1073,1074,'user',5,'0',0,0),(1074,1075,'user',5,'0',0,0),(1075,1076,'user',2,'0',0,0),(1076,1077,'user',2,'0',0,0),(1077,1078,'user',2,'0',0,0),(1078,1079,'user',2,'0',0,0),(1079,1080,'user',5,'0',0,0),(1080,1081,'user',5,'0',0,1),(1081,1082,'user',1,'0',0,0),(1082,1083,'user',1,'0',0,0),(1083,1084,'user',1,'0',0,0),(1084,1085,'user',1,'0',0,0),(1085,1086,'user',5,'0',0,0),(1086,1087,'user',5,'0',0,0),(1087,1088,'user',1,'0',0,0),(1088,1089,'user',1,'0',0,0),(1089,1090,'user',5,'0',0,0),(1090,1091,'user',1,'0',0,0),(1091,1092,'user',1,'0',0,0),(1092,1093,'user',1,'0',0,0),(1093,1094,'user',5,'0',0,0),(1094,1095,'user',2,'0',0,0),(1095,1096,'user',5,'0',0,0),(1096,1097,'user',5,'0',0,1),(1097,1098,'user',5,'0',0,1),(1098,1099,'user',5,'0',0,0),(1099,1100,'user',1,'0',0,0),(1100,1101,'user',5,'0',0,0),(1101,1102,'user',1,'0',0,0),(1102,1103,'user',1,'0',0,0),(1103,1104,'user',1,'0',0,0),(1104,920,'user',5,'0',0,0),(1105,1105,'user',2,'0',0,0),(1106,1106,'user',4,'0',0,0),(1107,1107,'user',1,'0',0,0),(1108,1108,'user',1,'0',0,0),(1109,1109,'user',1,'0',0,0),(1110,1110,'user',1,'0',0,0),(1111,1111,'user',1,'0',0,0),(1112,1112,'user',6,'0',0,0),(1113,1113,'user',6,'0',0,0),(1114,1114,'user',1,'0',0,0),(1115,1115,'user',5,'0',0,0),(1116,1116,'user',1,'0',0,0),(1118,1032,'user',5,'0',0,0),(1119,1117,'user',1,'0',0,0),(1120,1118,'user',1,'0',0,0),(1121,1119,'user',1,'0',0,0),(1122,1120,'user',1,'0',0,0),(1123,1121,'user',1,'0',0,0),(1124,1122,'user',5,'0',0,0),(1125,1123,'user',1,'0',0,0),(1126,1124,'user',1,'0',0,0),(1127,1125,'user',6,'0',0,0),(1128,1126,'user',1,'0',0,0),(1129,1127,'user',6,'0',0,0),(1130,1128,'user',6,'0',0,0),(1131,1129,'user',1,'0',0,0),(1132,1130,'user',6,'0',0,0),(1133,1131,'user',6,'0',0,0),(1134,1132,'user',6,'0',0,0),(1135,1133,'user',5,'0',0,0),(1136,1134,'user',1,'0',0,0),(1137,1135,'user',1,'0',0,0),(1138,1136,'user',1,'0',0,0),(1139,1137,'user',1,'0',0,0),(1140,1138,'user',1,'0',0,0),(1141,1139,'user',5,'0',0,0),(1142,1140,'user',5,'0',0,1),(1143,1141,'user',5,'0',0,0),(1144,1142,'user',2,'0',0,0),(1145,1143,'user',5,'0',0,0),(1146,1144,'user',5,'0',0,0),(1147,1145,'user',5,'0',0,0),(1148,1146,'user',5,'0',0,0),(1149,1147,'user',5,'0',0,0),(1150,1148,'user',1,'0',0,0),(1151,1149,'user',1,'0',0,0),(1152,1150,'user',1,'0',0,0),(1153,1151,'user',1,'0',0,0),(1154,1152,'user',1,'0',0,0),(1155,1153,'user',1,'0',0,0),(1156,1154,'user',1,'0',0,0),(1157,1155,'user',4,'0',0,0),(1158,1156,'user',5,'0',0,0),(1159,1157,'user',6,'0',0,0),(1160,1158,'user',5,'0',0,0),(1161,1159,'user',6,'0',0,0),(1162,1160,'user',1,'0',0,0),(1163,1161,'user',1,'0',0,0),(1164,1162,'user',2,'0',0,0),(1165,1163,'user',1,'0',0,0),(1166,1164,'user',5,'0',0,0),(1167,1165,'user',2,'0',0,0),(1168,1166,'user',1,'0',0,0),(1169,1167,'user',1,'0',0,0),(1170,1168,'user',1,'0',0,0),(1171,1169,'user',1,'0',0,0),(1172,1170,'user',4,'0',0,0),(1173,1171,'user',4,'0',0,0),(1174,1172,'user',4,'0',0,0),(1175,1173,'user',4,'0',0,0),(1176,1174,'user',4,'0',0,0),(1177,1175,'user',4,'0',0,0),(1178,1176,'user',5,'0',0,0),(1179,1177,'user',2,'0',0,0),(1180,1178,'user',2,'0',0,0),(1181,1179,'user',2,'0',0,0),(1182,1180,'user',5,'0',0,0),(1183,1181,'user',2,'0',0,0),(1184,1182,'user',2,'0',0,0),(1185,1183,'user',2,'0',0,0),(1186,1184,'user',1,'0',0,0),(1187,1185,'user',1,'0',0,0),(1188,1186,'user',4,'0',0,0),(1189,1187,'user',4,'0',0,0),(1190,1188,'user',4,'0',0,0),(1191,1189,'user',4,'0',0,0),(1192,1190,'user',5,'0',0,0),(1193,1191,'user',5,'0',0,0),(1194,1192,'user',1,'0',0,0),(1195,1193,'user',1,'0',0,0),(1196,1194,'user',5,'0',0,0),(1197,1195,'user',5,'0',0,0),(1198,1196,'user',1,'0',0,0),(1199,1197,'user',4,'0',0,0),(1200,1198,'user',4,'0',0,0),(1201,1199,'user',1,'0',0,0),(1202,1200,'user',4,'0',0,0),(1203,1201,'user',4,'0',0,0),(1204,1202,'user',4,'0',0,0),(1205,1203,'user',5,'0',0,0),(1206,1204,'user',5,'0',0,0),(1207,1205,'user',4,'0',0,0),(1208,1206,'user',5,'0',0,0),(1209,1207,'user',1,'0',0,0),(1210,1208,'user',1,'0',0,0),(1211,1209,'user',1,'0',0,0),(1212,1210,'user',5,'0',0,0),(1213,1211,'user',1,'0',0,0),(1214,1212,'user',1,'0',0,0),(1215,1213,'user',6,'0',0,0),(1216,1214,'user',2,'0',0,0),(1217,1215,'user',2,'0',0,0),(1218,1216,'user',5,'0',0,0),(1219,1217,'user',1,'0',0,0),(1220,1218,'user',6,'0',0,0),(1221,1219,'user',5,'0',0,0),(1222,1220,'user',5,'0',0,1),(1223,1221,'user',6,'0',0,0),(1224,1222,'user',1,'0',0,0),(1225,1223,'user',2,'0',0,0),(1226,1224,'user',2,'0',0,0),(1227,1225,'user',2,'0',0,0),(1228,1226,'user',2,'0',0,0),(1229,1227,'user',2,'0',0,0),(1230,1228,'user',2,'0',0,0),(1231,1229,'user',2,'0',0,0),(1232,1230,'user',4,'0',0,0),(1233,1231,'user',1,'0',0,0),(1234,1232,'user',1,'0',0,0),(1235,1233,'user',1,'0',0,0),(1236,1234,'user',1,'0',0,0),(1237,1235,'user',1,'0',0,0),(1238,1236,'user',1,'0',0,0),(1239,1237,'user',1,'0',0,0),(1240,1238,'user',4,'0',0,0),(1242,1239,'user',4,'0',0,0),(1243,1240,'user',4,'0',0,0),(1244,1241,'user',4,'0',0,0),(1245,1242,'user',1,'0',0,0),(1246,1243,'user',5,'0',0,0),(1247,1244,'user',1,'0',0,0),(1248,1245,'user',1,'0',0,0),(1249,1246,'user',1,'0',0,0),(1250,1247,'user',1,'0',0,0),(1251,1248,'user',1,'0',0,0),(1252,1249,'user',6,'0',0,0),(1253,1250,'user',1,'0',0,0),(1254,1251,'user',1,'0',0,0),(1255,1252,'user',1,'0',0,0),(1256,1253,'user',1,'0',0,0),(1257,1254,'user',1,'0',0,0),(1258,1255,'user',1,'0',0,0),(1259,1256,'user',1,'0',0,0),(1260,1257,'user',2,'0',0,0),(1261,1258,'user',1,'0',0,0),(1262,1259,'user',1,'0',0,0),(1263,1260,'user',1,'0',0,0),(1264,1261,'user',1,'0',0,0),(1265,1262,'user',1,'0',0,0),(1266,1263,'user',1,'0',0,0),(1268,1265,'user',6,'0',0,0),(1269,1266,'user',6,'0',0,0),(1270,1267,'user',5,'0',0,0),(1271,1268,'user',2,'0',0,0),(1272,1269,'user',5,'0',0,0),(1273,1270,'user',1,'0',0,0),(1274,1271,'user',1,'0',0,0),(1275,1272,'user',1,'0',0,0),(1276,1273,'user',1,'0',0,0),(1277,1274,'user',4,'0',0,0),(1278,1275,'user',4,'0',0,0),(1279,1276,'user',4,'0',0,0),(1280,1277,'user',4,'0',0,0),(1281,1278,'user',4,'0',0,0),(1282,1279,'user',4,'0',0,0),(1283,1280,'user',4,'0',0,0),(1284,1281,'user',4,'0',0,0),(1285,1282,'user',4,'0',0,0),(1286,1283,'user',4,'0',0,0),(1287,1284,'user',4,'0',0,0),(1288,1285,'user',4,'0',0,0),(1289,1286,'user',4,'0',0,0),(1290,1287,'user',4,'0',0,0),(1291,1288,'user',5,'0',0,0),(1292,1289,'user',1,'0',0,0),(1293,1290,'user',1,'0',0,0),(1294,1291,'user',1,'0',0,0),(1295,1292,'user',1,'0',0,0),(1296,1293,'user',1,'0',0,0),(1297,1294,'user',2,'0',0,0),(1298,1295,'user',5,'0',0,0),(1299,1296,'user',5,'0',0,0),(1300,1297,'user',5,'0',0,0),(1301,1298,'user',5,'0',0,0),(1302,1299,'user',5,'0',0,0),(1303,1300,'user',5,'0',0,0),(1304,1301,'user',5,'0',0,0),(1305,1302,'user',1,'0',0,0),(1306,1303,'user',1,'0',0,0),(1307,1304,'user',1,'0',0,0),(1308,1305,'user',5,'0',0,0),(1309,1306,'user',1,'0',0,0),(1310,1307,'user',1,'0',0,0),(1311,1308,'user',2,'0',0,0),(1312,1309,'user',1,'0',0,0),(1313,1310,'user',1,'0',0,0),(1314,1311,'user',1,'0',0,0),(1315,1312,'user',1,'0',0,0),(1316,1313,'user',1,'0',0,0),(1317,1314,'user',5,'0',0,0),(1318,1315,'user',1,'0',0,0),(1319,1316,'user',1,'0',0,0),(1320,1317,'user',4,'0',0,0),(1321,1318,'user',1,'0',0,0),(1322,1319,'user',1,'0',0,0),(1323,1320,'user',1,'0',0,0),(1324,1321,'user',1,'0',0,0),(1325,1322,'user',1,'0',0,0),(1326,1323,'user',6,'0',0,0),(1327,1324,'user',6,'0',0,0),(1328,1325,'user',6,'0',0,0),(1329,1326,'user',1,'0',0,0),(1330,1327,'user',1,'0',0,0),(1331,1328,'user',1,'0',0,0),(1332,1329,'user',1,'0',0,0),(1333,1330,'user',2,'0',0,0),(1334,1331,'user',5,'0',0,0),(1335,1332,'user',1,'0',0,0),(1336,1333,'user',1,'0',0,0),(1337,1334,'user',1,'0',0,0),(1338,1335,'user',3,'0',0,0),(1339,1336,'user',3,'0',0,0),(1340,1337,'user',3,'0',0,0),(1341,1338,'user',3,'0',0,0),(1342,1339,'user',3,'0',0,0),(1343,1340,'user',3,'0',0,0),(1344,1341,'user',3,'0',0,0),(1345,1342,'user',3,'0',0,0),(1346,1343,'user',3,'0',0,0),(1347,1344,'user',3,'0',0,0),(1348,1345,'user',3,'0',0,0),(1350,1347,'user',3,'0',0,0),(1351,1348,'user',3,'0',0,0),(1352,1349,'user',6,'0',0,0),(1353,1350,'user',6,'0',0,0),(1354,1351,'user',6,'0',0,0),(1355,1352,'user',6,'0',0,0),(1356,1353,'user',6,'0',0,0),(1357,1354,'user',6,'0',0,0),(1358,1355,'user',6,'0',0,0),(1359,1356,'user',6,'0',0,0),(1360,1357,'user',6,'0',0,0),(1361,1358,'user',6,'0',0,0),(1362,1359,'user',6,'0',0,0),(1363,1360,'user',6,'0',0,0),(1364,1361,'user',6,'0',0,0),(1365,1362,'user',6,'0',0,0),(1366,1363,'user',6,'0',0,0),(1367,1364,'user',6,'0',0,0),(1368,1365,'user',6,'0',0,0),(1369,1366,'user',6,'0',0,0),(1370,1367,'user',1,'0',0,0),(1371,1368,'user',5,'0',0,0),(1372,1369,'user',1,'0',0,0),(1373,1370,'user',4,'0',0,0),(1374,1371,'user',4,'0',0,0),(1375,1372,'user',5,'0',0,0),(1376,1373,'user',1,'0',0,0),(1377,1374,'user',1,'0',0,0),(1378,1375,'user',1,'0',0,0),(1379,1376,'user',1,'0',0,0),(1380,1377,'user',1,'0',0,0),(1381,1378,'user',1,'0',0,0),(1382,1379,'user',1,'0',0,0),(1383,1380,'user',1,'0',0,0),(1384,1381,'user',1,'0',0,0),(1385,1382,'user',6,'0',0,0),(1386,1383,'user',1,'0',0,0),(1388,1384,'user',4,'0',0,0),(1389,1385,'user',4,'0',0,0),(1390,1386,'user',4,'0',0,1),(1394,1389,'user',4,'0',0,0),(1395,1390,'user',4,'0',0,0),(1396,1391,'user',4,'0',0,1),(1397,1392,'user',4,'0',0,0),(1398,1393,'user',4,'0',0,1),(1399,1394,'user',4,'0',0,0),(1402,1396,'user',4,'0',0,0),(1403,1397,'user',4,'0',0,0),(1404,1398,'user',4,'0',0,0),(1406,1400,'user',4,'0',0,0),(1408,1402,'user',4,'0',0,0),(1409,1403,'user',4,'0',0,0),(1410,1404,'user',4,'0',0,0),(1411,1405,'user',4,'0',0,0),(1413,1407,'user',4,'0',0,0),(1415,1409,'user',4,'0',0,0),(1416,1410,'user',4,'0',0,0),(1417,1411,'user',4,'0',0,0),(1418,1412,'user',4,'0',0,0),(1419,1413,'user',4,'0',0,0),(1420,1414,'user',4,'0',0,0),(1421,1415,'user',4,'0',0,0),(1422,1416,'user',4,'0',0,0),(1423,1417,'user',4,'0',0,0),(1424,1418,'user',4,'0',0,0),(1426,1420,'user',1,'0',0,0),(1427,1421,'user',5,'0',0,0),(1428,1422,'user',1,'0',0,0),(1429,1423,'user',1,'0',0,0),(1430,1424,'user',4,'0',0,0),(1431,1425,'user',4,'0',0,0),(1432,1426,'user',4,'0',0,0),(1433,1427,'user',4,'0',0,0),(1434,1428,'user',4,'0',0,0),(1435,1429,'user',4,'0',0,0),(1436,1430,'user',4,'0',0,0),(1437,1431,'user',4,'0',0,0),(1438,1432,'user',4,'0',0,0),(1440,1434,'user',4,'0',0,0),(1441,1435,'user',1,'0',0,0),(1442,1436,'user',1,'0',0,0),(1443,1437,'user',1,'0',0,0),(1444,1438,'user',6,'0',0,0),(1445,1439,'user',6,'0',0,0),(1446,1440,'user',6,'0',0,0),(1447,1441,'user',6,'0',0,0),(1448,1442,'user',5,'0',0,0),(1449,1406,'user',4,'0',0,0),(1450,1401,'user',4,'0',0,0),(1452,1433,'user',4,'0',0,0),(1453,1443,'user',1,'0',0,0),(1454,1444,'user',1,'0',0,0),(1455,1445,'user',6,'0',0,0),(1456,1446,'user',6,'0',0,0),(1457,1447,'user',6,'0',0,0),(1458,1448,'user',6,'0',0,0),(1459,1449,'user',6,'0',0,0),(1461,1450,'user',1,'0',0,0),(1462,1451,'user',1,'0',0,0),(1463,1452,'user',1,'0',0,0),(1464,1453,'user',4,'0',0,0),(1465,1454,'user',1,'0',0,0),(1466,1455,'user',6,'0',0,0),(1467,1456,'user',6,'0',0,0),(1468,1457,'user',6,'0',0,0),(1469,1458,'user',6,'0',0,0),(1470,1459,'user',6,'0',0,0),(1471,1460,'user',6,'0',0,0),(1472,1461,'user',6,'0',0,0),(1473,1462,'user',6,'0',0,0),(1474,1463,'user',6,'0',0,0),(1475,1464,'user',6,'0',0,0),(1476,1465,'user',6,'0',0,0),(1477,1466,'user',6,'0',0,0),(1478,1467,'user',6,'0',0,0),(1479,1468,'user',6,'0',0,0),(1480,1469,'user',6,'0',0,0),(1481,1470,'user',6,'0',0,0),(1482,1471,'user',6,'0',0,0),(1483,1472,'user',6,'0',0,0),(1484,1473,'user',6,'0',0,0),(1485,1474,'user',6,'0',0,0),(1486,1475,'user',6,'0',0,0),(1487,1476,'user',6,'0',0,0),(1488,1477,'user',6,'0',0,0),(1489,1478,'user',1,'0',0,0),(1490,1479,'user',1,'0',0,0),(1491,1480,'user',5,'0',0,0),(1492,1481,'user',6,'0',0,0),(1493,1482,'user',6,'0',0,0),(1494,1483,'user',6,'0',0,0),(1495,1484,'user',1,'0',0,0),(1496,1485,'user',6,'0',0,0),(1497,1486,'user',1,'0',0,0),(1498,1487,'user',3,'0',0,0),(1499,1488,'user',3,'0',0,0),(1500,1489,'user',3,'0',0,0),(1501,1490,'user',3,'0',0,0),(1502,1491,'user',3,'0',0,0),(1503,1492,'user',3,'0',0,0),(1504,1493,'user',1,'0',0,0),(1506,1495,'user',2,'0',0,0),(1507,1496,'user',1,'0',0,0),(1508,1497,'user',6,'0',0,0),(1509,1498,'user',1,'0',0,0),(1510,1499,'user',1,'0',0,0),(1511,1500,'user',5,'0',0,0),(1512,1501,'user',6,'0',0,0),(1513,1502,'user',6,'0',0,0),(1514,1503,'user',6,'0',0,0),(1515,1504,'user',6,'0',0,0),(1516,1505,'user',6,'0',0,0),(1517,1506,'user',1,'0',0,0),(1518,1507,'user',1,'0',0,0),(1519,1508,'user',2,'0',0,0),(1520,1509,'user',2,'0',0,0),(1521,1510,'user',2,'0',0,0),(1522,1511,'user',6,'0',0,0),(1523,1512,'user',6,'0',0,0),(1524,1513,'user',6,'0',0,0),(1528,1517,'user',1,'0',0,0),(1529,1518,'user',1,'0',0,0),(1530,1519,'user',1,'0',0,0),(1531,1520,'user',1,'0',0,0),(1532,1521,'user',6,'0',0,0),(1533,1522,'user',6,'0',0,0),(1534,1523,'user',6,'0',0,0),(1535,1524,'user',6,'0',0,0),(1536,1525,'user',6,'0',0,0),(1537,1526,'user',6,'0',0,0),(1538,1527,'user',6,'0',0,0),(1539,1528,'user',6,'0',0,0),(1540,1529,'user',6,'0',0,0),(1541,1530,'user',6,'0',0,0),(1542,1531,'user',1,'0',0,0),(1543,1532,'user',1,'0',0,0),(1544,1533,'user',1,'0',0,0),(1545,1534,'user',1,'0',0,0),(1546,1535,'user',1,'0',0,0),(1547,1536,'user',1,'0',0,0),(1548,1537,'user',1,'0',0,0),(1549,1538,'user',1,'0',0,0),(1550,1539,'user',1,'0',0,0),(1551,1540,'user',1,'0',0,0),(1552,1387,'user',4,'0',0,0),(1553,1419,'user',4,'0',0,0),(1554,1408,'user',4,'0',0,0),(1555,1541,'user',2,'0',0,0),(1556,1388,'user',4,'0',0,1),(1557,1494,'user',4,'0',0,1),(1558,1542,'user',2,'0',0,0),(1559,1395,'user',4,'0',0,0),(1560,1543,'user',1,'0',0,0),(1561,1544,'user',2,'0',0,0),(1562,1545,'user',6,'0',0,0),(1563,1546,'user',1,'0',0,0),(1564,1547,'user',1,'0',0,0),(1565,1548,'user',1,'0',0,0),(1566,1549,'user',1,'0',0,0),(1567,1550,'user',1,'0',0,0),(1568,1551,'user',1,'0',0,0),(1569,1552,'user',1,'0',0,0),(1570,1553,'user',1,'0',0,0),(1571,1554,'user',1,'0',0,0),(1572,1555,'user',1,'0',0,0),(1573,1556,'user',1,'0',0,0),(1574,1557,'user',3,'0',0,0),(1575,1558,'user',3,'0',0,0),(1576,1559,'user',3,'0',0,0),(1577,1560,'user',3,'0',0,0),(1578,1561,'user',3,'0',0,0),(1579,1562,'user',3,'0',0,0),(1580,1563,'user',3,'0',0,0),(1581,1564,'user',3,'0',0,0),(1582,1565,'user',3,'0',0,0),(1583,1566,'user',1,'0',0,0),(1584,1567,'user',3,'0',0,0),(1585,1568,'user',5,'0',0,0),(1586,1569,'user',5,'0',0,0),(1587,1570,'user',5,'0',0,0),(1588,1571,'user',5,'0',0,0),(1589,1572,'user',1,'0',0,0),(1590,1573,'user',2,'0',0,0),(1591,1574,'user',2,'0',0,0),(1592,1575,'user',1,'0',0,0),(1593,1576,'user',1,'0',0,0),(1594,1577,'user',1,'0',0,0),(1595,1578,'user',3,'0',0,0),(1596,1579,'user',1,'0',0,0),(1597,1580,'user',1,'0',0,0),(1598,1581,'user',2,'0',0,0),(1599,1582,'user',2,'0',0,0),(1600,1583,'user',2,'0',0,0),(1601,1584,'user',2,'0',0,0),(1602,1585,'user',2,'0',0,0),(1603,1586,'user',2,'0',0,0),(1604,1587,'user',1,'0',0,0),(1605,1588,'user',1,'0',0,0),(1606,1589,'user',1,'0',0,0),(1607,1590,'user',1,'0',0,0),(1608,1591,'user',1,'0',0,0),(1609,1592,'user',1,'0',0,0),(1610,1593,'user',1,'0',0,0),(1611,1594,'user',1,'0',0,0),(1612,1595,'user',1,'0',0,0),(1613,1596,'user',1,'0',0,0),(1614,1597,'user',1,'0',0,0),(1615,1598,'user',1,'0',0,0),(1616,1599,'user',3,'0',0,0),(1617,1600,'user',1,'0',0,0),(1618,1601,'user',1,'0',0,0),(1619,1602,'user',3,'0',0,0),(1620,1603,'user',3,'0',0,0),(1621,1604,'user',2,'0',0,0),(1622,1605,'user',2,'0',0,0),(1623,1606,'user',2,'0',0,0),(1624,1607,'user',1,'0',0,0),(1625,1608,'user',1,'0',0,0),(1626,1609,'user',1,'0',0,0),(1627,1610,'user',5,'0',0,0),(1628,1611,'user',6,'0',0,0),(1629,1612,'user',1,'0',0,0),(1630,1613,'user',1,'0',0,0),(1631,1614,'user',2,'0',0,0),(1632,1615,'user',1,'0',0,0),(1633,1616,'user',1,'0',0,0),(1634,1617,'user',1,'0',0,0),(1635,1618,'user',1,'0',0,0),(1636,1619,'user',5,'0',0,0),(1637,1620,'user',5,'0',0,0),(1638,1621,'user',5,'0',0,0),(1639,1622,'user',5,'0',0,0),(1640,1623,'user',5,'0',0,0),(1641,1624,'user',1,'0',0,0),(1642,1625,'user',1,'0',0,0),(1643,1626,'user',1,'0',0,0),(1644,1627,'user',1,'0',0,0),(1645,1628,'user',1,'0',0,0),(1646,1629,'user',1,'0',0,0),(1647,1630,'user',1,'0',0,0),(1648,1631,'user',5,'0',0,0),(1649,1632,'user',1,'0',0,0),(1650,1633,'user',1,'0',0,0),(1651,1634,'user',1,'0',0,0),(1652,1635,'user',1,'0',0,0),(1653,1636,'user',1,'0',0,0),(1654,1637,'user',1,'0',0,0),(1655,1638,'user',1,'0',0,0),(1656,1639,'user',1,'0',0,0),(1657,1640,'user',1,'0',0,0),(1658,1641,'user',1,'0',0,0),(1659,1642,'user',6,'0',0,0),(1660,1643,'user',1,'0',0,0),(1661,1644,'user',1,'0',0,0),(1662,1645,'user',1,'0',0,0),(1663,1646,'user',5,'0',0,0),(1664,1647,'user',1,'0',0,0),(1665,1648,'user',1,'0',0,0),(1666,1649,'user',4,'0',0,0),(1667,1650,'user',4,'0',0,0),(1668,1651,'user',4,'0',0,0),(1669,1652,'user',4,'0',0,0),(1670,1653,'user',4,'0',0,0),(1671,1654,'user',6,'0',0,0),(1672,1655,'user',4,'0',0,0),(1673,1656,'user',4,'0',0,0),(1674,1657,'user',1,'0',0,0),(1675,1658,'user',1,'0',0,0),(1676,1659,'user',1,'0',0,0),(1677,1660,'user',1,'0',0,0),(1678,1661,'user',1,'0',0,0),(1679,1662,'user',1,'0',0,0),(1680,1663,'user',1,'0',0,0),(1681,1664,'user',6,'0',0,0),(1682,1665,'user',6,'0',0,0),(1683,1666,'user',6,'0',0,0),(1684,1667,'user',3,'0',0,0),(1685,1668,'user',1,'0',0,0),(1686,1669,'user',1,'0',0,0),(1687,1670,'user',1,'0',0,0),(1688,1671,'user',3,'0',0,0),(1689,1672,'user',3,'0',0,0),(1690,1673,'user',1,'0',0,0),(1691,1674,'user',1,'0',0,0),(1692,1675,'user',1,'0',0,0),(1693,1676,'user',1,'0',0,0),(1694,1677,'user',1,'0',0,0),(1695,1678,'user',1,'0',0,0),(1696,1679,'user',1,'0',0,0),(1697,1680,'user',1,'0',0,0),(1698,1681,'user',1,'0',0,0),(1699,1682,'user',1,'0',0,0),(1700,1683,'user',1,'0',0,0),(1701,1684,'user',2,'0',0,0),(1702,1685,'user',1,'0',0,0),(1703,1686,'user',5,'0',0,0),(1704,1687,'user',1,'0',0,0),(1705,1688,'user',1,'0',0,0),(1706,1689,'user',1,'0',0,0),(1707,1690,'user',1,'0',0,0),(1708,1691,'user',1,'0',0,0),(1709,1692,'user',1,'0',0,0),(1710,1693,'user',1,'0',0,0),(1711,1694,'user',1,'0',0,0),(1712,1695,'user',1,'0',0,0),(1713,1696,'user',1,'0',0,0),(1714,1697,'user',1,'0',0,0),(1715,1698,'user',1,'0',0,0),(1716,1699,'user',1,'0',0,0),(1717,1700,'user',3,'0',0,0),(1718,1701,'user',3,'0',0,0),(1719,1702,'user',4,'0',0,0),(1720,1703,'user',3,'0',0,0),(1721,1704,'user',3,'0',0,0),(1722,1705,'user',1,'0',0,0),(1723,1706,'user',1,'0',0,0),(1724,1707,'user',1,'0',0,0),(1725,1708,'user',1,'0',0,0),(1726,1709,'user',1,'0',0,0),(1727,1710,'user',1,'0',0,0),(1728,1711,'user',1,'0',0,0),(1729,1712,'user',4,'0',0,0),(1730,1713,'user',4,'0',0,0),(1731,1714,'user',5,'0',0,0),(1732,1715,'user',2,'0',0,0),(1733,1716,'user',1,'0',0,0),(1734,1717,'user',5,'0',0,0),(1735,1718,'user',1,'0',0,0),(1736,1719,'user',5,'0',0,0),(1737,1720,'user',5,'0',0,0),(1738,1721,'user',5,'0',0,0),(1739,1722,'user',5,'0',0,0),(1740,1723,'user',1,'0',0,0),(1741,1724,'user',1,'0',0,0),(1742,1725,'user',1,'0',0,0),(1743,1726,'user',1,'0',0,0),(1744,1727,'user',1,'0',0,0),(1745,1728,'user',4,'0',0,0),(1746,1729,'user',5,'0',0,0),(1747,1730,'user',1,'0',0,0),(1748,1731,'user',1,'0',0,0),(1749,1732,'user',1,'0',0,0),(1750,1733,'user',1,'0',0,0),(1751,1734,'user',1,'0',0,0),(1752,1735,'user',2,'0',0,0),(1753,1736,'user',2,'0',0,0),(1754,1737,'user',2,'0',0,0),(1755,1738,'user',2,'0',0,0),(1756,1739,'user',1,'0',0,0),(1757,1740,'user',1,'0',0,0),(1758,1741,'user',1,'0',0,0),(1759,1742,'user',1,'0',0,0),(1760,1743,'user',1,'0',0,0),(1761,1744,'user',1,'0',0,0),(1762,1745,'user',2,'0',0,0),(1763,1746,'user',1,'0',0,0),(1764,1747,'user',1,'0',0,0),(1765,1748,'user',1,'0',0,0),(1766,1749,'user',1,'0',0,0),(1767,1750,'user',2,'0',0,0),(1768,1751,'user',2,'0',0,1),(1769,1752,'user',5,'0',0,0),(1770,1753,'user',1,'0',0,0),(1771,1754,'user',1,'0',0,0),(1772,1755,'user',1,'0',0,0),(1773,1756,'user',1,'0',0,0),(1774,1757,'user',1,'0',0,0),(1775,1758,'user',1,'0',0,0),(1776,1759,'user',1,'0',0,0),(1777,1760,'user',4,'0',0,0),(1778,1761,'user',3,'0',0,1),(1779,1762,'user',4,'0',0,0),(1780,1763,'user',4,'0',0,1),(1781,1764,'user',4,'0',0,0),(1782,1765,'user',4,'0',0,1),(1783,1766,'user',4,'0',0,0),(1784,1767,'user',4,'0',0,1),(1785,1768,'user',4,'0',0,0),(1786,1769,'user',4,'0',0,1),(1787,1770,'user',6,'0',0,0),(1788,1771,'user',5,'0',0,0),(1789,1772,'user',5,'0',0,0),(1790,1773,'user',5,'0',0,0),(1791,1774,'user',1,'0',0,0),(1792,1775,'user',1,'0',0,0),(1793,1776,'user',1,'0',0,0),(1794,1777,'user',1,'0',0,0),(1795,1778,'user',1,'0',0,0),(1796,1779,'user',5,'0',0,0),(1797,1780,'user',2,'0',0,0),(1798,1781,'user',4,'0',0,1),(1799,1782,'user',4,'0',0,1),(1800,1783,'user',1,'0',0,0),(1801,1784,'user',1,'0',0,0),(1802,1785,'user',1,'0',0,0),(1803,1786,'user',1,'0',0,0),(1804,1787,'user',1,'0',0,0),(1805,1788,'user',6,'0',0,0),(1806,1789,'user',6,'0',0,0),(1807,1790,'user',6,'0',0,0),(1808,1791,'user',6,'0',0,0),(1809,1792,'user',6,'0',0,0),(1810,1793,'user',6,'0',0,0),(1811,1794,'user',6,'0',0,0),(1812,1795,'user',6,'0',0,0),(1813,1796,'user',6,'0',0,0),(1814,1797,'user',6,'0',0,0),(1815,1798,'user',6,'0',0,0),(1816,1799,'user',6,'0',0,0),(1817,1800,'user',1,'0',0,0),(1818,1801,'user',1,'0',0,0),(1819,1802,'user',1,'0',0,0),(1820,1803,'user',6,'0',0,0),(1821,1804,'user',1,'0',0,0),(1822,1805,'user',1,'0',0,0),(1823,1806,'user',6,'0',0,0),(1824,1807,'user',6,'0',0,0),(1825,1808,'user',6,'0',0,0),(1826,1809,'user',6,'0',0,0),(1827,1810,'user',6,'0',0,0),(1828,1811,'user',6,'0',0,0),(1829,1812,'user',6,'0',0,0),(1830,1813,'user',6,'0',0,0),(1831,1814,'user',6,'0',0,0),(1832,1815,'user',6,'0',0,0),(1833,1816,'user',6,'0',0,0),(1834,1817,'user',6,'0',0,0),(1835,1818,'user',6,'0',0,0),(1836,1819,'user',6,'0',0,0),(1837,1820,'user',6,'0',0,0),(1838,1821,'user',6,'0',0,0),(1839,1822,'user',6,'0',0,0),(1840,1823,'user',6,'0',0,0),(1841,1824,'user',6,'0',0,0),(1842,1825,'user',6,'0',0,0),(1843,1826,'user',6,'0',0,0),(1844,1827,'user',6,'0',0,0),(1845,1828,'user',6,'0',0,0),(1846,1829,'user',6,'0',0,0),(1847,1830,'user',6,'0',0,0),(1848,1831,'user',6,'0',0,0),(1849,1832,'user',6,'0',0,0),(1850,1833,'user',6,'0',0,0),(1851,1834,'user',6,'0',0,0),(1852,1835,'user',6,'0',0,0),(1853,1836,'user',6,'0',0,0),(1854,1837,'user',6,'0',0,0),(1855,1838,'user',6,'0',0,0),(1856,1839,'user',6,'0',0,0),(1857,1840,'user',6,'0',0,0),(1858,1841,'user',6,'0',0,0),(1859,1842,'user',6,'0',0,0),(1860,1843,'user',6,'0',0,0),(1861,1844,'user',6,'0',0,0),(1862,1845,'user',6,'0',0,0),(1863,1846,'user',6,'0',0,0),(1864,1847,'user',6,'0',0,0),(1865,1848,'user',6,'0',0,0),(1866,1849,'user',1,'0',0,0),(1867,1850,'user',6,'0',0,0),(1868,1851,'user',6,'0',0,0),(1869,1852,'user',1,'0',0,0),(1870,1853,'user',1,'0',0,0),(1871,1854,'user',6,'0',0,0),(1872,1855,'user',1,'0',0,0),(1873,1856,'user',1,'0',0,0),(1874,1857,'user',4,'0',0,0),(1875,1858,'user',2,'0',0,0),(1876,1859,'user',2,'0',0,0),(1877,1860,'user',2,'0',0,0),(1878,1861,'user',2,'0',0,0),(1879,1862,'user',2,'0',0,0),(1880,1863,'user',2,'0',0,0),(1881,1864,'user',1,'0',0,0),(1882,1865,'user',1,'0',0,0),(1883,1866,'user',1,'0',0,0),(1884,1867,'user',2,'0',0,0),(1885,1868,'user',2,'0',0,0),(1886,1869,'user',2,'0',0,0),(1887,1870,'user',1,'0',0,0),(1888,1871,'user',5,'0',0,0),(1889,1872,'user',1,'0',0,0),(1890,1873,'user',1,'0',0,0),(1891,1874,'user',1,'0',0,0),(1892,1875,'user',1,'0',0,0),(1893,1876,'user',1,'0',0,0),(1894,1877,'user',4,'0',0,0),(1895,1878,'user',3,'0',0,0),(1896,1879,'user',3,'0',0,0),(1897,1880,'user',3,'0',0,0),(1898,1881,'user',3,'0',0,0),(1899,1882,'user',2,'0',0,0),(1900,1883,'user',3,'0',0,0),(1901,1884,'user',3,'0',0,0),(1902,1885,'user',4,'0',0,0),(1903,1886,'user',5,'0',0,0),(1904,1887,'user',1,'0',0,0),(1905,1888,'user',1,'0',0,0),(1906,1889,'user',5,'0',0,0),(1907,1890,'user',5,'0',0,1),(1908,1891,'user',5,'0',0,0),(1909,1892,'user',5,'0',0,0),(1910,1893,'user',3,'0',0,0),(1911,1894,'user',7,'0',0,1),(1912,1895,'user',6,'0',0,0),(1913,1896,'user',5,'0',0,0),(1914,1897,'user',1,'0',0,0),(1915,1898,'user',1,'0',0,0),(1916,1899,'user',3,'0',0,0),(1917,1900,'user',3,'0',0,0),(1918,1901,'user',3,'0',0,0),(1919,1902,'user',3,'0',0,0),(1920,1903,'user',3,'0',0,0),(1921,1904,'user',3,'0',0,0),(1922,1905,'user',3,'0',0,0),(1923,1906,'user',3,'0',0,0),(1924,1907,'user',3,'0',0,0),(1925,1908,'user',1,'0',0,0),(1926,1909,'user',1,'0',0,0),(1927,1910,'user',1,'0',0,0),(1928,1911,'user',1,'0',0,0),(1929,1912,'user',1,'0',0,0),(1930,1913,'user',1,'0',0,0),(1931,1914,'user',1,'0',0,0),(1932,1915,'user',1,'0',0,0),(1933,1916,'user',1,'0',0,0),(1934,1917,'user',1,'0',0,0),(1935,1918,'user',1,'0',0,0),(1936,1919,'user',1,'0',0,0),(1937,1920,'user',1,'0',0,0),(1938,1921,'user',1,'0',0,0),(1939,1922,'user',7,'0',0,0),(1940,1923,'user',1,'0',0,0),(1941,1924,'user',2,'0',0,0),(1942,1925,'user',2,'0',0,0),(1943,1926,'user',7,'0',0,0),(1944,1927,'user',7,'0',0,0),(1945,1928,'user',7,'0',0,0),(1946,1929,'user',7,'0',0,0),(1947,1930,'user',7,'0',0,0),(1948,1931,'user',7,'0',0,0),(1949,1932,'user',7,'0',0,0),(1950,1933,'user',7,'0',0,0),(1951,1934,'user',7,'0',0,0),(1952,1935,'user',7,'0',0,0),(1953,1936,'user',7,'0',0,0),(1954,1937,'user',7,'0',0,0),(1955,1938,'user',7,'0',0,0),(1956,1939,'user',7,'0',0,0),(1957,1940,'user',7,'0',0,0),(1958,1941,'user',7,'0',0,0),(1959,1942,'user',7,'0',0,0),(1960,1943,'user',7,'0',0,0),(1961,1944,'user',7,'0',0,0),(1962,1945,'user',7,'0',0,0),(1963,1946,'user',7,'0',0,0),(1964,1947,'user',7,'0',0,0),(1965,1948,'user',7,'0',0,0),(1966,1949,'user',7,'0',0,0),(1967,1950,'user',7,'0',0,0),(1968,1951,'user',7,'0',0,0),(1969,1952,'user',7,'0',0,0),(1970,1953,'user',7,'0',0,0),(1971,1954,'user',7,'0',0,0),(1972,1955,'user',7,'0',0,0),(1973,1956,'user',7,'0',0,0),(1974,1957,'user',7,'0',0,0),(1975,1958,'user',7,'0',0,0),(1976,1959,'user',3,'0',0,0),(1977,1960,'user',4,'0',0,0),(1978,1961,'user',1,'0',0,0),(1979,1962,'user',4,'0',0,0),(1980,1963,'user',4,'0',0,0),(1981,1964,'user',4,'0',0,0),(1982,1965,'user',4,'0',0,0),(1983,1966,'user',4,'0',0,0),(1984,1967,'user',7,'0',0,0),(1985,1968,'user',7,'0',0,0),(1986,1969,'user',7,'0',0,0),(1987,1970,'user',7,'0',0,0),(1988,1971,'user',7,'0',0,0),(1989,1972,'user',7,'0',0,0),(1990,1973,'user',7,'0',0,0),(1991,1974,'user',7,'0',0,0),(1992,1975,'user',7,'0',0,0),(1993,1976,'user',7,'0',0,0),(1994,1977,'user',7,'0',0,0),(1995,1978,'user',7,'0',0,0),(1996,1979,'user',7,'0',0,0),(1997,1980,'user',7,'0',0,0),(1998,1981,'user',7,'0',0,0),(1999,1982,'user',7,'0',0,0),(2000,1983,'user',7,'0',0,0),(2001,1984,'user',7,'0',0,0),(2002,1985,'user',1,'0',0,0),(2003,1986,'user',1,'0',0,0),(2004,1987,'user',1,'0',0,0),(2005,1988,'user',1,'0',0,0),(2006,1989,'user',1,'0',0,0),(2007,1990,'user',1,'0',0,0),(2008,1991,'user',5,'0',0,0),(2009,1992,'user',6,'0',0,0),(2010,1993,'user',5,'0',0,0),(2011,1994,'user',1,'0',0,0),(2012,1995,'user',1,'0',0,0),(2013,1996,'user',1,'0',0,0),(2014,1997,'user',1,'0',0,0),(2015,1998,'user',1,'0',0,0),(2016,1999,'user',1,'0',0,0),(2017,2000,'user',5,'0',0,0),(2018,2001,'user',5,'0',0,0),(2019,2002,'user',2,'0',0,0),(2020,2003,'user',5,'0',0,0),(2021,2004,'user',5,'0',0,0),(2022,2005,'user',3,'0',0,1),(2023,2006,'user',3,'0',0,1),(2024,2007,'user',3,'0',0,1),(2026,2009,'user',1,'0',0,0),(2027,2010,'user',2,'0',0,0),(2028,2011,'user',2,'0',0,0),(2029,2012,'user',2,'0',0,0),(2030,2013,'user',1,'0',0,0),(2031,2014,'user',1,'0',0,0),(2032,2015,'user',3,'0',0,0),(2033,2016,'user',3,'0',0,0),(2034,2017,'user',3,'0',0,0),(2035,2018,'user',3,'0',0,1),(2036,2019,'user',3,'0',0,0),(2037,2020,'user',3,'0',0,0),(2038,2021,'user',3,'0',0,0),(2039,2022,'user',3,'0',0,0),(2040,2023,'user',4,'0',0,0),(2041,2024,'user',5,'0',0,0),(2042,2025,'user',1,'0',0,0),(2043,2026,'user',1,'0',0,0),(2044,2027,'user',1,'0',0,0),(2045,2028,'user',1,'0',0,0),(2046,2029,'user',1,'0',0,0),(2047,2030,'user',1,'0',0,0),(2048,2031,'user',1,'0',0,0),(2049,2032,'user',3,'0',0,0),(2050,2033,'user',3,'0',0,0),(2051,2034,'user',1,'0',0,0),(2052,2035,'user',4,'0',0,0),(2053,2036,'user',3,'0',0,0),(2054,2037,'user',1,'0',0,0),(2055,2038,'user',1,'0',0,0),(2056,2039,'user',1,'0',0,0),(2057,2040,'user',4,'0',0,0),(2058,2041,'user',7,'0',0,0),(2059,2042,'user',1,'0',0,0),(2060,2043,'user',1,'0',0,0),(2061,2044,'user',1,'0',0,0),(2062,2045,'user',1,'0',0,0),(2063,2046,'user',1,'0',0,0),(2064,2047,'user',1,'0',0,0),(2065,2048,'user',1,'0',0,0),(2066,2049,'user',1,'0',0,0),(2067,2050,'user',5,'0',0,0),(2068,2051,'user',1,'0',0,0),(2069,2052,'user',5,'0',0,0),(2070,2053,'user',1,'0',0,0),(2071,2054,'user',1,'0',0,0),(2072,2055,'user',1,'0',0,0),(2073,2056,'user',1,'0',0,0),(2074,2057,'user',1,'0',0,0),(2075,2058,'user',1,'0',0,0),(2076,2059,'user',1,'0',0,0),(2077,2060,'user',2,'0',0,0),(2078,2061,'user',2,'0',0,0),(2079,2062,'user',2,'0',0,0),(2080,2063,'user',2,'0',0,0),(2081,2064,'user',2,'0',0,0),(2082,2065,'user',2,'0',0,0),(2083,2066,'user',2,'0',0,0),(2084,2067,'user',2,'0',0,0),(2085,2068,'user',2,'0',0,0),(2086,2069,'user',5,'0',0,0),(2087,2070,'user',1,'0',0,0),(2088,2071,'user',1,'0',0,0),(2089,2072,'user',1,'0',0,0),(2090,2073,'user',1,'0',0,0),(2091,2074,'user',3,'0',0,0),(2092,2075,'user',3,'0',0,0),(2093,2076,'user',3,'0',0,0),(2094,2077,'user',3,'0',0,0),(2095,2078,'user',3,'0',0,0),(2096,2079,'user',3,'0',0,0),(2097,2080,'user',4,'0',0,0),(2098,2081,'user',4,'0',0,0),(2099,2082,'user',1,'0',0,0),(2100,2083,'user',1,'0',0,0),(2101,2084,'user',1,'0',0,0),(2102,2085,'user',1,'0',0,0),(2103,2086,'user',1,'0',0,0),(2104,2087,'user',3,'0',0,0),(2105,2088,'user',3,'0',0,1),(2106,2089,'user',5,'0',0,0),(2107,2090,'user',5,'0',0,0),(2108,2091,'user',3,'0',0,0),(2109,2092,'user',1,'0',0,0),(2110,2093,'user',5,'0',0,0),(2111,2094,'user',5,'0',0,0),(2112,2095,'user',5,'0',0,0),(2113,2096,'user',3,'0',0,0),(2114,2097,'user',3,'0',0,1),(2115,2098,'user',1,'0',0,0),(2116,2099,'user',1,'0',0,0),(2117,2100,'user',4,'0',0,0),(2118,2101,'user',4,'0',0,0),(2119,2102,'user',4,'0',0,0),(2120,2103,'user',4,'0',0,0),(2121,2104,'user',4,'0',0,0),(2122,2105,'user',4,'0',0,0),(2123,2106,'user',3,'0',0,0),(2124,2107,'user',4,'0',0,0),(2125,2108,'user',4,'0',0,0),(2126,2109,'user',1,'0',0,0),(2127,2110,'user',1,'0',0,0),(2128,2111,'user',1,'0',0,0),(2129,2112,'user',1,'0',0,0),(2130,2113,'user',1,'0',0,0),(2131,2114,'user',1,'0',0,0),(2132,2115,'user',1,'0',0,0),(2133,2116,'user',1,'0',0,0),(2134,2117,'user',3,'0',0,0),(2135,2118,'user',5,'0',0,0),(2136,2119,'user',1,'0',0,0),(2137,2120,'user',1,'0',0,0),(2138,2121,'user',1,'0',0,0),(2139,2122,'user',1,'0',0,0),(2140,2123,'user',5,'0',0,0),(2141,2124,'user',5,'0',0,0),(2142,2125,'user',5,'0',0,0),(2143,2126,'user',3,'0',0,0),(2144,2127,'user',3,'0',0,1),(2145,2128,'user',1,'0',0,0),(2146,2129,'user',1,'0',0,0),(2147,2130,'user',1,'0',0,0),(2148,2131,'user',1,'0',0,0),(2149,2132,'user',1,'0',0,0),(2150,2133,'user',3,'0',0,0),(2151,2134,'user',3,'0',0,0),(2152,2135,'user',3,'0',0,0),(2153,2136,'user',3,'0',0,0),(2154,2137,'user',3,'0',0,0),(2155,2138,'user',3,'0',0,0),(2156,2139,'user',3,'0',0,0),(2157,2140,'user',3,'0',0,0),(2158,2141,'user',3,'0',0,0),(2159,2142,'user',3,'0',0,0),(2160,2143,'user',1,'0',0,0),(2161,2144,'user',1,'0',0,0),(2162,2145,'user',1,'0',0,0),(2163,2146,'user',1,'0',0,0),(2164,2147,'user',1,'0',0,0),(2165,2148,'user',3,'0',0,0),(2166,2149,'user',3,'0',0,0),(2167,2150,'user',3,'0',0,0),(2168,2151,'user',1,'0',0,0),(2169,2152,'user',1,'0',0,0),(2170,2153,'user',1,'0',0,0),(2171,2154,'user',1,'0',0,0),(2172,2155,'user',1,'0',0,0),(2173,2156,'user',1,'0',0,0),(2174,2157,'user',1,'0',0,0),(2175,2158,'user',1,'0',0,0),(2176,2159,'user',1,'0',0,0),(2177,2160,'user',1,'0',0,0),(2178,2161,'user',1,'0',0,0),(2179,2162,'user',1,'0',0,0),(2180,2163,'user',1,'0',0,0),(2181,2164,'user',1,'0',0,0),(2182,2165,'user',1,'0',0,0),(2183,2166,'user',1,'0',0,0),(2184,2167,'user',1,'0',0,0),(2185,2168,'user',1,'0',0,0),(2186,2169,'user',1,'0',0,0),(2187,2170,'user',1,'0',0,0),(2188,2171,'user',1,'0',0,0),(2189,2172,'user',1,'0',0,0),(2190,2173,'user',1,'0',0,0),(2191,2174,'user',3,'0',0,0),(2192,2175,'user',1,'0',0,0),(2193,2176,'user',1,'0',0,0),(2194,2177,'user',1,'0',0,0),(2195,2178,'user',1,'0',0,0),(2196,2179,'user',1,'0',0,0),(2197,2180,'user',1,'0',0,0),(2198,2181,'user',1,'0',0,0),(2199,2182,'user',1,'0',0,0),(2200,2183,'user',1,'0',0,0),(2201,2184,'user',1,'0',0,0),(2202,2185,'user',1,'0',0,0),(2203,2186,'user',1,'0',0,0),(2204,2187,'user',1,'0',0,0),(2205,2188,'user',1,'0',0,0),(2206,2189,'user',1,'0',0,0),(2207,2190,'user',1,'0',0,0),(2208,2191,'user',2,'0',0,0),(2209,2192,'user',4,'0',0,0),(2210,2193,'user',1,'0',0,0),(2211,2194,'user',1,'0',0,0),(2212,2195,'user',3,'0',0,0),(2214,2196,'user',3,'0',0,1),(2215,2196,'user',2,'0',0,0),(2216,2197,'user',3,'0',0,0),(2217,2198,'user',1,'0',0,0),(2218,2199,'user',1,'0',0,0),(2219,2200,'user',1,'0',0,0),(2220,2201,'user',5,'0',0,0),(2221,2202,'user',2,'0',0,0),(2222,2203,'user',1,'0',0,0),(2223,2204,'user',1,'0',0,0),(2224,2205,'user',2,'0',0,0),(2225,2206,'user',1,'0',0,0),(2226,2207,'user',1,'0',0,0),(2227,2208,'user',1,'0',0,0),(2228,2209,'user',1,'0',0,0),(2229,2210,'user',1,'0',0,0),(2230,2211,'user',1,'0',0,0),(2231,2212,'user',1,'0',0,0),(2232,2213,'user',1,'0',0,0),(2233,2214,'user',1,'0',0,0),(2234,2215,'user',1,'0',0,0),(2235,2216,'user',1,'0',0,0),(2236,2217,'user',1,'0',0,0),(2237,2218,'user',1,'0',0,0),(2238,2219,'user',1,'0',0,0),(2239,2220,'user',1,'0',0,0),(2240,2221,'user',1,'0',0,0),(2241,2222,'user',1,'0',0,0),(2242,2223,'user',1,'0',0,0),(2243,2224,'user',1,'0',0,0),(2244,2225,'user',1,'0',0,0),(2245,2226,'user',1,'0',0,0),(2246,2227,'user',1,'0',0,0),(2247,2228,'user',1,'0',0,0),(2248,2229,'user',1,'0',0,0),(2249,2230,'user',1,'0',0,0),(2250,2231,'user',1,'0',0,0),(2251,2232,'user',4,'0',0,0),(2252,2233,'user',1,'0',0,0),(2253,2234,'user',1,'0',0,0),(2254,2235,'user',1,'0',0,0),(2255,2236,'user',1,'0',0,0),(2256,2237,'user',1,'0',0,0),(2257,2238,'user',1,'0',0,0),(2258,2239,'user',1,'0',0,0),(2259,2240,'user',1,'0',0,0),(2260,2241,'user',1,'0',0,0),(2261,2242,'user',1,'0',0,0),(2262,2243,'user',1,'0',0,0),(2263,2244,'user',1,'0',0,0),(2264,2245,'user',2,'0',0,0),(2265,2246,'user',4,'0',0,0),(2266,2247,'user',1,'0',0,0),(2267,2248,'user',4,'0',0,0),(2268,2249,'user',4,'0',0,0),(2269,2250,'user',1,'0',0,0),(2270,2251,'user',1,'0',0,0),(2271,2252,'user',1,'0',0,0),(2272,2253,'user',1,'0',0,0),(2273,2254,'user',1,'0',0,0),(2274,2255,'user',1,'0',0,0),(2275,2256,'user',1,'0',0,0),(2276,2257,'user',4,'0',0,0),(2277,2258,'user',4,'0',0,0),(2278,2259,'user',1,'0',0,0),(2279,2260,'user',1,'0',0,0),(2280,2261,'user',1,'0',0,0),(2281,2262,'user',1,'0',0,0),(2282,2263,'user',1,'0',0,0),(2283,2264,'user',1,'0',0,0),(2284,2265,'user',1,'0',0,0),(2287,2266,'user',3,'0',0,0),(2288,2267,'user',8,'0',0,0),(2289,2268,'user',8,'0',0,0),(2290,2269,'user',8,'0',0,0),(2291,2270,'user',8,'0',0,0),(2292,2271,'user',1,'0',0,0),(2293,2272,'user',8,'0',0,0),(2294,2273,'user',8,'0',0,0),(2295,2274,'user',8,'0',0,0),(2296,2275,'user',8,'0',0,0),(2297,2276,'user',3,'0',0,0),(2298,2277,'user',3,'0',0,0),(2299,2278,'user',3,'0',0,0),(2300,2279,'user',2,'0',0,0),(2301,2280,'user',2,'0',0,0),(2302,2281,'user',2,'0',0,0),(2303,2282,'user',2,'0',0,0),(2304,2283,'user',2,'0',0,0),(2305,2284,'user',2,'0',0,0),(2306,2285,'user',2,'0',0,0),(2307,2286,'user',4,'0',0,0),(2308,2287,'user',1,'0',0,0),(2309,2288,'user',1,'0',0,0),(2310,2289,'user',1,'0',0,0),(2311,2290,'user',1,'0',0,0),(2312,2291,'user',5,'0',0,0),(2313,2292,'user',5,'0',0,0),(2314,2293,'user',5,'0',0,0),(2315,2294,'user',1,'0',0,0),(2316,2295,'user',1,'0',0,0),(2317,2296,'user',1,'0',0,0),(2318,2297,'user',1,'0',0,0),(2319,2298,'user',3,'0',0,0),(2320,2299,'user',1,'0',0,0),(2321,2300,'user',1,'0',0,0),(2322,2301,'user',1,'0',0,0),(2323,2302,'user',5,'0',0,0),(2324,2303,'user',1,'0',0,0),(2325,2304,'user',1,'0',0,0),(2326,2305,'user',1,'0',0,0),(2327,2306,'user',1,'0',0,0),(2328,2307,'user',1,'0',0,0),(2329,2308,'user',1,'0',0,0),(2330,2309,'user',1,'0',0,0),(2331,2310,'user',1,'0',0,0),(2332,2311,'user',2,'0',0,0),(2333,2312,'user',1,'0',0,0),(2334,2313,'user',1,'0',0,0),(2335,2314,'user',1,'0',0,0),(2336,2315,'user',1,'0',0,0),(2337,2316,'user',1,'0',0,0),(2338,2317,'user',4,'0',0,0),(2339,2318,'user',1,'0',0,0),(2340,2319,'user',1,'0',0,0),(2341,2320,'user',1,'0',0,0),(2342,2321,'user',1,'0',0,0),(2343,2322,'user',1,'0',0,0),(2344,2323,'user',1,'0',0,0),(2345,2324,'user',1,'0',0,0),(2346,2325,'user',1,'0',0,0),(2347,2326,'user',2,'0',0,0),(2348,2327,'user',1,'0',0,0),(2349,2328,'user',1,'0',0,0),(2350,2329,'user',1,'0',0,0),(2351,2330,'user',1,'0',0,0),(2352,2331,'user',1,'0',0,0),(2353,2332,'user',1,'0',0,0),(2354,2333,'user',1,'0',0,0),(2355,2334,'user',1,'0',0,0),(2356,2335,'user',1,'0',0,0),(2357,2336,'user',1,'0',0,0),(2358,2337,'user',1,'0',0,0),(2359,2338,'user',2,'0',0,0),(2360,2339,'user',2,'0',0,0),(2361,2340,'user',2,'0',0,0),(2362,2341,'user',2,'0',0,0),(2363,2342,'user',2,'0',0,0),(2364,2343,'user',2,'0',0,0),(2365,2344,'user',2,'0',0,0),(2366,2345,'user',2,'0',0,0),(2367,2346,'user',2,'0',0,0),(2368,2347,'user',1,'0',0,0),(2369,2348,'user',1,'0',0,0),(2370,2349,'user',1,'0',0,0),(2371,2350,'user',1,'0',0,0),(2372,2351,'user',1,'0',0,0),(2373,2352,'user',1,'0',0,0),(2374,2353,'user',1,'0',0,0),(2375,2354,'user',1,'0',0,0),(2376,2355,'user',1,'0',0,0),(2377,2356,'user',1,'0',0,0),(2378,2357,'user',1,'0',0,0),(2379,2358,'user',1,'0',0,0),(2380,2359,'user',4,'0',0,0),(2381,2360,'user',4,'0',0,0),(2382,2361,'user',1,'0',0,0),(2383,2362,'user',1,'0',0,0),(2384,2363,'user',1,'0',0,0),(2385,2364,'user',1,'0',0,0),(2386,2365,'user',1,'0',0,0),(2387,2366,'user',1,'0',0,0),(2388,2367,'user',5,'0',0,0),(2389,2368,'user',1,'0',0,0),(2390,2369,'user',1,'0',0,0),(2391,2370,'user',1,'0',0,0),(2392,2371,'user',1,'0',0,0),(2393,2372,'user',1,'0',0,0),(2394,2373,'user',2,'0',0,0),(2395,2374,'user',2,'0',0,0),(2396,2375,'user',2,'0',0,0),(2397,2376,'user',1,'0',0,0),(2398,2377,'user',4,'0',0,0),(2399,2378,'user',2,'0',0,0),(2400,2379,'user',1,'0',0,0),(2401,2380,'user',5,'0',0,0),(2402,2381,'user',1,'0',0,0),(2403,2382,'user',3,'0',0,0),(2404,2383,'user',1,'0',0,0),(2405,2384,'user',1,'0',0,0),(2406,2385,'user',4,'0',0,0),(2407,2386,'user',1,'0',0,0),(2408,2387,'user',1,'0',0,0),(2409,2388,'user',1,'0',0,0),(2410,2389,'user',1,'0',0,0),(2411,2390,'user',1,'0',0,0),(2412,2391,'user',1,'0',0,0),(2413,2392,'user',1,'0',0,0),(2414,2393,'user',1,'0',0,0),(2415,2394,'user',5,'0',0,0),(2416,2395,'user',5,'0',0,0),(2417,2396,'user',5,'0',0,0),(2418,2397,'user',5,'0',0,0),(2419,2398,'user',1,'0',0,0),(2420,2399,'user',1,'0',0,0),(2421,2400,'user',1,'0',0,0),(2422,2401,'user',1,'0',0,0),(2423,2402,'user',1,'0',0,0),(2424,2403,'user',1,'0',0,0),(2425,2404,'user',1,'0',0,0),(2426,2405,'user',1,'0',0,0),(2427,2406,'user',1,'0',0,0),(2428,2407,'user',1,'0',0,0),(2429,2408,'user',1,'0',0,0),(2430,2409,'user',1,'0',0,0),(2431,2410,'user',1,'0',0,0),(2432,2411,'user',1,'0',0,0),(2433,2412,'user',1,'0',0,0),(2434,2413,'user',1,'0',0,0),(2435,2414,'user',1,'0',0,0),(2436,2415,'user',5,'0',0,0),(2437,2416,'user',4,'0',0,0),(2438,2417,'user',4,'0',0,0),(2439,2418,'user',1,'0',0,0),(2440,2419,'user',1,'0',0,0),(2441,2420,'user',1,'0',0,0),(2442,2421,'user',1,'0',0,0),(2443,2422,'user',2,'0',0,0),(2444,2423,'user',2,'0',0,0),(2445,2424,'user',1,'0',0,0),(2446,2425,'user',1,'0',0,0),(2447,2426,'user',1,'0',0,0),(2448,2427,'user',4,'0',0,0),(2449,2428,'user',4,'0',0,0),(2450,2429,'user',1,'0',0,0),(2451,2430,'user',1,'0',0,0),(2452,2431,'user',1,'0',0,0),(2453,2432,'user',2,'0',0,0),(2454,2433,'user',1,'0',0,0),(2455,2434,'user',1,'0',0,0),(2456,2435,'user',1,'0',0,0),(2457,2436,'user',1,'0',0,0),(2458,2437,'user',2,'0',0,0),(2459,2438,'user',2,'0',0,0),(2460,2439,'user',2,'0',0,0),(2461,2440,'user',2,'0',0,0),(2462,2441,'user',5,'0',0,0),(2464,2443,'user',5,'0',0,0),(2465,2444,'user',5,'0',0,0),(2466,2445,'user',5,'0',0,0),(2467,2442,'user',5,'0',0,0),(2468,2446,'user',5,'0',0,0),(2469,2447,'user',5,'0',0,0),(2470,2448,'user',1,'0',0,0),(2471,2449,'user',1,'0',0,0),(2472,2450,'user',1,'0',0,0),(2473,2451,'user',1,'0',0,0),(2474,2452,'user',1,'0',0,0),(2475,2453,'user',1,'0',0,0),(2476,2454,'user',5,'0',0,0),(2477,2455,'user',1,'0',0,0),(2478,2456,'user',1,'0',0,0),(2479,2457,'user',1,'0',0,0),(2480,2458,'user',1,'0',0,0),(2481,2459,'user',1,'0',0,0),(2482,2460,'user',1,'0',0,0),(2483,2461,'user',1,'0',0,0),(2484,2462,'user',1,'0',0,0),(2485,2463,'user',8,'0',0,0),(2486,2464,'user',8,'0',0,0),(2487,2465,'user',8,'0',0,0),(2488,2466,'user',8,'0',0,0),(2489,2467,'user',8,'0',0,0),(2490,2468,'user',8,'0',0,0),(2491,2469,'user',8,'0',0,0),(2492,2470,'user',8,'0',0,0),(2493,2471,'user',8,'0',0,0),(2494,2472,'user',8,'0',0,0),(2495,2473,'user',1,'0',0,0),(2496,2474,'user',1,'0',0,0),(2497,2475,'user',1,'0',0,0),(2498,2476,'user',3,'0',0,0),(2499,2477,'user',3,'0',0,0),(2500,2478,'user',3,'0',0,0),(2501,2479,'user',1,'0',0,0),(2502,2480,'user',4,'0',0,0),(2503,2481,'user',2,'0',0,0),(2504,2482,'user',2,'0',0,0),(2505,2483,'user',2,'0',0,0),(2506,2484,'user',1,'0',0,0),(2507,2485,'user',1,'0',0,0),(2508,2486,'user',1,'0',0,0),(2509,2487,'user',1,'0',0,0),(2510,2488,'user',1,'0',0,0),(2511,2489,'user',1,'0',0,0),(2512,2490,'user',1,'0',0,0),(2513,2491,'user',5,'0',0,0),(2514,2492,'user',5,'0',0,0),(2515,2493,'user',5,'0',0,0),(2516,2494,'user',1,'0',0,0),(2517,2495,'user',1,'0',0,0),(2518,2496,'user',2,'0',0,0),(2519,2497,'user',1,'0',0,0),(2520,2498,'user',1,'0',0,0),(2521,2499,'user',1,'0',0,0),(2522,2500,'user',1,'0',0,0),(2523,2501,'user',1,'0',0,0),(2524,2502,'user',5,'0',0,0),(2525,2503,'user',5,'0',0,0),(2526,2504,'user',1,'0',0,0),(2527,2505,'user',1,'0',0,0),(2528,2506,'user',1,'0',0,0),(2529,2507,'user',1,'0',0,0),(2530,54,'socpeople',66,NULL,NULL,1),(2531,116,'socpeople',91,NULL,NULL,1),(2532,381,'socpeople',212,NULL,NULL,1),(2533,400,'socpeople',443,NULL,NULL,1),(2534,511,'socpeople',434,NULL,NULL,1),(2536,1395,'socpeople',1270,NULL,NULL,1),(2537,2007,'socpeople',492,NULL,NULL,1),(2539,2196,'socpeople',1819,NULL,NULL,1),(2540,2508,'user',1,'0',0,1),(2541,2509,'user',1,'0',0,0),(2542,2510,'user',3,'0',0,0),(2543,2511,'user',3,'0',0,0),(2544,2512,'user',3,'0',0,0),(2545,2513,'user',3,'0',0,0),(2546,2514,'user',1,'0',0,0),(2547,2515,'user',1,'0',0,0),(2548,2516,'user',5,'0',0,0),(2549,2517,'user',5,'0',0,0),(2550,2518,'user',2,'0',0,0),(2551,2519,'user',1,'0',0,0),(2552,2520,'user',1,'0',0,0),(2553,2521,'user',1,'0',0,0),(2554,2522,'user',1,'0',0,1),(2555,2522,'socpeople',1695,'0',0,0),(2556,2523,'user',1,'0',0,0),(2557,2524,'user',3,'0',0,0),(2558,2525,'user',3,'0',0,0),(2559,2526,'user',3,'0',0,0),(2560,2527,'user',1,'0',0,0),(2561,2528,'user',1,'0',0,0),(2562,2529,'user',9,'0',0,0),(2563,2530,'user',9,'0',0,1),(2564,2531,'user',3,'0',0,0),(2565,2532,'user',9,'0',0,1),(2566,2533,'user',9,'0',0,1),(2567,2534,'user',9,'0',0,1),(2568,2535,'user',9,'0',0,1),(2569,2536,'user',1,'0',0,0),(2570,2537,'user',8,'0',0,0),(2571,2538,'user',1,'0',0,0),(2572,2539,'user',8,'0',0,0),(2573,2540,'user',8,'0',0,0),(2574,2541,'user',8,'0',0,0),(2575,2542,'user',1,'0',0,0),(2576,2543,'user',1,'0',0,0),(2577,2544,'user',1,'0',0,0),(2578,2545,'user',1,'0',0,0),(2579,2546,'user',1,'0',0,0),(2580,2547,'user',1,'0',0,0),(2581,2548,'user',1,'0',0,0),(2582,2549,'user',1,'0',0,0),(2583,2550,'user',9,'0',0,0),(2584,2551,'user',9,'0',0,1),(2585,2552,'user',1,'0',0,0),(2586,2553,'user',1,'0',0,0),(2587,2554,'user',5,'0',0,0),(2588,2555,'user',5,'0',0,0),(2589,2556,'user',1,'0',0,0),(2590,2557,'user',1,'0',0,0),(2591,2558,'user',5,'0',0,0),(2592,2559,'user',10,'0',0,0),(2593,2560,'user',3,'0',0,0),(2594,2561,'user',9,'0',0,0),(2595,2562,'user',5,'0',0,0),(2596,2563,'user',5,'0',0,0),(2597,2564,'user',1,'0',0,0),(2598,2565,'user',1,'0',0,0),(2599,2566,'user',5,'0',0,0),(2600,2567,'user',1,'0',0,0),(2601,2568,'user',1,'0',0,0),(2602,2569,'user',1,'0',0,0),(2603,2570,'user',1,'0',0,0),(2604,2571,'user',1,'0',0,0),(2605,2572,'user',1,'0',0,0),(2606,2573,'user',1,'0',0,0),(2607,2574,'user',1,'0',0,0),(2608,2575,'user',1,'0',0,0),(2609,2576,'user',1,'0',0,0),(2610,2577,'user',1,'0',0,0),(2611,2578,'user',9,'0',0,1),(2612,2579,'user',4,'0',0,0),(2613,2580,'user',1,'0',0,0),(2614,2581,'user',1,'0',0,0),(2615,2582,'user',1,'0',0,0),(2616,2583,'user',1,'0',0,0),(2617,2584,'user',10,'0',0,0),(2618,2585,'user',10,'0',0,0),(2619,2586,'user',10,'0',0,0),(2620,2587,'user',1,'0',0,0),(2621,2588,'user',1,'0',0,0),(2622,2589,'user',5,'0',0,0),(2623,2590,'user',8,'0',0,0),(2624,2591,'user',8,'0',0,0),(2625,2592,'user',8,'0',0,0),(2626,2593,'user',8,'0',0,0),(2627,2594,'user',8,'0',0,0),(2628,2595,'user',2,'0',0,0),(2629,2596,'user',1,'0',0,0),(2630,2597,'user',1,'0',0,0),(2631,2598,'user',1,'0',0,0),(2632,2599,'user',1,'0',0,0),(2633,2600,'user',1,'0',0,0),(2634,2601,'user',1,'0',0,0),(2635,2602,'user',5,'0',0,0),(2636,2603,'user',5,'0',0,0),(2637,2604,'user',1,'0',0,0),(2638,2605,'user',1,'0',0,0),(2639,2606,'user',5,'0',0,0),(2640,2607,'user',3,'0',0,0),(2642,2609,'user',2,'0',0,0),(2643,2610,'user',2,'0',0,0),(2644,2611,'user',1,'0',0,0),(2645,2612,'user',2,'0',0,0),(2646,2613,'user',2,'0',0,0),(2647,2614,'user',2,'0',0,0),(2648,2615,'user',2,'0',0,0),(2649,2616,'user',2,'0',0,0),(2650,2617,'user',3,'0',0,0),(2651,2618,'user',1,'0',0,0),(2652,2619,'user',1,'0',0,0),(2653,2620,'user',1,'0',0,0),(2654,2621,'user',3,'0',0,0),(2655,2622,'user',1,'0',0,0),(2656,2623,'user',1,'0',0,0),(2657,2624,'user',1,'0',0,0),(2658,2625,'user',1,'0',0,0),(2659,2626,'user',1,'0',0,0),(2660,2627,'user',1,'0',0,0),(2661,2628,'user',1,'0',0,0),(2662,2629,'user',1,'0',0,0),(2663,2630,'user',1,'0',0,0),(2664,2631,'user',1,'0',0,0),(2665,2632,'user',1,'0',0,0),(2666,2633,'user',1,'0',0,0),(2667,2634,'user',1,'0',0,0),(2668,2635,'user',3,'0',0,0),(2669,2636,'user',1,'0',0,0),(2670,2608,'user',2,'0',0,0),(2671,2637,'user',2,'0',0,0),(2672,2638,'user',2,'0',0,0),(2673,2639,'user',1,'0',0,0),(2674,2640,'user',1,'0',0,0),(2675,2641,'user',1,'0',0,0),(2676,2642,'user',1,'0',0,0),(2677,2643,'user',1,'0',0,0),(2678,2644,'user',1,'0',0,0),(2679,2645,'user',1,'0',0,0),(2680,2646,'user',1,'0',0,0),(2681,2647,'user',1,'0',0,0),(2682,2648,'user',4,'0',0,0),(2683,2649,'user',1,'0',0,0),(2684,2650,'user',1,'0',0,0),(2685,2651,'user',1,'0',0,0),(2686,2652,'user',1,'0',0,0),(2687,2653,'user',1,'0',0,0),(2688,2654,'user',1,'0',0,0),(2689,2655,'user',1,'0',0,0),(2690,2656,'user',1,'0',0,0),(2691,2657,'user',1,'0',0,0),(2692,2658,'user',1,'0',0,0),(2693,2659,'user',1,'0',0,0),(2694,2660,'user',1,'0',0,0),(2695,2661,'user',1,'0',0,0),(2696,2662,'user',1,'0',0,0),(2697,2663,'user',1,'0',0,0),(2698,2664,'user',1,'0',0,0),(2699,2665,'user',1,'0',0,0),(2700,2666,'user',1,'0',0,0),(2701,2667,'user',1,'0',0,0),(2702,2668,'user',1,'0',0,0),(2703,2669,'user',1,'0',0,0),(2704,2670,'user',1,'0',0,0),(2705,2671,'user',1,'0',0,0),(2706,2672,'user',1,'0',0,0),(2707,2673,'user',1,'0',0,0),(2708,2674,'user',1,'0',0,0),(2709,2675,'user',1,'0',0,0),(2710,2676,'user',1,'0',0,0),(2711,2677,'user',1,'0',0,0),(2712,2678,'user',1,'0',0,0),(2713,2679,'user',1,'0',0,0),(2714,2680,'user',4,'0',0,0),(2715,2681,'user',4,'0',0,0),(2716,2682,'user',1,'0',0,0),(2717,2683,'user',1,'0',0,0),(2718,2684,'user',1,'0',0,0),(2719,2685,'user',1,'0',0,0),(2720,2686,'user',1,'0',0,0),(2721,2687,'user',1,'0',0,0),(2723,2689,'user',1,'0',0,0),(2724,2690,'user',1,'0',0,0),(2725,2691,'user',1,'0',0,0),(2726,2692,'user',1,'0',0,0),(2727,2693,'user',1,'0',0,0),(2728,2694,'user',1,'0',0,0),(2729,2695,'user',1,'0',0,0),(2730,2696,'user',1,'0',0,0),(2731,2697,'user',2,'0',0,0),(2732,2698,'user',2,'0',0,0),(2733,2699,'user',1,'0',0,0),(2734,2700,'user',1,'0',0,0),(2735,2701,'user',1,'0',0,0),(2736,2702,'user',1,'0',0,0),(2737,2703,'user',8,'0',0,0),(2738,2704,'user',2,'0',0,0),(2739,2705,'user',2,'0',0,0),(2740,2706,'user',2,'0',0,0),(2741,2707,'user',2,'0',0,0),(2742,2708,'user',9,'0',0,0),(2743,2709,'user',1,'0',0,0),(2744,2710,'user',8,'0',0,0),(2745,2711,'user',8,'0',0,0),(2746,2712,'user',1,'0',0,0),(2747,2713,'user',1,'0',0,0),(2748,2714,'user',1,'0',0,0),(2749,2715,'user',1,'0',0,0),(2750,2716,'user',9,'0',0,0),(2751,2717,'user',1,'0',0,0),(2752,2718,'user',2,'0',0,0),(2753,2719,'user',2,'0',0,0),(2754,2720,'user',1,'0',0,0),(2755,2721,'user',2,'0',0,0),(2756,2722,'user',3,'0',0,0),(2757,2723,'user',1,'0',0,0),(2758,2724,'user',8,'0',0,0),(2759,2725,'user',8,'0',0,0),(2760,2726,'user',8,'0',0,0),(2761,2727,'user',8,'0',0,0),(2762,2728,'user',8,'0',0,0),(2763,2729,'user',1,'0',0,0),(2764,2730,'user',2,'0',0,0),(2765,2731,'user',2,'0',0,0),(2766,2732,'user',1,'0',0,0),(2767,2733,'user',1,'0',0,0),(2768,2734,'user',1,'0',0,0),(2769,2735,'user',1,'0',0,0),(2770,2736,'user',5,'0',0,0),(2771,2737,'user',4,'0',0,0),(2772,2738,'user',1,'0',0,0),(2773,2739,'user',1,'0',0,0),(2774,2740,'user',10,'0',0,0),(2775,2741,'user',1,'0',0,0),(2776,2742,'user',1,'0',0,0),(2777,2743,'user',5,'0',0,0),(2778,2744,'user',5,'0',0,0),(2780,2688,'user',1,'0',0,0),(2781,2688,'user',5,'0',0,0),(2782,2745,'user',5,'0',0,0),(2783,2746,'user',1,'0',0,0),(2784,2747,'user',1,'0',0,0),(2785,2748,'user',10,'0',0,0),(2786,2749,'user',3,'0',0,0),(2787,2750,'user',1,'0',0,0),(2788,2751,'user',5,'0',0,0),(2789,2752,'user',1,'0',0,0),(2790,2753,'user',1,'0',0,0),(2791,2754,'user',1,'0',0,0),(2792,2755,'user',5,'0',0,0),(2793,2756,'user',5,'0',0,0),(2794,2757,'user',5,'0',0,0),(2795,2758,'user',1,'0',0,0),(2796,2759,'user',1,'0',0,0),(2797,2760,'user',2,'0',0,0),(2798,2761,'user',9,'0',0,0),(2799,2762,'user',1,'0',0,0),(2800,2763,'user',1,'0',0,0),(2801,2764,'user',1,'0',0,0),(2802,2765,'user',1,'0',0,0),(2803,2766,'user',1,'0',0,0),(2804,2767,'user',1,'0',0,0),(2805,2768,'user',1,'0',0,0),(2806,2769,'user',1,'0',0,0),(2807,2770,'user',1,'0',0,0),(2808,2771,'user',1,'0',0,0),(2809,2772,'user',8,'0',0,0),(2810,2773,'user',8,'0',0,0),(2811,2774,'user',8,'0',0,0),(2812,2775,'user',8,'0',0,0),(2813,2776,'user',8,'0',0,0),(2814,2777,'user',2,'0',0,0),(2815,2778,'user',2,'0',0,0),(2816,2779,'user',1,'0',0,0),(2817,2780,'user',1,'0',0,0),(2818,2781,'user',1,'0',0,0),(2819,2782,'user',1,'0',0,0),(2820,2783,'user',1,'0',0,0),(2821,2784,'user',1,'0',0,0),(2822,2785,'user',1,'0',0,0),(2823,2786,'user',5,'0',0,0),(2824,2787,'user',10,'0',0,0),(2825,2788,'user',4,'0',0,0),(2826,2789,'user',1,'0',0,0),(2827,2790,'user',1,'0',0,0),(2828,2791,'user',1,'0',0,0),(2829,2792,'user',1,'0',0,0),(2830,2793,'user',2,'0',0,0),(2831,2794,'user',1,'0',0,0),(2832,2795,'user',1,'0',0,0),(2833,2796,'user',1,'0',0,0),(2834,2797,'user',1,'0',0,0),(2835,2798,'user',1,'0',0,0),(2836,2799,'user',10,'0',0,0),(2837,2800,'user',2,'0',0,0),(2838,2801,'user',4,'0',0,0),(2839,2802,'user',3,'0',0,0),(2840,2803,'user',1,'0',0,0),(2841,2804,'user',3,'0',0,0),(2842,2805,'user',3,'0',0,0),(2843,2806,'user',3,'0',0,0),(2844,2807,'user',3,'0',0,0),(2845,2808,'user',1,'0',0,0),(2846,2809,'user',3,'0',0,0),(2847,2810,'user',2,'0',0,0),(2848,2811,'user',1,'0',0,0),(2849,2812,'user',5,'0',0,0),(2850,2813,'user',1,'0',0,0),(2851,2814,'user',1,'0',0,0),(2852,2815,'user',1,'0',0,0),(2853,2816,'user',2,'0',0,0),(2854,2817,'user',2,'0',0,0),(2855,2818,'user',1,'0',0,0),(2856,2819,'user',1,'0',0,0),(2857,2820,'user',10,'0',0,0),(2858,2821,'user',1,'0',0,0),(2859,2822,'user',1,'0',0,0),(2860,2823,'user',1,'0',0,0),(2861,2824,'user',1,'0',0,0),(2862,2825,'user',1,'0',0,0),(2863,2826,'user',1,'0',0,0),(2864,2827,'user',1,'0',0,0),(2865,2828,'user',1,'0',0,0),(2866,2829,'user',1,'0',0,0),(2867,2830,'user',1,'0',0,0),(2868,2831,'user',1,'0',0,0),(2869,2832,'user',1,'0',0,0),(2870,2833,'user',1,'0',0,0),(2871,2834,'user',1,'0',0,0),(2872,2835,'user',1,'0',0,0),(2873,2836,'user',1,'0',0,0),(2874,2837,'user',1,'0',0,0),(2875,2838,'user',1,'0',0,0),(2876,2839,'user',4,'0',0,0),(2877,2840,'user',1,'0',0,0),(2878,2841,'user',4,'0',0,0),(2879,2842,'user',1,'0',0,0),(2880,2843,'user',2,'0',0,0),(2881,2844,'user',4,'0',0,0),(2882,2845,'user',4,'0',0,0),(2883,2846,'user',4,'0',0,0),(2884,2847,'user',4,'0',0,0),(2885,2848,'user',4,'0',0,0),(2886,2849,'user',4,'0',0,0),(2887,2850,'user',4,'0',0,0),(2888,2851,'user',1,'0',0,0),(2889,2852,'user',1,'0',0,0),(2890,2853,'user',1,'0',0,0),(2891,2854,'user',1,'0',0,0),(2892,2855,'user',1,'0',0,0),(2893,2856,'user',1,'0',0,0),(2894,2857,'user',1,'0',0,0),(2895,2858,'user',1,'0',0,0),(2896,2859,'user',9,'0',0,0),(2897,2860,'user',9,'0',0,0),(2898,2861,'user',11,'0',0,0),(2899,2862,'user',11,'0',0,0),(2900,2863,'user',3,'0',0,0),(2901,2864,'user',2,'0',0,0),(2902,2865,'user',1,'0',0,0),(2903,2866,'user',1,'0',0,0),(2904,2867,'user',1,'0',0,0),(2905,2868,'user',1,'0',0,0),(2906,2869,'user',1,'0',0,0),(2907,2870,'user',1,'0',0,0),(2908,2871,'user',1,'0',0,0),(2909,2872,'user',11,'0',0,0),(2910,2873,'user',9,'0',0,0),(2911,2874,'user',4,'0',0,0),(2912,2875,'user',4,'0',0,0),(2913,2876,'user',11,'0',0,0),(2914,2877,'user',1,'0',0,0),(2915,2878,'user',11,'0',0,0),(2916,2879,'user',11,'0',0,0),(2917,2880,'user',1,'0',0,0),(2918,2881,'user',2,'0',0,0),(2919,2882,'user',2,'0',0,0),(2920,2883,'user',1,'0',0,0),(2921,2884,'user',1,'0',0,0),(2922,2885,'user',2,'0',0,0),(2923,2886,'user',2,'0',0,0),(2924,2887,'user',2,'0',0,0),(2925,2888,'user',2,'0',0,0),(2926,2889,'user',1,'0',0,0),(2927,2890,'user',1,'0',0,0),(2928,2891,'user',1,'0',0,0),(2929,2892,'user',1,'0',0,0),(2930,2893,'user',1,'0',0,0),(2931,2894,'user',2,'0',0,0),(2932,2895,'user',1,'0',0,0),(2933,2896,'user',1,'0',0,0),(2934,2897,'user',1,'0',0,0),(2935,2898,'user',1,'0',0,0),(2936,2899,'user',1,'0',0,0),(2937,2900,'user',2,'0',0,0),(2938,2901,'user',1,'0',0,0),(2939,2902,'user',1,'0',0,0),(2940,2903,'user',2,'0',0,0),(2941,2904,'user',1,'0',0,0),(2942,2905,'user',2,'0',0,0),(2943,2906,'user',2,'0',0,0),(2944,2907,'user',1,'0',0,0),(2945,2908,'user',1,'0',0,0),(2946,2909,'user',3,'0',0,0),(2947,2910,'user',3,'0',0,0),(2948,2911,'user',3,'0',0,0),(2949,2912,'user',3,'0',0,0),(2950,2913,'user',3,'0',0,0),(2953,2915,'user',3,'0',0,0),(2954,2916,'user',1,'0',0,0),(2955,2917,'user',10,'0',0,0),(2956,2918,'user',2,'0',0,0),(2957,2919,'user',1,'0',0,0),(2958,2920,'user',1,'0',0,0),(2959,2921,'user',1,'0',0,0),(2960,2922,'user',1,'0',0,0),(2961,2923,'user',1,'0',0,0),(2962,2924,'user',3,'0',0,0),(2963,2925,'user',2,'0',0,0),(2964,2926,'user',4,'0',0,0),(2965,2927,'user',4,'0',0,0),(2966,2928,'user',4,'0',0,0),(2967,2929,'user',4,'0',0,0),(2968,2930,'user',1,'0',0,0),(2969,2931,'user',1,'0',0,0),(2970,2932,'user',8,'0',0,0),(2971,2933,'user',8,'0',0,0),(2972,2934,'user',8,'0',0,0),(2973,2935,'user',8,'0',0,0),(2974,2936,'user',8,'0',0,0),(2975,2937,'user',1,'0',0,0),(2976,2938,'user',1,'0',0,0),(2977,2939,'user',1,'0',0,0),(2978,2940,'user',1,'0',0,0),(2979,2941,'user',1,'0',0,0),(2980,2942,'user',1,'0',0,0),(2981,2943,'user',1,'0',0,0),(2982,2944,'user',1,'0',0,0),(2983,2945,'user',9,'0',0,0),(2984,2946,'user',1,'0',0,0),(2985,2947,'user',1,'0',0,0),(2986,2948,'user',1,'0',0,0),(2987,2949,'user',2,'0',0,0),(2988,2950,'user',1,'0',0,0),(2989,2951,'user',1,'0',0,0),(2990,2952,'user',1,'0',0,0),(2991,2953,'user',1,'0',0,0),(2992,2954,'user',9,'0',0,0),(2993,2955,'user',9,'0',0,0),(2994,2956,'user',9,'0',0,0),(2995,2957,'user',1,'0',0,0),(2996,2958,'user',4,'0',0,0),(2997,2959,'user',4,'0',0,0),(2998,2960,'user',4,'0',0,0),(2999,2961,'user',4,'0',0,0),(3000,2962,'user',4,'0',0,0),(3001,2963,'user',4,'0',0,0),(3002,2964,'user',1,'0',0,0),(3003,2965,'user',1,'0',0,0),(3004,2966,'user',10,'0',0,0),(3005,2967,'user',1,'0',0,0),(3006,2968,'user',10,'0',0,0),(3007,2969,'user',1,'0',0,0),(3008,2970,'user',1,'0',0,0),(3009,2971,'user',1,'0',0,0),(3010,2972,'user',1,'0',0,0),(3011,2973,'user',3,'0',0,0),(3012,2974,'user',1,'0',0,0),(3013,2975,'user',1,'0',0,0),(3014,2976,'user',3,'0',0,0),(3015,2977,'user',1,'0',0,0),(3016,2978,'user',1,'0',0,0),(3017,2979,'user',2,'0',0,0),(3018,2980,'user',1,'0',0,0),(3019,2981,'user',1,'0',0,0),(3020,2982,'user',2,'0',0,0),(3021,2983,'user',1,'0',0,0),(3022,2984,'user',1,'0',0,0),(3023,2985,'user',1,'0',0,0),(3024,2986,'user',3,'0',0,0),(3025,2987,'user',9,'0',0,0),(3026,2988,'user',2,'0',0,0),(3027,2989,'user',2,'0',0,0),(3028,2990,'user',2,'0',0,0),(3029,2991,'user',2,'0',0,0),(3030,2992,'user',1,'0',0,0),(3031,2993,'user',1,'0',0,0),(3032,2994,'user',1,'0',0,0),(3033,2995,'user',8,'0',0,0),(3034,2996,'user',8,'0',0,0),(3035,2997,'user',8,'0',0,0),(3036,2998,'user',8,'0',0,0),(3037,2999,'user',8,'0',0,0),(3038,3000,'user',8,'0',0,0),(3039,3001,'user',8,'0',0,0),(3040,3002,'user',2,'0',0,0),(3041,3003,'user',2,'0',0,0),(3042,3004,'user',1,'0',0,0),(3043,3005,'user',1,'0',0,0),(3044,3006,'user',1,'0',0,0),(3045,3007,'user',1,'0',0,0),(3046,3008,'user',8,'0',0,0),(3047,3009,'user',1,'0',0,0),(3048,3010,'user',1,'0',0,0),(3049,3011,'user',10,'0',0,0),(3050,3012,'user',10,'0',0,0),(3051,3013,'user',1,'0',0,0),(3052,3014,'user',1,'0',0,0),(3053,3015,'user',1,'0',0,0),(3054,3016,'user',2,'0',0,0),(3055,3017,'user',1,'0',0,0),(3056,3018,'user',9,'0',0,0),(3057,3019,'user',1,'0',0,0),(3058,3020,'user',1,'0',0,0),(3059,3021,'user',1,'0',0,0),(3060,3022,'user',1,'0',0,0),(3061,3023,'user',1,'0',0,0),(3063,3024,'user',1,'0',0,0),(3064,3024,'user',2,'0',0,0),(3065,3025,'user',1,'0',0,0),(3066,3026,'user',4,'0',0,0),(3067,3027,'user',4,'0',0,0),(3068,3028,'user',4,'0',0,0),(3069,3029,'user',4,'0',0,0),(3070,3030,'user',1,'0',0,0),(3071,3031,'user',1,'0',0,0),(3072,3032,'user',1,'0',0,0),(3073,3033,'user',1,'0',0,0),(3074,3034,'user',2,'0',0,0),(3075,3035,'user',2,'0',0,0),(3076,3036,'user',2,'0',0,0),(3077,3037,'user',1,'0',0,0),(3078,3038,'user',4,'0',0,0),(3079,3039,'user',1,'0',0,0),(3080,3040,'user',1,'0',0,0),(3081,3041,'user',1,'0',0,0),(3082,3042,'user',8,'0',0,0),(3083,3043,'user',8,'0',0,0),(3084,3044,'user',8,'0',0,0),(3085,3045,'user',8,'0',0,0),(3086,3046,'user',8,'0',0,0),(3087,3047,'user',8,'0',0,0),(3088,3048,'user',8,'0',0,0),(3089,3049,'user',1,'0',0,0),(3090,3050,'user',1,'0',0,0),(3091,3051,'user',1,'0',0,0),(3092,3052,'user',1,'0',0,0),(3093,3053,'user',1,'0',0,0),(3094,3054,'user',1,'0',0,0),(3095,3055,'user',1,'0',0,0),(3096,3056,'user',1,'0',0,0),(3097,3057,'user',1,'0',0,0),(3098,3058,'user',3,'0',0,0),(3099,3059,'user',1,'0',0,0),(3100,3060,'user',1,'0',0,0),(3101,3061,'user',1,'0',0,0),(3102,3062,'user',2,'0',0,0),(3103,3063,'user',5,'0',0,0),(3104,3064,'user',5,'0',0,0),(3105,3065,'user',1,'0',0,0),(3106,3066,'user',3,'0',0,0),(3107,3067,'user',3,'0',0,0),(3108,3068,'user',3,'0',0,0),(3109,3069,'user',1,'0',0,0),(3110,3070,'user',2,'0',0,0),(3111,3071,'user',2,'0',0,0),(3112,3072,'user',2,'0',0,0),(3113,3073,'user',1,'0',0,0),(3114,3074,'user',1,'0',0,0),(3115,3075,'user',1,'0',0,0),(3116,3076,'user',1,'0',0,0),(3117,3077,'user',1,'0',0,0),(3118,3078,'user',1,'0',0,0),(3119,3079,'user',1,'0',0,0),(3120,3080,'user',1,'0',0,0),(3121,3081,'user',1,'0',0,0),(3122,3082,'user',1,'0',0,0),(3123,3083,'user',1,'0',0,0),(3124,3084,'user',1,'0',0,0),(3125,3085,'user',8,'0',0,0),(3126,3086,'user',8,'0',0,0),(3127,3087,'user',8,'0',0,0),(3128,3088,'user',8,'0',0,0),(3129,3089,'user',8,'0',0,0),(3130,3090,'user',8,'0',0,0),(3131,3091,'user',8,'0',0,0),(3132,3092,'user',1,'0',0,0),(3133,3093,'user',8,'0',0,0),(3134,3094,'user',1,'0',0,0),(3135,3095,'user',1,'0',0,0),(3136,3096,'user',1,'0',0,0),(3137,3097,'user',1,'0',0,0),(3138,3098,'user',1,'0',0,0),(3139,3099,'user',1,'0',0,0),(3140,3100,'user',9,'0',0,0),(3141,3101,'user',8,'0',0,0),(3142,3102,'user',8,'0',0,0),(3143,3103,'user',8,'0',0,0),(3144,3104,'user',4,'0',0,0),(3145,3105,'user',1,'0',0,0),(3146,3106,'user',5,'0',0,0),(3147,3107,'user',5,'0',0,0),(3148,3108,'user',5,'0',0,0),(3149,3109,'user',1,'0',0,0),(3150,3110,'user',1,'0',0,0),(3151,3111,'user',1,'0',0,0),(3152,3112,'user',1,'0',0,0),(3153,3113,'user',1,'0',0,0),(3154,3114,'user',1,'0',0,0),(3155,3115,'user',1,'0',0,0),(3156,3116,'user',2,'0',0,0),(3157,3117,'user',9,'0',0,0),(3158,3118,'user',9,'0',0,0),(3159,3119,'user',9,'0',0,0),(3160,3120,'user',9,'0',0,0),(3161,3121,'user',9,'0',0,0),(3162,3122,'user',9,'0',0,0),(3163,3123,'user',9,'0',0,0),(3164,3124,'user',9,'0',0,0),(3165,3125,'user',9,'0',0,0),(3166,3126,'user',9,'0',0,0),(3167,3127,'user',1,'0',0,0),(3168,3128,'user',1,'0',0,0),(3169,3129,'user',1,'0',0,0),(3170,3130,'user',1,'0',0,0),(3171,3131,'user',1,'0',0,0),(3172,3132,'user',1,'0',0,0),(3173,3133,'user',1,'0',0,0),(3174,3134,'user',2,'0',0,0),(3175,3135,'user',1,'0',0,0),(3176,3136,'user',9,'0',0,0),(3177,3137,'user',4,'0',0,1),(3178,3137,'socpeople',2207,'0',0,0),(3179,3138,'user',4,'0',0,1),(3180,3139,'user',1,'0',0,0),(3181,3140,'user',1,'0',0,0),(3182,3141,'user',1,'0',0,0),(3183,3142,'user',1,'0',0,0),(3184,3143,'user',8,'0',0,0),(3185,3144,'user',8,'0',0,0),(3186,3145,'user',8,'0',0,0),(3187,3146,'user',8,'0',0,0),(3188,3147,'user',8,'0',0,0),(3189,3148,'user',8,'0',0,0),(3190,3149,'user',8,'0',0,0),(3191,3150,'user',8,'0',0,0),(3192,3151,'user',8,'0',0,0),(3193,3152,'user',8,'0',0,0),(3194,3153,'user',10,'0',0,0),(3195,3154,'user',1,'0',0,0),(3196,3155,'user',1,'0',0,0),(3197,3156,'user',1,'0',0,0),(3198,3157,'user',1,'0',0,0),(3199,3158,'user',1,'0',0,0),(3200,3159,'user',4,'0',0,0),(3201,3160,'user',1,'0',0,0),(3202,3161,'user',1,'0',0,0),(3203,3162,'user',1,'0',0,0),(3204,3163,'user',1,'0',0,0),(3205,3164,'user',3,'0',0,0),(3206,3165,'user',1,'0',0,0),(3207,3166,'user',1,'0',0,0),(3208,3167,'user',1,'0',0,0),(3209,3168,'user',5,'0',0,0),(3210,3169,'user',1,'0',0,0),(3211,3170,'user',1,'0',0,0),(3212,3171,'user',1,'0',0,0),(3213,3172,'user',1,'0',0,0),(3214,3173,'user',3,'0',0,0),(3215,3174,'user',3,'0',0,0),(3216,3175,'user',3,'0',0,0),(3217,3176,'user',1,'0',0,0),(3218,3177,'user',1,'0',0,0),(3219,3178,'user',1,'0',0,0),(3220,3179,'user',1,'0',0,0),(3221,3180,'user',1,'0',0,0),(3222,3181,'user',2,'0',0,0),(3223,3182,'user',1,'0',0,0),(3224,3183,'user',2,'0',0,0),(3225,3184,'user',2,'0',0,0),(3226,3185,'user',1,'0',0,0),(3227,3186,'user',2,'0',0,0),(3228,3187,'user',1,'0',0,0),(3229,3188,'user',1,'0',0,0),(3230,3189,'user',8,'0',0,0),(3231,3190,'user',8,'0',0,0),(3232,3191,'user',8,'0',0,0),(3233,3192,'user',8,'0',0,0),(3234,3193,'user',8,'0',0,0),(3235,3194,'user',8,'0',0,0),(3236,3195,'user',8,'0',0,0),(3237,3196,'user',8,'0',0,0),(3238,3197,'user',8,'0',0,0),(3239,3198,'user',8,'0',0,0),(3240,3199,'user',1,'0',0,0),(3241,3200,'user',1,'0',0,0),(3242,3201,'user',1,'0',0,0),(3243,3202,'user',1,'0',0,0),(3244,3203,'user',1,'0',0,0),(3245,3204,'user',1,'0',0,0),(3246,3205,'user',1,'0',0,0),(3247,3206,'user',2,'0',0,0),(3248,3207,'user',2,'0',0,0),(3249,3208,'user',1,'0',0,0),(3250,3209,'user',1,'0',0,0),(3251,3210,'user',1,'0',0,0),(3252,3211,'user',1,'0',0,0),(3253,3212,'user',2,'0',0,0),(3254,3213,'user',13,'0',0,0),(3255,3214,'user',1,'0',0,0),(3256,3215,'user',1,'0',0,0),(3257,3216,'user',1,'0',0,0),(3258,3217,'user',1,'0',0,0),(3259,3218,'user',8,'0',0,0),(3260,3219,'user',8,'0',0,0),(3261,3220,'user',8,'0',0,0),(3262,3221,'user',8,'0',0,0),(3263,3222,'user',8,'0',0,0),(3264,3223,'user',8,'0',0,0),(3265,3224,'user',8,'0',0,0),(3266,3225,'user',8,'0',0,0),(3267,3226,'user',8,'0',0,0),(3268,3227,'user',8,'0',0,0),(3269,3228,'user',8,'0',0,0),(3270,3229,'user',8,'0',0,0),(3271,3230,'user',8,'0',0,0),(3272,3231,'user',4,'0',0,0),(3273,3232,'user',8,'0',0,0),(3274,3233,'user',1,'0',0,0),(3275,3234,'user',1,'0',0,0),(3276,3235,'user',1,'0',0,0),(3277,3236,'user',1,'0',0,0),(3278,3237,'user',1,'0',0,0),(3279,3238,'user',1,'0',0,0),(3280,3239,'user',1,'0',0,0),(3281,3240,'user',1,'0',0,0),(3282,3241,'user',1,'0',0,0),(3283,3242,'user',1,'0',0,0),(3284,3243,'user',2,'0',0,0),(3285,3244,'user',1,'0',0,0),(3286,3245,'user',5,'0',0,0),(3287,3246,'user',1,'0',0,0),(3288,3247,'user',2,'0',0,0),(3289,3248,'user',2,'0',0,0),(3290,3249,'user',2,'0',0,0),(3291,3250,'user',2,'0',0,0),(3292,3251,'user',2,'0',0,0),(3293,3252,'user',2,'0',0,0),(3294,3253,'user',2,'0',0,0),(3295,3254,'user',2,'0',0,0),(3296,3255,'user',1,'0',0,0),(3297,3256,'user',1,'0',0,0),(3298,3257,'user',4,'0',0,0),(3299,3258,'user',4,'0',0,0),(3300,3259,'user',1,'0',0,0),(3301,3260,'user',1,'0',0,0),(3302,3261,'user',1,'0',0,0),(3303,3262,'user',1,'0',0,0),(3304,3263,'user',3,'0',0,0),(3305,3264,'user',3,'0',0,0),(3306,3265,'user',5,'0',0,0),(3307,3266,'user',1,'0',0,0),(3308,3267,'user',1,'0',0,0),(3309,3268,'user',1,'0',0,0),(3310,3269,'user',1,'0',0,0),(3311,3270,'user',1,'0',0,0),(3312,3271,'user',2,'0',0,0),(3313,3272,'user',2,'0',0,0),(3314,3273,'user',2,'0',0,0),(3315,3274,'user',1,'0',0,0),(3316,3275,'user',1,'0',0,0),(3317,3276,'user',1,'0',0,0),(3318,3277,'user',1,'0',0,0),(3319,3278,'user',1,'0',0,0),(3320,3279,'user',4,'0',0,0),(3321,3280,'user',1,'0',0,0),(3322,3281,'user',1,'0',0,0),(3323,3282,'user',1,'0',0,0),(3324,3283,'user',1,'0',0,0),(3325,3284,'user',1,'0',0,0),(3326,3285,'user',1,'0',0,0),(3327,3286,'user',1,'0',0,0),(3328,3287,'user',1,'0',0,0),(3329,3288,'user',1,'0',0,0),(3330,3289,'user',1,'0',0,0),(3331,3290,'user',1,'0',0,0),(3332,3291,'user',1,'0',0,0),(3333,3292,'user',1,'0',0,0),(3334,3293,'user',1,'0',0,0),(3335,3294,'user',1,'0',0,0),(3336,3295,'user',14,'0',0,0),(3337,3296,'user',14,'0',0,0),(3338,3297,'user',14,'0',0,0),(3339,3298,'user',14,'0',0,0),(3340,3299,'user',14,'0',0,0),(3341,3300,'user',14,'0',0,0),(3342,3301,'user',14,'0',0,0),(3343,3302,'user',1,'0',0,0),(3344,3303,'user',1,'0',0,0),(3345,3304,'user',1,'0',0,0),(3346,3305,'user',1,'0',0,0),(3347,3306,'user',2,'0',0,0),(3348,3307,'user',2,'0',0,0),(3349,3308,'user',4,'0',0,0),(3350,3309,'user',4,'0',0,0),(3351,3310,'user',4,'0',0,0),(3352,3311,'user',4,'0',0,0),(3353,3312,'user',4,'0',0,0),(3354,3313,'user',4,'0',0,0),(3355,3314,'user',4,'0',0,0),(3356,3315,'user',4,'0',0,0),(3357,3316,'user',4,'0',0,0),(3358,3317,'user',4,'0',0,0),(3359,3318,'user',1,'0',0,0),(3360,3319,'user',11,'0',0,0),(3361,3320,'user',11,'0',0,0),(3362,3321,'user',11,'0',0,0),(3363,3322,'user',11,'0',0,0),(3364,3323,'user',11,'0',0,0),(3365,3324,'user',11,'0',0,0),(3366,3325,'user',11,'0',0,0),(3367,3326,'user',11,'0',0,0),(3368,3327,'user',11,'0',0,0),(3369,3328,'user',11,'0',0,0),(3370,3329,'user',11,'0',0,0),(3371,3330,'user',11,'0',0,0),(3372,3331,'user',11,'0',0,0),(3373,3332,'user',11,'0',0,0),(3374,3333,'user',11,'0',0,0),(3375,3334,'user',11,'0',0,0),(3376,3335,'user',11,'0',0,0),(3377,3336,'user',11,'0',0,0),(3378,3337,'user',11,'0',0,0),(3379,3338,'user',11,'0',0,0),(3380,3339,'user',11,'0',0,0),(3381,3340,'user',11,'0',0,0),(3382,3341,'user',11,'0',0,0),(3383,3342,'user',11,'0',0,0),(3384,3343,'user',11,'0',0,0),(3385,3344,'user',11,'0',0,0),(3386,3345,'user',11,'0',0,0),(3387,3346,'user',1,'0',0,0),(3388,3347,'user',1,'0',0,0),(3389,3348,'user',1,'0',0,0),(3390,3349,'user',1,'0',0,0),(3391,3350,'user',1,'0',0,0),(3392,3351,'user',1,'0',0,0),(3393,3352,'user',1,'0',0,0),(3394,3353,'user',1,'0',0,0),(3395,3354,'user',1,'0',0,0),(3396,3355,'user',1,'0',0,0),(3397,3356,'user',1,'0',0,0),(3398,3357,'user',1,'0',0,0),(3399,3358,'user',1,'0',0,0),(3400,3359,'user',1,'0',0,0),(3401,3360,'user',1,'0',0,0),(3402,3361,'user',4,'0',0,0),(3403,3362,'user',4,'0',0,0),(3404,3363,'user',4,'0',0,0),(3405,3364,'user',4,'0',0,0),(3406,3365,'user',5,'0',0,0),(3407,3366,'user',10,'0',0,0),(3408,3367,'user',8,'0',0,0),(3409,3368,'user',8,'0',0,0),(3410,3369,'user',8,'0',0,0),(3411,3370,'user',8,'0',0,0),(3412,3371,'user',8,'0',0,0),(3413,3372,'user',8,'0',0,0),(3414,3373,'user',8,'0',0,0),(3415,3374,'user',8,'0',0,0),(3416,3375,'user',8,'0',0,0),(3417,3376,'user',8,'0',0,0),(3418,3377,'user',8,'0',0,0),(3419,3378,'user',8,'0',0,0),(3420,3379,'user',1,'0',0,0),(3421,3380,'user',1,'0',0,0),(3422,3381,'user',1,'0',0,0),(3423,3382,'user',1,'0',0,0),(3424,3383,'user',1,'0',0,0),(3425,3384,'user',1,'0',0,0),(3426,3385,'user',1,'0',0,0),(3427,3386,'user',1,'0',0,0),(3428,3387,'user',1,'0',0,0),(3429,3388,'user',1,'0',0,0),(3430,3389,'user',2,'0',0,0),(3431,3390,'user',3,'0',0,0),(3432,3391,'user',3,'0',0,0),(3433,3392,'user',3,'0',0,0),(3434,3393,'user',1,'0',0,0),(3435,3394,'user',1,'0',0,0),(3436,3395,'user',1,'0',0,0),(3437,3396,'user',1,'0',0,0),(3438,3397,'user',2,'0',0,0),(3439,3398,'user',2,'0',0,0),(3440,3399,'user',2,'0',0,0),(3441,3400,'user',2,'0',0,0),(3442,3401,'user',2,'0',0,0),(3443,3402,'user',2,'0',0,0),(3444,3403,'user',2,'0',0,0),(3445,3404,'user',2,'0',0,0),(3446,3405,'user',2,'0',0,0),(3447,3406,'user',1,'0',0,0),(3448,3407,'user',1,'0',0,0),(3449,3408,'user',1,'0',0,0),(3450,3409,'user',1,'0',0,0),(3451,3410,'user',1,'0',0,0),(3452,3411,'user',3,'0',0,0),(3453,3412,'user',3,'0',0,0),(3454,3413,'user',3,'0',0,0),(3455,3414,'user',3,'0',0,0),(3456,3415,'user',3,'0',0,0),(3457,3416,'user',1,'0',0,0),(3458,3417,'user',1,'0',0,0),(3459,3418,'user',1,'0',0,0),(3460,3419,'user',1,'0',0,0),(3461,3420,'user',1,'0',0,0),(3462,3421,'user',1,'0',0,0),(3463,3422,'user',1,'0',0,0),(3464,3423,'user',1,'0',0,0),(3465,3424,'user',1,'0',0,0),(3466,3425,'user',1,'0',0,0),(3467,3426,'user',1,'0',0,0),(3468,3427,'user',1,'0',0,0),(3469,3428,'user',2,'0',0,0),(3470,3429,'user',5,'0',0,0),(3471,3430,'user',1,'0',0,0),(3472,3431,'user',1,'0',0,0),(3473,3432,'user',1,'0',0,0),(3474,3433,'user',8,'0',0,0),(3475,3434,'user',8,'0',0,0),(3476,3435,'user',8,'0',0,0),(3477,3436,'user',8,'0',0,0),(3478,3437,'user',8,'0',0,0),(3479,3438,'user',8,'0',0,0),(3480,3439,'user',8,'0',0,0),(3481,3440,'user',8,'0',0,0),(3482,3441,'user',8,'0',0,0),(3483,3442,'user',8,'0',0,0),(3484,3443,'user',8,'0',0,0),(3485,3444,'user',8,'0',0,0),(3486,3445,'user',8,'0',0,0),(3487,3446,'user',1,'0',0,0),(3488,3447,'user',1,'0',0,0),(3489,3448,'user',2,'0',0,0),(3490,3449,'user',1,'0',0,0),(3491,3450,'user',3,'0',0,0),(3492,3451,'user',2,'0',0,0),(3493,3452,'user',1,'0',0,0),(3494,3453,'user',1,'0',0,0),(3495,3454,'user',1,'0',0,0),(3496,3455,'user',1,'0',0,0),(3497,3456,'user',3,'0',0,0),(3498,3457,'user',1,'0',0,0),(3499,3458,'user',1,'0',0,0),(3500,3459,'user',2,'0',0,0),(3501,3460,'user',2,'0',0,0),(3502,3461,'user',1,'0',0,0),(3503,3462,'user',1,'0',0,0),(3504,3463,'user',10,'0',0,0),(3505,3464,'user',1,'0',0,0),(3506,3465,'user',1,'0',0,0),(3507,3466,'user',1,'0',0,0),(3508,3467,'user',1,'0',0,0),(3509,3468,'user',1,'0',0,0),(3510,3469,'user',1,'0',0,0),(3511,3470,'user',1,'0',0,0),(3512,3471,'user',1,'0',0,0),(3513,3472,'user',3,'0',0,0),(3514,3473,'user',3,'0',0,0),(3515,3474,'user',2,'0',0,0),(3516,3475,'user',2,'0',0,0),(3517,3476,'user',1,'0',0,0),(3518,3477,'user',1,'0',0,0),(3519,3478,'user',1,'0',0,0),(3520,3479,'user',1,'0',0,0),(3521,3480,'user',1,'0',0,0),(3522,3481,'user',1,'0',0,0),(3523,3482,'user',3,'0',0,0),(3524,3483,'user',1,'0',0,0),(3525,3484,'user',1,'0',0,0),(3526,3485,'user',1,'0',0,0),(3527,3486,'user',8,'0',0,0),(3528,3487,'user',1,'0',0,0),(3529,3488,'user',1,'0',0,0),(3530,3489,'user',1,'0',0,0),(3531,3490,'user',1,'0',0,0),(3532,3491,'user',1,'0',0,0),(3533,3492,'user',1,'0',0,0),(3534,3493,'user',1,'0',0,0),(3535,3494,'user',1,'0',0,0),(3536,3495,'user',1,'0',0,0),(3537,3496,'user',1,'0',0,0),(3538,3497,'user',1,'0',0,0),(3539,3498,'user',1,'0',0,0),(3540,3499,'user',1,'0',0,0),(3541,3500,'user',1,'0',0,0),(3542,3501,'user',1,'0',0,0),(3543,3502,'user',1,'0',0,0),(3544,3503,'user',1,'0',0,0),(3545,3504,'user',1,'0',0,0),(3546,3505,'user',1,'0',0,0),(3547,3506,'user',1,'0',0,0),(3548,3507,'user',1,'0',0,0),(3549,3508,'user',1,'0',0,0),(3550,3509,'user',1,'0',0,0),(3551,3510,'user',1,'0',0,0),(3552,3511,'user',1,'0',0,0),(3553,3512,'user',1,'0',0,0),(3554,3513,'user',1,'0',0,0),(3555,3514,'user',1,'0',0,0),(3556,3515,'user',1,'0',0,0),(3557,3516,'user',1,'0',0,0),(3558,3517,'user',1,'0',0,0),(3559,3518,'user',2,'0',0,0),(3560,3519,'user',1,'0',0,0),(3561,3520,'user',1,'0',0,0),(3562,3521,'user',1,'0',0,0),(3563,3522,'user',1,'0',0,0),(3564,3523,'user',1,'0',0,0),(3565,3524,'user',1,'0',0,0),(3566,3525,'user',1,'0',0,0),(3567,3526,'user',1,'0',0,0),(3568,3527,'user',1,'0',0,0),(3569,3528,'user',1,'0',0,0),(3570,3529,'user',1,'0',0,0),(3571,3530,'user',1,'0',0,0),(3572,3531,'user',1,'0',0,0),(3573,3532,'user',1,'0',0,0),(3574,3533,'user',1,'0',0,0),(3575,3534,'user',1,'0',0,0),(3576,3535,'user',1,'0',0,0),(3577,3536,'user',1,'0',0,0),(3578,3537,'user',1,'0',0,0),(3579,3538,'user',1,'0',0,0),(3580,3539,'user',1,'0',0,0),(3581,3540,'user',1,'0',0,0),(3582,3541,'user',1,'0',0,0),(3583,3542,'user',1,'0',0,0),(3584,3543,'user',1,'0',0,0),(3585,3544,'user',1,'0',0,0),(3586,3545,'user',1,'0',0,0),(3587,3546,'user',1,'0',0,0),(3588,3547,'user',1,'0',0,0),(3589,3548,'user',1,'0',0,0),(3590,3549,'user',1,'0',0,0),(3591,3550,'user',1,'0',0,0),(3592,3551,'user',1,'0',0,0),(3593,3552,'user',1,'0',0,0),(3594,3553,'user',1,'0',0,0),(3595,3554,'user',1,'0',0,0),(3596,3555,'user',1,'0',0,0),(3597,3556,'user',1,'0',0,0),(3598,3557,'user',1,'0',0,0),(3599,3558,'user',1,'0',0,0),(3600,3559,'user',1,'0',0,0),(3601,3560,'user',1,'0',0,0),(3602,3561,'user',1,'0',0,0),(3603,3562,'user',1,'0',0,0),(3604,3563,'user',1,'0',0,0),(3605,3564,'user',1,'0',0,0),(3606,3565,'user',1,'0',0,0),(3607,3566,'user',1,'0',0,0),(3608,3567,'user',1,'0',0,0),(3609,3568,'user',1,'0',0,0),(3610,3569,'user',1,'0',0,0),(3611,3570,'user',1,'0',0,0),(3612,3571,'user',1,'0',0,0),(3613,3572,'user',1,'0',0,0),(3614,3573,'user',1,'0',0,0),(3615,3574,'user',1,'0',0,0),(3616,3575,'user',1,'0',0,0),(3617,3576,'user',1,'0',0,0),(3618,3577,'user',1,'0',0,0),(3619,3578,'user',1,'0',0,0),(3620,3579,'user',3,'0',0,0),(3621,3580,'user',2,'0',0,0),(3622,3581,'user',1,'0',0,0),(3623,3582,'user',1,'0',0,0),(3624,3583,'user',10,'0',0,0),(3625,3584,'user',1,'0',0,0),(3626,3585,'user',1,'0',0,0),(3627,3586,'user',1,'0',0,0),(3628,3587,'user',1,'0',0,0),(3629,3588,'user',1,'0',0,0),(3630,3589,'user',1,'0',0,0),(3631,3590,'user',10,'0',0,0),(3632,3591,'user',5,'0',0,0),(3633,3592,'user',3,'0',0,0),(3634,3593,'user',1,'0',0,0),(3635,3594,'user',1,'0',0,0),(3636,3595,'user',1,'0',0,0),(3637,3596,'user',1,'0',0,0),(3638,3597,'user',4,'0',0,0),(3639,3598,'user',4,'0',0,0),(3640,3599,'user',4,'0',0,0),(3641,3600,'user',4,'0',0,0),(3642,3601,'user',4,'0',0,0),(3643,3602,'user',4,'0',0,0),(3644,3603,'user',1,'0',0,0),(3645,3604,'user',1,'0',0,0),(3646,3605,'user',1,'0',0,0),(3647,3606,'user',3,'0',0,0),(3648,3607,'user',1,'0',0,0),(3649,3608,'user',1,'0',0,0),(3650,3609,'user',1,'0',0,0),(3651,3610,'user',4,'0',0,0),(3652,3611,'user',1,'0',0,0),(3653,3612,'user',1,'0',0,0),(3654,3613,'user',1,'0',0,0),(3655,3614,'user',1,'0',0,0),(3656,3615,'user',1,'0',0,0),(3657,3616,'user',1,'0',0,0),(3658,3617,'user',1,'0',0,0),(3659,3618,'user',1,'0',0,0),(3660,3619,'user',1,'0',0,0),(3661,3620,'user',1,'0',0,0),(3662,3621,'user',5,'0',0,0),(3663,3622,'user',1,'0',0,0),(3664,3623,'user',1,'0',0,0),(3665,3624,'user',1,'0',0,0),(3666,3625,'user',1,'0',0,0),(3667,3626,'user',1,'0',0,0),(3668,3627,'user',2,'0',0,0),(3669,3628,'user',2,'0',0,0),(3670,3629,'user',2,'0',0,0),(3671,3630,'user',2,'0',0,0),(3672,3631,'user',2,'0',0,0),(3673,3632,'user',2,'0',0,0),(3674,3633,'user',2,'0',0,0),(3675,3634,'user',1,'0',0,0),(3676,3635,'user',1,'0',0,0),(3677,3636,'user',1,'0',0,0),(3678,3637,'user',1,'0',0,0),(3679,3638,'user',8,'0',0,0),(3680,3639,'user',8,'0',0,0),(3681,3640,'user',8,'0',0,0),(3682,3641,'user',8,'0',0,0),(3683,3642,'user',8,'0',0,0),(3684,3643,'user',8,'0',0,0),(3685,3644,'user',8,'0',0,0),(3686,3645,'user',8,'0',0,0),(3687,3646,'user',8,'0',0,0),(3688,3647,'user',8,'0',0,0),(3689,3648,'user',8,'0',0,0),(3690,3649,'user',8,'0',0,0),(3691,3650,'user',1,'0',0,0),(3692,3651,'user',1,'0',0,0),(3693,3652,'user',1,'0',0,0),(3694,3653,'user',1,'0',0,0),(3695,3654,'user',14,'0',0,0),(3696,3655,'user',1,'0',0,0),(3697,3656,'user',1,'0',0,0),(3698,3657,'user',4,'0',0,0),(3699,3658,'user',4,'0',0,0),(3700,3659,'user',4,'0',0,0),(3701,3660,'user',4,'0',0,0),(3702,3661,'user',4,'0',0,0),(3703,3662,'user',4,'0',0,0),(3704,3663,'user',1,'0',0,0),(3705,3664,'user',1,'0',0,0),(3706,3665,'user',1,'0',0,0),(3707,3666,'user',8,'0',0,0),(3708,3667,'user',8,'0',0,0),(3709,3668,'user',4,'0',0,0),(3710,3669,'user',1,'0',0,0),(3711,3670,'user',2,'0',0,0),(3712,3671,'user',2,'0',0,0),(3713,3672,'user',2,'0',0,0),(3714,3673,'user',2,'0',0,0),(3715,3674,'user',1,'0',0,0),(3716,3675,'user',1,'0',0,0),(3717,3676,'user',1,'0',0,0),(3718,3677,'user',1,'0',0,0),(3719,3678,'user',1,'0',0,0),(3720,3679,'user',1,'0',0,0),(3721,3680,'user',1,'0',0,0),(3722,3681,'user',1,'0',0,0),(3723,3682,'user',1,'0',0,0),(3724,3683,'user',1,'0',0,0),(3725,3684,'user',1,'0',0,0),(3726,3685,'user',1,'0',0,0),(3727,3686,'user',1,'0',0,0),(3728,3687,'user',1,'0',0,0),(3729,3688,'user',1,'0',0,0),(3730,3689,'user',1,'0',0,0),(3731,3690,'user',1,'0',0,0),(3732,3691,'user',1,'0',0,0),(3733,3692,'user',1,'0',0,0),(3734,3693,'user',5,'0',0,0),(3735,3694,'user',5,'0',0,0),(3736,3695,'user',1,'0',0,0),(3737,3696,'user',1,'0',0,0),(3738,3697,'user',1,'0',0,0),(3739,3698,'user',1,'0',0,0),(3740,3699,'user',1,'0',0,0),(3741,3700,'user',1,'0',0,0),(3742,3701,'user',1,'0',0,0),(3743,3702,'user',1,'0',0,0),(3744,3703,'user',1,'0',0,0),(3745,3704,'user',1,'0',0,0),(3746,3705,'user',1,'0',0,0),(3747,3706,'user',8,'0',0,0),(3748,3707,'user',15,'0',0,0),(3749,3708,'user',15,'0',0,0),(3750,3709,'user',15,'0',0,0),(3751,3710,'user',15,'0',0,0),(3752,3711,'user',15,'0',0,0),(3753,3712,'user',15,'0',0,0),(3754,3713,'user',15,'0',0,0),(3755,3714,'user',15,'0',0,0),(3756,3715,'user',15,'0',0,0),(3757,3716,'user',15,'0',0,0),(3758,3717,'user',15,'0',0,0),(3759,3718,'user',15,'0',0,0),(3760,3719,'user',15,'0',0,0),(3761,3720,'user',15,'0',0,0),(3762,3721,'user',8,'0',0,0),(3763,3722,'user',8,'0',0,0),(3764,3723,'user',1,'0',0,0),(3765,3724,'user',1,'0',0,0),(3766,3725,'user',1,'0',0,0),(3767,3726,'user',1,'0',0,0),(3768,3727,'user',1,'0',0,0),(3769,3728,'user',1,'0',0,0),(3770,3729,'user',1,'0',0,0),(3771,3730,'user',1,'0',0,0),(3772,3731,'user',1,'0',0,0),(3773,3732,'user',1,'0',0,0),(3774,3733,'user',1,'0',0,0),(3775,3734,'user',1,'0',0,0),(3776,3735,'user',2,'0',0,0),(3777,3736,'user',1,'0',0,0),(3778,3737,'user',1,'0',0,0),(3779,3738,'user',8,'0',0,0),(3780,3739,'user',1,'0',0,0),(3781,3740,'user',1,'0',0,0),(3782,3741,'user',8,'0',0,0),(3783,3742,'user',8,'0',0,0),(3784,3743,'user',8,'0',0,0),(3785,3744,'user',8,'0',0,0),(3786,3745,'user',1,'0',0,0),(3787,3746,'user',1,'0',0,0),(3788,3747,'user',1,'0',0,0),(3789,3748,'user',2,'0',0,0),(3790,3749,'user',16,'0',0,0),(3791,3750,'user',16,'0',0,0),(3792,3751,'user',1,'0',0,0),(3793,3752,'user',1,'0',0,0),(3794,3753,'user',1,'0',0,0),(3795,3754,'user',1,'0',0,0),(3796,3755,'user',1,'0',0,0),(3797,3756,'user',1,'0',0,0),(3798,3757,'user',1,'0',0,0),(3799,3758,'user',1,'0',0,0),(3800,3759,'user',2,'0',0,0),(3801,3760,'user',16,'0',0,0),(3802,3761,'user',16,'0',0,0),(3803,3762,'user',16,'0',0,0),(3804,3763,'user',16,'0',0,0),(3805,3764,'user',16,'0',0,0),(3806,3765,'user',1,'0',0,0),(3807,3766,'user',16,'0',0,0),(3808,3767,'user',16,'0',0,0),(3809,3768,'user',16,'0',0,0),(3810,3769,'user',16,'0',0,0),(3811,3770,'user',16,'0',0,0),(3812,3771,'user',1,'0',0,0),(3813,3772,'user',1,'0',0,0),(3814,3773,'user',1,'0',0,0),(3815,3774,'user',1,'0',0,0),(3816,3775,'user',1,'0',0,0),(3817,3776,'user',1,'0',0,0),(3818,3777,'user',16,'0',0,0),(3819,3778,'user',16,'0',0,0),(3820,3779,'user',16,'0',0,0),(3821,3780,'user',16,'0',0,0),(3822,3781,'user',1,'0',0,0),(3823,3782,'user',1,'0',0,0),(3824,3783,'user',1,'0',0,0),(3825,3784,'user',1,'0',0,0),(3826,3785,'user',1,'0',0,0),(3827,3786,'user',1,'0',0,0),(3828,3787,'user',1,'0',0,0),(3829,3788,'user',1,'0',0,0),(3830,3789,'user',1,'0',0,0),(3831,3790,'user',1,'0',0,0),(3832,3791,'user',1,'0',0,0),(3833,3792,'user',5,'0',0,0),(3834,3793,'user',16,'0',0,0),(3835,3794,'user',16,'0',0,0),(3836,3795,'user',16,'0',0,0),(3837,3796,'user',1,'0',0,0),(3838,3797,'user',1,'0',0,0),(3839,3798,'user',1,'0',0,0),(3840,3799,'user',16,'0',0,0),(3841,3800,'user',16,'0',0,0),(3842,3801,'user',5,'0',0,0),(3843,3802,'user',1,'0',0,0),(3844,3803,'user',1,'0',0,0),(3845,3804,'user',1,'0',0,0),(3846,3805,'user',16,'0',0,0),(3847,3806,'user',16,'0',0,1),(3848,3807,'user',16,'0',0,0),(3849,3808,'user',16,'0',0,0),(3850,3809,'user',16,'0',0,1),(3851,3809,'socpeople',2464,'0',0,0),(3852,3810,'user',1,'0',0,0),(3853,3811,'user',1,'0',0,0),(3854,3812,'user',1,'0',0,0),(3855,3813,'user',1,'0',0,0),(3856,3814,'user',1,'0',0,0),(3857,3815,'user',1,'0',0,0),(3858,3816,'user',8,'0',0,0),(3859,3817,'user',8,'0',0,0),(3860,3818,'user',8,'0',0,0),(3861,3819,'user',8,'0',0,0),(3862,3820,'user',8,'0',0,0),(3863,3821,'user',8,'0',0,0),(3864,3822,'user',8,'0',0,0),(3865,3823,'user',8,'0',0,0),(3866,3824,'user',8,'0',0,0),(3867,3825,'user',8,'0',0,0),(3868,3826,'user',8,'0',0,0),(3869,3827,'user',8,'0',0,0),(3870,3828,'user',8,'0',0,0),(3871,3829,'user',8,'0',0,0),(3872,3830,'user',8,'0',0,0),(3873,3831,'user',8,'0',0,0),(3874,3832,'user',8,'0',0,0),(3875,3833,'user',10,'0',0,0),(3876,3834,'user',1,'0',0,0),(3877,3835,'user',1,'0',0,0),(3878,3836,'user',1,'0',0,0),(3879,3837,'user',1,'0',0,0),(3880,3838,'user',8,'0',0,0),(3881,3839,'user',1,'0',0,0),(3882,3840,'user',1,'0',0,0),(3883,3841,'user',1,'0',0,0),(3884,3842,'user',2,'0',0,0),(3885,3843,'user',4,'0',0,0),(3886,3844,'user',2,'0',0,0),(3887,3845,'user',1,'0',0,0),(3888,3846,'user',2,'0',0,0),(3889,3847,'user',2,'0',0,0),(3890,3848,'user',1,'0',0,0),(3891,3849,'user',4,'0',0,0),(3892,3850,'user',4,'0',0,0),(3893,3851,'user',4,'0',0,0),(3894,3852,'user',1,'0',0,0),(3895,3853,'user',1,'0',0,0),(3896,3854,'user',1,'0',0,0),(3897,3855,'user',1,'0',0,0),(3898,3856,'user',1,'0',0,0),(3899,3857,'user',2,'0',0,0),(3900,3858,'user',1,'0',0,0),(3901,3859,'user',1,'0',0,0),(3902,3860,'user',1,'0',0,0),(3903,3861,'user',1,'0',0,0),(3904,3862,'user',1,'0',0,0),(3905,3863,'user',1,'0',0,0),(3906,3864,'user',2,'0',0,0),(3907,3865,'user',1,'0',0,0),(3908,3866,'user',1,'0',0,0),(3909,3867,'user',1,'0',0,0),(3910,3868,'user',1,'0',0,0),(3911,3869,'user',1,'0',0,0),(3912,3870,'user',1,'0',0,0),(3913,3871,'user',1,'0',0,0),(3914,3872,'user',1,'0',0,0),(3915,3873,'user',1,'0',0,0),(3916,3874,'user',14,'0',0,0),(3917,3875,'user',14,'0',0,0),(3918,3876,'user',14,'0',0,0),(3919,3877,'user',14,'0',0,0),(3920,3878,'user',8,'0',0,0),(3921,3879,'user',8,'0',0,0),(3922,3880,'user',8,'0',0,0),(3923,3881,'user',8,'0',0,0),(3924,3882,'user',1,'0',0,0),(3925,3883,'user',15,'0',0,0),(3926,3884,'user',15,'0',0,0),(3927,3885,'user',15,'0',0,0),(3928,3886,'user',15,'0',0,0),(3929,3887,'user',15,'0',0,0),(3930,3888,'user',1,'0',0,0),(3931,3889,'user',1,'0',0,0),(3932,3890,'user',1,'0',0,0),(3933,3891,'user',1,'0',0,0),(3934,3892,'user',1,'0',0,0),(3935,3893,'user',1,'0',0,0),(3936,3894,'user',15,'0',0,0),(3937,3895,'user',15,'0',0,0),(3938,3896,'user',15,'0',0,0),(3939,3897,'user',15,'0',0,0),(3940,3898,'user',15,'0',0,0),(3941,3899,'user',15,'0',0,0),(3942,3900,'user',15,'0',0,0),(3943,3901,'user',15,'0',0,0),(3944,3902,'user',15,'0',0,0),(3945,3903,'user',15,'0',0,0),(3946,3904,'user',15,'0',0,0),(3947,3905,'user',15,'0',0,0),(3948,3906,'user',15,'0',0,0),(3949,3907,'user',15,'0',0,0),(3950,3908,'user',15,'0',0,0),(3951,3909,'user',15,'0',0,0),(3952,3910,'user',15,'0',0,0),(3953,3911,'user',15,'0',0,0),(3954,3912,'user',15,'0',0,0),(3955,3913,'user',15,'0',0,0),(3956,3914,'user',1,'0',0,0),(3957,3915,'user',1,'0',0,0),(3958,3916,'user',1,'0',0,0),(3959,3917,'user',1,'0',0,0),(3960,3918,'user',1,'0',0,0),(3961,3919,'user',1,'0',0,0),(3962,3920,'user',1,'0',0,0),(3963,3921,'user',1,'0',0,0),(3964,3922,'user',1,'0',0,0),(3965,3923,'user',1,'0',0,0),(3966,3924,'user',1,'0',0,0),(3967,3925,'user',1,'0',0,0),(3968,3926,'user',1,'0',0,0),(3969,3927,'user',1,'0',0,0),(3970,3928,'user',1,'0',0,0),(3971,3929,'user',1,'0',0,0),(3972,3930,'user',1,'0',0,0),(3973,3931,'user',4,'0',0,0),(3974,3932,'user',8,'0',0,0),(3975,3933,'user',8,'0',0,0),(3976,3934,'user',8,'0',0,0),(3977,3935,'user',1,'0',0,0),(3978,3936,'user',1,'0',0,0),(3979,3937,'user',3,'0',0,0),(3980,3938,'user',1,'0',0,0),(3981,3939,'user',1,'0',0,0),(3982,3940,'user',2,'0',0,0),(3983,3941,'user',1,'0',0,0),(3984,3942,'user',1,'0',0,0),(3985,3943,'user',1,'0',0,0),(3986,3944,'user',1,'0',0,0),(3987,3945,'user',1,'0',0,0),(3988,3946,'user',1,'0',0,0),(3989,3947,'user',4,'0',0,0),(3990,3948,'user',2,'0',0,0),(3991,3949,'user',2,'0',0,0),(3992,3950,'user',2,'0',0,0),(3993,3951,'user',2,'0',0,0),(3994,3952,'user',2,'0',0,0),(3995,3953,'user',2,'0',0,0),(3996,3954,'user',1,'0',0,0),(3997,3955,'user',4,'0',0,0),(3998,3956,'user',14,'0',0,0),(3999,3957,'user',14,'0',0,1),(4000,3958,'user',14,'0',0,0),(4001,3959,'user',14,'0',0,0),(4002,3960,'user',1,'0',0,0),(4003,3961,'user',5,'0',0,0),(4004,3962,'user',14,'0',0,0),(4005,3963,'user',1,'0',0,0),(4006,3964,'user',9,'0',0,0),(4007,3965,'user',1,'0',0,0),(4008,3966,'user',1,'0',0,0),(4009,3967,'user',1,'0',0,0),(4010,3968,'user',1,'0',0,0),(4011,3969,'user',1,'0',0,0),(4012,3970,'user',1,'0',0,0),(4013,3971,'user',1,'0',0,0),(4014,3972,'user',1,'0',0,0),(4015,3973,'user',1,'0',0,0),(4016,3974,'user',1,'0',0,0),(4017,3975,'user',1,'0',0,0),(4018,3976,'user',1,'0',0,0),(4019,3977,'user',1,'0',0,0),(4020,3978,'user',1,'0',0,0),(4021,3979,'user',1,'0',0,0),(4022,3980,'user',1,'0',0,0),(4023,3981,'user',1,'0',0,0),(4024,3982,'user',1,'0',0,0),(4025,3983,'user',1,'0',0,0),(4026,3984,'user',1,'0',0,0),(4027,3985,'user',1,'0',0,0),(4028,3986,'user',1,'0',0,0),(4029,3987,'user',1,'0',0,0),(4030,3988,'user',1,'0',0,0),(4031,3989,'user',15,'0',0,0),(4032,3990,'user',15,'0',0,0),(4033,3991,'user',15,'0',0,0),(4034,3992,'user',15,'0',0,0),(4035,3993,'user',15,'0',0,0),(4036,3994,'user',15,'0',0,0),(4037,3995,'user',15,'0',0,0),(4038,3996,'user',15,'0',0,0),(4039,3997,'user',15,'0',0,0),(4040,3998,'user',15,'0',0,0),(4041,3999,'user',1,'0',0,0),(4042,4000,'user',1,'0',0,0),(4043,4001,'user',1,'0',0,0),(4044,4002,'user',1,'0',0,0),(4045,4003,'user',1,'0',0,0),(4046,4004,'user',1,'0',0,0),(4047,4005,'user',1,'0',0,0),(4048,4006,'user',8,'0',0,0),(4049,4007,'user',1,'0',0,0),(4050,4008,'user',1,'0',0,0),(4051,4009,'user',11,'0',0,0),(4052,4010,'user',4,'0',0,0),(4053,4011,'user',11,'0',0,0),(4054,4012,'user',11,'0',0,0),(4055,4013,'user',11,'0',0,0),(4056,4014,'user',4,'0',0,0),(4057,4015,'user',11,'0',0,0),(4058,4016,'user',11,'0',0,0),(4059,4017,'user',11,'0',0,0),(4060,4018,'user',4,'0',0,0),(4061,4019,'user',11,'0',0,0),(4062,4020,'user',11,'0',0,0),(4063,4021,'user',4,'0',0,0),(4064,4022,'user',11,'0',0,0),(4065,4023,'user',11,'0',0,0),(4066,4024,'user',4,'0',0,0),(4067,4025,'user',11,'0',0,0),(4068,4026,'user',11,'0',0,0),(4069,4027,'user',11,'0',0,0),(4070,4028,'user',11,'0',0,0),(4071,4029,'user',11,'0',0,0),(4072,4030,'user',11,'0',0,0),(4073,4031,'user',11,'0',0,0),(4074,4032,'user',11,'0',0,0),(4075,4033,'user',4,'0',0,0),(4076,4034,'user',11,'0',0,0),(4077,4035,'user',11,'0',0,0),(4078,4036,'user',11,'0',0,0),(4079,4037,'user',11,'0',0,0),(4080,4038,'user',4,'0',0,0),(4081,4039,'user',11,'0',0,0),(4082,4040,'user',11,'0',0,0),(4083,4041,'user',4,'0',0,0),(4084,4042,'user',11,'0',0,0),(4085,4043,'user',11,'0',0,0),(4086,4044,'user',11,'0',0,0),(4087,4045,'user',11,'0',0,0),(4088,4046,'user',11,'0',0,0),(4089,4047,'user',4,'0',0,0),(4090,4048,'user',11,'0',0,0),(4091,4049,'user',4,'0',0,0),(4092,4050,'user',11,'0',0,0),(4093,4051,'user',11,'0',0,0),(4094,4052,'user',4,'0',0,0),(4095,4053,'user',11,'0',0,0),(4096,4054,'user',11,'0',0,0),(4097,4055,'user',11,'0',0,0),(4098,4056,'user',11,'0',0,0),(4099,4057,'user',11,'0',0,0),(4100,4058,'user',4,'0',0,0),(4101,4059,'user',4,'0',0,0),(4102,4060,'user',4,'0',0,0),(4103,4061,'user',4,'0',0,0),(4104,4062,'user',4,'0',0,0),(4105,4063,'user',4,'0',0,0),(4106,4064,'user',1,'0',0,0),(4107,4065,'user',1,'0',0,0),(4108,4066,'user',1,'0',0,0),(4109,4067,'user',1,'0',0,0),(4110,4068,'user',1,'0',0,0),(4111,4069,'user',1,'0',0,0),(4112,4070,'user',1,'0',0,0),(4113,4071,'user',15,'0',0,0),(4114,4072,'user',1,'0',0,0),(4115,4073,'user',1,'0',0,0),(4116,4074,'user',1,'0',0,0),(4117,4075,'user',1,'0',0,0),(4118,4076,'user',1,'0',0,0),(4119,4077,'user',1,'0',0,0),(4120,4078,'user',1,'0',0,0),(4121,4079,'user',2,'0',0,0),(4122,4080,'user',1,'0',0,0),(4123,4081,'user',1,'0',0,0),(4124,4082,'user',1,'0',0,0),(4125,4083,'user',1,'0',0,0),(4126,4084,'user',1,'0',0,0),(4127,4085,'user',1,'0',0,0),(4128,4086,'user',1,'0',0,0),(4129,4087,'user',1,'0',0,0),(4130,4088,'user',10,'0',0,0),(4131,4089,'user',1,'0',0,0),(4132,4090,'user',4,'0',0,0),(4133,4091,'user',1,'0',0,0),(4134,4092,'user',1,'0',0,0),(4135,4093,'user',2,'0',0,0),(4136,4094,'user',1,'0',0,0),(4137,4095,'user',1,'0',0,0),(4138,4096,'user',1,'0',0,0),(4139,4097,'user',1,'0',0,0),(4140,4098,'user',1,'0',0,0),(4141,4099,'user',1,'0',0,0),(4142,4100,'user',1,'0',0,0),(4143,4101,'user',1,'0',0,0),(4144,4102,'user',5,'0',0,0),(4145,4103,'user',5,'0',0,0),(4146,4104,'user',1,'0',0,0),(4147,4105,'user',1,'0',0,0),(4148,4106,'user',1,'0',0,0),(4149,4107,'user',1,'0',0,0),(4150,4108,'user',1,'0',0,0),(4151,4109,'user',1,'0',0,0),(4152,4110,'user',1,'0',0,0),(4153,4111,'user',1,'0',0,0),(4154,4112,'user',5,'0',0,0),(4155,4113,'user',1,'0',0,0),(4156,4114,'user',13,'0',0,0),(4157,4115,'user',13,'0',0,0),(4158,4116,'user',1,'0',0,0),(4159,4117,'user',1,'0',0,0),(4160,4118,'user',1,'0',0,0),(4161,4119,'user',1,'0',0,0),(4162,4120,'user',1,'0',0,0),(4163,4121,'user',1,'0',0,0),(4164,4122,'user',1,'0',0,0),(4165,4123,'user',1,'0',0,0),(4166,4124,'user',1,'0',0,0),(4167,4125,'user',1,'0',0,0),(4168,4126,'user',1,'0',0,0),(4169,4127,'user',1,'0',0,0),(4170,4128,'user',1,'0',0,0),(4171,4129,'user',1,'0',0,0),(4172,4130,'user',1,'0',0,0),(4173,4131,'user',1,'0',0,0),(4174,4132,'user',1,'0',0,0),(4175,4133,'user',1,'0',0,0),(4176,4134,'user',1,'0',0,0),(4177,4135,'user',15,'0',0,0),(4178,4136,'user',15,'0',0,0),(4179,4137,'user',15,'0',0,0),(4180,4138,'user',15,'0',0,0),(4181,4139,'user',15,'0',0,0),(4182,4140,'user',1,'0',0,0),(4183,4141,'user',1,'0',0,0),(4184,4142,'user',1,'0',0,0),(4185,4143,'user',1,'0',0,0),(4186,4144,'user',1,'0',0,0),(4187,4145,'user',4,'0',0,0),(4188,4146,'user',1,'0',0,0),(4189,4147,'user',1,'0',0,0),(4190,4148,'user',1,'0',0,0),(4191,4149,'user',1,'0',0,0),(4192,4150,'user',1,'0',0,0),(4193,4151,'user',3,'0',0,0),(4194,4152,'user',1,'0',0,0),(4195,4153,'user',1,'0',0,0),(4196,4154,'user',17,'0',0,0),(4197,4155,'user',17,'0',0,0),(4198,4156,'user',3,'0',0,0),(4199,4157,'user',1,'0',0,0),(4200,4158,'user',1,'0',0,0),(4201,4159,'user',1,'0',0,0),(4202,4160,'user',3,'0',0,0),(4203,4161,'user',1,'0',0,0),(4204,4162,'user',1,'0',0,0),(4205,4163,'user',1,'0',0,0),(4206,4164,'user',1,'0',0,0),(4207,4165,'user',1,'0',0,0),(4208,4166,'user',1,'0',0,0),(4209,4167,'user',1,'0',0,0),(4210,4168,'user',8,'0',0,0),(4211,4169,'user',15,'0',0,0),(4212,4170,'user',15,'0',0,0),(4213,4171,'user',15,'0',0,0),(4214,4172,'user',1,'0',0,0),(4215,4173,'user',1,'0',0,0),(4216,4174,'user',1,'0',0,0),(4217,4175,'user',1,'0',0,0),(4218,4176,'user',1,'0',0,0),(4219,4177,'user',1,'0',0,0),(4220,4178,'user',1,'0',0,0),(4221,4179,'user',1,'0',0,0),(4222,4180,'user',1,'0',0,0),(4223,4181,'user',1,'0',0,0),(4224,4182,'user',1,'0',0,0),(4225,4183,'user',1,'0',0,0),(4226,4184,'user',1,'0',0,0),(4227,4185,'user',1,'0',0,0),(4228,4186,'user',1,'0',0,0),(4229,4187,'user',1,'0',0,0),(4230,4188,'user',1,'0',0,0),(4231,4189,'user',1,'0',0,0),(4232,4190,'user',1,'0',0,0),(4233,4191,'user',1,'0',0,0),(4234,4192,'user',1,'0',0,0),(4235,4193,'user',1,'0',0,0),(4236,4194,'user',1,'0',0,0),(4237,4195,'user',1,'0',0,0),(4238,4196,'user',1,'0',0,0),(4239,4197,'user',1,'0',0,0),(4240,4198,'user',1,'0',0,0),(4241,4199,'user',1,'0',0,0),(4242,4200,'user',1,'0',0,0),(4243,4201,'user',1,'0',0,0),(4244,4202,'user',1,'0',0,0),(4245,4203,'user',1,'0',0,0),(4246,4204,'user',1,'0',0,0),(4247,4205,'user',1,'0',0,0),(4248,4206,'user',1,'0',0,0),(4249,4207,'user',1,'0',0,0),(4250,4208,'user',1,'0',0,0),(4251,4209,'user',1,'0',0,0),(4252,4210,'user',1,'0',0,0),(4253,4211,'user',1,'0',0,0),(4254,4212,'user',1,'0',0,0),(4255,4213,'user',1,'0',0,0),(4256,4214,'user',1,'0',0,0),(4257,4215,'user',1,'0',0,0),(4258,4216,'user',1,'0',0,0),(4259,4217,'user',5,'0',0,0),(4260,4218,'user',2,'0',0,0),(4261,4219,'user',1,'0',0,0),(4262,4220,'user',1,'0',0,0),(4263,4221,'user',5,'0',0,0),(4264,4222,'user',5,'0',0,0),(4265,4223,'user',5,'0',0,0),(4266,4224,'user',1,'0',0,0),(4267,4225,'user',1,'0',0,0),(4268,4226,'user',1,'0',0,0),(4269,4227,'user',1,'0',0,0),(4270,4228,'user',1,'0',0,0),(4271,4229,'user',1,'0',0,0),(4272,4230,'user',1,'0',0,0),(4273,4231,'user',1,'0',0,0),(4274,4232,'user',1,'0',0,0),(4275,4233,'user',15,'0',0,0),(4276,4234,'user',5,'0',0,0),(4277,4235,'user',1,'0',0,0),(4278,4236,'user',1,'0',0,0),(4279,4237,'user',1,'0',0,0),(4280,4238,'user',3,'0',0,0),(4281,4239,'user',15,'0',0,0),(4282,4240,'user',1,'0',0,0),(4283,4241,'user',1,'0',0,0),(4284,4242,'user',1,'0',0,0),(4285,4243,'user',1,'0',0,0),(4286,4244,'user',1,'0',0,0),(4287,4245,'user',1,'0',0,0),(4288,4246,'user',2,'0',0,0),(4289,4247,'user',1,'0',0,0),(4290,4248,'user',1,'0',0,0),(4291,4249,'user',10,'0',0,0),(4292,4250,'user',19,'0',0,0),(4293,4251,'user',5,'0',0,0),(4294,4252,'user',1,'0',0,0),(4295,4253,'user',5,'0',0,0),(4296,4254,'user',17,'0',0,0),(4297,4255,'user',17,'0',0,0),(4298,4256,'user',17,'0',0,0),(4299,4257,'user',1,'0',0,0),(4300,4258,'user',8,'0',0,0),(4301,4259,'user',8,'0',0,0),(4302,4260,'user',5,'0',0,0),(4303,4261,'user',5,'0',0,0),(4304,4262,'user',1,'0',0,0),(4305,4263,'user',17,'0',0,0),(4306,4264,'user',17,'0',0,0),(4307,4265,'user',17,'0',0,0),(4308,4266,'user',3,'0',0,0),(4309,4267,'user',1,'0',0,0),(4310,4268,'user',1,'0',0,0),(4311,4269,'user',1,'0',0,0),(4312,4270,'user',1,'0',0,0),(4313,4271,'user',1,'0',0,0),(4314,4272,'user',1,'0',0,0),(4315,4273,'user',1,'0',0,0),(4316,4274,'user',1,'0',0,0),(4317,4275,'user',1,'0',0,0),(4318,4276,'user',1,'0',0,0),(4319,4277,'user',1,'0',0,0),(4320,4278,'user',1,'0',0,0),(4321,4279,'user',1,'0',0,0),(4322,4280,'user',1,'0',0,0),(4323,4281,'user',1,'0',0,0),(4324,4282,'user',1,'0',0,0),(4325,4283,'user',1,'0',0,0),(4326,4284,'user',1,'0',0,0),(4327,4285,'user',4,'0',0,0),(4328,4286,'user',4,'0',0,0),(4329,4287,'user',4,'0',0,0),(4330,4288,'user',4,'0',0,0),(4331,4289,'user',4,'0',0,0),(4332,4290,'user',19,'0',0,1),(4334,4291,'user',19,'0',0,1),(4335,4292,'user',19,'0',0,1),(4336,4293,'user',3,'0',0,0),(4337,4294,'user',1,'0',0,0),(4338,4295,'user',1,'0',0,0),(4339,4296,'user',1,'0',0,0),(4340,4297,'user',1,'0',0,0),(4341,4298,'user',1,'0',0,0),(4342,4299,'user',1,'0',0,0),(4343,4300,'user',1,'0',0,0),(4344,4301,'user',1,'0',0,0),(4345,4302,'user',1,'0',0,0),(4346,4303,'user',1,'0',0,0),(4347,4304,'user',1,'0',0,0),(4348,4305,'user',1,'0',0,0),(4349,4306,'user',1,'0',0,0),(4350,4307,'user',1,'0',0,0),(4351,4308,'user',10,'0',0,0),(4352,4309,'user',2,'0',0,0),(4353,4310,'user',2,'0',0,0),(4354,4311,'user',1,'0',0,0),(4356,4313,'user',1,'0',0,0),(4357,4314,'user',1,'0',0,0),(4358,4315,'user',1,'0',0,0),(4360,4317,'user',1,'0',0,1),(4361,4316,'user',19,'0',0,0),(4362,4318,'user',19,'0',0,0),(4363,4318,'user',1,'0',0,0),(4364,4318,'socpeople',56,'0',0,0),(4365,4318,'socpeople',55,'0',0,0),(4366,4319,'user',2,'0',0,0),(4367,4320,'user',2,'0',0,0),(4368,4321,'user',2,'0',0,0),(4369,4322,'user',1,'0',0,0),(4370,4323,'user',10,'0',0,0),(4371,4324,'user',1,'0',0,0),(4372,4325,'user',15,'0',0,0),(4373,4326,'user',15,'0',0,0),(4374,4327,'user',15,'0',0,0),(4375,4328,'user',15,'0',0,0),(4376,4329,'user',15,'0',0,0),(4377,4330,'user',2,'0',0,0),(4378,4331,'user',17,'0',0,0),(4379,4332,'user',17,'0',0,0),(4380,4333,'user',17,'0',0,0),(4381,4334,'user',17,'0',0,0),(4382,4335,'user',17,'0',0,0),(4383,4336,'user',1,'0',0,0),(4384,4337,'user',3,'0',0,0),(4385,4338,'user',3,'0',0,0),(4386,4339,'user',3,'0',0,0),(4387,4340,'user',3,'0',0,0),(4388,4341,'user',3,'0',0,0),(4389,4342,'user',1,'0',0,0),(4390,4343,'user',1,'0',0,0),(4391,4344,'user',3,'0',0,0),(4392,4345,'user',3,'0',0,0),(4393,4346,'user',1,'0',0,0),(4394,4347,'user',1,'0',0,0),(4395,4348,'user',10,'0',0,0),(4396,4349,'user',2,'0',0,0),(4397,4350,'user',15,'0',0,0),(4398,4351,'user',1,'0',0,0),(4399,4352,'user',1,'0',0,0),(4400,4353,'user',3,'0',0,0),(4401,4354,'user',1,'0',0,0),(4402,4355,'user',19,'0',0,1),(4403,4356,'user',19,'0',0,1),(4404,4357,'user',19,'0',0,1),(4405,4358,'user',19,'0',0,1),(4406,4359,'user',19,'0',0,1),(4407,4360,'user',19,'0',0,1),(4408,4360,'socpeople',408,'0',0,0),(4409,4361,'user',19,'0',0,1),(4410,4361,'socpeople',408,'0',0,0),(4411,4362,'user',1,'0',0,0),(4412,4363,'user',1,'0',0,0),(4413,4364,'user',19,'0',0,1),(4414,4365,'user',19,'0',0,1),(4415,4366,'user',1,'0',0,0),(4416,4367,'user',1,'0',0,0),(4417,4368,'user',1,'0',0,0),(4418,4369,'user',1,'0',0,0),(4419,4370,'user',17,'0',0,0),(4420,4371,'user',1,'0',0,0),(4421,4372,'user',1,'0',0,0),(4422,4373,'user',1,'0',0,0),(4423,4374,'user',1,'0',0,0),(4424,4375,'user',1,'0',0,0),(4425,4376,'user',1,'0',0,0),(4426,4377,'user',1,'0',0,0),(4427,4378,'user',1,'0',0,0),(4428,4379,'user',1,'0',0,0),(4429,4380,'user',1,'0',0,0),(4430,4381,'user',1,'0',0,0),(4431,4382,'user',1,'0',0,0),(4432,4383,'user',1,'0',0,0),(4433,4384,'user',1,'0',0,0),(4434,4385,'user',1,'0',0,0),(4435,4386,'user',1,'0',0,0),(4436,4387,'user',1,'0',0,0),(4437,4388,'user',1,'0',0,0),(4438,4389,'user',1,'0',0,0),(4439,4390,'user',1,'0',0,0),(4440,4391,'user',1,'0',0,0),(4441,4392,'user',1,'0',0,0),(4442,4393,'user',1,'0',0,0),(4443,4394,'user',1,'0',0,0),(4444,4395,'user',1,'0',0,0),(4445,4396,'user',1,'0',0,0),(4446,4397,'user',1,'0',0,0),(4447,4398,'user',1,'0',0,0),(4448,4399,'user',1,'0',0,0),(4449,4400,'user',1,'0',0,0),(4450,4401,'user',4,'0',0,0),(4451,4402,'user',5,'0',0,0),(4452,4403,'user',5,'0',0,0),(4453,4404,'user',5,'0',0,0),(4454,4405,'user',1,'0',0,0),(4455,4406,'user',1,'0',0,0),(4456,4407,'user',1,'0',0,0),(4457,4408,'user',15,'0',0,0),(4458,4409,'user',1,'0',0,0),(4459,4410,'user',17,'0',0,0),(4460,4411,'user',17,'0',0,0),(4461,4412,'user',17,'0',0,0),(4462,4413,'user',17,'0',0,0),(4463,4414,'user',17,'0',0,0),(4464,4415,'user',17,'0',0,0),(4465,4416,'user',1,'0',0,0),(4466,4417,'user',19,'0',0,0),(4472,4418,'user',19,'0',0,1),(4473,4418,'user',2,'0',0,0),(4474,4419,'user',2,'0',0,0),(4475,4420,'user',1,'0',0,0),(4476,4421,'user',1,'0',0,0),(4477,4422,'user',1,'0',0,0),(4478,4423,'user',5,'0',0,0),(4479,4424,'user',1,'0',0,0),(4480,4425,'user',1,'0',0,0),(4481,4426,'user',1,'0',0,0),(4482,4427,'user',2,'0',0,0),(4483,4428,'user',2,'0',0,0),(4484,4429,'user',19,'0',0,0),(4485,4430,'user',19,'0',0,1),(4486,4430,'socpeople',2681,'0',0,0),(4487,4431,'user',19,'0',0,0),(4488,4432,'user',19,'0',0,1),(4489,4432,'socpeople',2682,'0',0,0),(4490,4433,'user',19,'0',0,0),(4491,4434,'user',19,'0',0,1),(4492,4434,'socpeople',2683,'0',0,0),(4493,4435,'user',19,'0',0,0),(4494,4436,'user',19,'0',0,1),(4495,4436,'socpeople',2684,'0',0,0),(4496,4437,'user',19,'0',0,0),(4497,4438,'user',19,'0',0,1),(4498,4438,'socpeople',2685,'0',0,0),(4499,4439,'user',8,'0',0,0),(4500,4440,'user',4,'0',0,0),(4501,4441,'user',1,'0',0,0),(4502,4442,'user',17,'0',0,0),(4503,4443,'user',1,'0',0,0),(4504,4444,'user',10,'0',0,0),(4505,4445,'user',17,'0',0,0),(4506,4446,'user',15,'0',0,0),(4507,4447,'user',17,'0',0,0),(4508,4448,'user',17,'0',0,0),(4509,4449,'user',17,'0',0,0),(4510,4450,'user',1,'0',0,0),(4511,4451,'user',17,'0',0,0),(4512,4452,'user',17,'0',0,0),(4513,4453,'user',17,'0',0,0),(4514,4454,'user',1,'0',0,0),(4515,4455,'user',1,'0',0,0),(4516,4456,'user',8,'0',0,0),(4517,4457,'user',15,'0',0,0),(4518,4458,'user',1,'0',0,0),(4519,4459,'user',1,'0',0,0),(4520,4460,'user',1,'0',0,0),(4521,4461,'user',1,'0',0,0),(4522,4462,'user',1,'0',0,0),(4523,4463,'user',1,'0',0,0),(4524,4464,'user',1,'0',0,0),(4525,4465,'user',1,'0',0,0),(4526,4466,'user',1,'0',0,0),(4527,4467,'user',1,'0',0,0),(4528,4468,'user',1,'0',0,0),(4529,4469,'user',1,'0',0,0),(4530,4470,'user',1,'0',0,0),(4531,4471,'user',1,'0',0,0),(4532,4472,'user',1,'0',0,0),(4533,4473,'user',1,'0',0,0),(4534,4474,'user',1,'0',0,0),(4535,4475,'user',1,'0',0,0),(4536,4476,'user',1,'0',0,0),(4537,4477,'user',1,'0',0,0),(4538,4478,'user',1,'0',0,0),(4539,4479,'user',1,'0',0,0),(4540,4480,'user',1,'0',0,0),(4541,4481,'user',1,'0',0,0),(4542,4482,'user',1,'0',0,0),(4543,4483,'user',1,'0',0,0),(4544,4484,'user',1,'0',0,0),(4545,4485,'user',1,'0',0,0),(4546,4486,'user',1,'0',0,0),(4547,4487,'user',1,'0',0,0),(4548,4488,'user',1,'0',0,0),(4549,4489,'user',1,'0',0,0),(4550,4490,'user',1,'0',0,0),(4551,4491,'user',1,'0',0,0),(4552,4492,'user',1,'0',0,0),(4553,4493,'user',1,'0',0,0),(4554,4494,'user',1,'0',0,0),(4555,4495,'user',1,'0',0,0),(4556,4496,'user',1,'0',0,0),(4557,4497,'user',1,'0',0,0),(4558,4498,'user',1,'0',0,0),(4559,4499,'user',4,'0',0,0),(4560,4500,'user',1,'0',0,0),(4561,4501,'user',1,'0',0,0),(4562,4502,'user',1,'0',0,0),(4563,4503,'user',1,'0',0,0),(4564,4504,'user',4,'0',0,0),(4565,4505,'user',1,'0',0,0),(4566,4506,'user',1,'0',0,0),(4567,4507,'user',1,'0',0,0),(4568,4508,'user',1,'0',0,0),(4569,4509,'user',1,'0',0,0),(4570,4510,'user',1,'0',0,0),(4571,4511,'user',8,'0',0,0),(4572,4512,'user',8,'0',0,0),(4573,4513,'user',8,'0',0,0),(4574,4514,'user',8,'0',0,0),(4575,4515,'user',8,'0',0,0),(4576,4516,'user',8,'0',0,0),(4577,4517,'user',3,'0',0,0),(4578,4518,'user',1,'0',0,0),(4579,4519,'user',1,'0',0,0),(4580,4520,'user',1,'0',0,0),(4581,4521,'user',15,'0',0,0),(4582,4522,'user',4,'0',0,0),(4583,4523,'user',4,'0',0,0),(4584,4524,'user',4,'0',0,0),(4585,4525,'user',15,'0',0,0),(4586,4526,'user',15,'0',0,0),(4587,4527,'user',14,'0',0,0),(4588,4528,'user',14,'0',0,0),(4589,4529,'user',14,'0',0,0),(4590,4530,'user',2,'0',0,0),(4591,4531,'user',15,'0',0,0),(4592,4532,'user',15,'0',0,0),(4593,4533,'user',1,'0',0,0),(4594,4534,'user',1,'0',0,0),(4595,4535,'user',1,'0',0,0),(4596,4536,'user',15,'0',0,0),(4597,4537,'user',15,'0',0,0),(4598,4538,'user',15,'0',0,0),(4599,4539,'user',15,'0',0,0),(4600,4540,'user',1,'0',0,0),(4601,4541,'user',15,'0',0,0),(4602,4542,'user',1,'0',0,0),(4603,4543,'user',1,'0',0,0),(4604,4544,'user',1,'0',0,0),(4605,4545,'user',15,'0',0,0),(4606,4546,'user',15,'0',0,0),(4607,4547,'user',15,'0',0,0),(4608,4548,'user',15,'0',0,0),(4609,4549,'user',1,'0',0,0),(4610,4550,'user',1,'0',0,0),(4611,4551,'user',1,'0',0,0),(4612,4552,'user',1,'0',0,0),(4613,4553,'user',1,'0',0,0),(4614,4554,'user',1,'0',0,0),(4615,4555,'user',1,'0',0,0),(4616,4556,'user',1,'0',0,0),(4617,4557,'user',1,'0',0,0),(4618,4558,'user',1,'0',0,0),(4619,4559,'user',1,'0',0,0),(4620,4560,'user',1,'0',0,0),(4621,4561,'user',1,'0',0,0),(4622,4562,'user',1,'0',0,0),(4623,4563,'user',1,'0',0,0),(4624,4564,'user',1,'0',0,0),(4625,4565,'user',1,'0',0,0),(4626,4566,'user',1,'0',0,0),(4627,4567,'user',1,'0',0,0),(4628,4568,'user',1,'0',0,0),(4629,4569,'user',1,'0',0,0),(4630,4570,'user',1,'0',0,0),(4631,4571,'user',1,'0',0,0),(4632,4572,'user',15,'0',0,0),(4633,4573,'user',15,'0',0,0),(4634,4574,'user',15,'0',0,0),(4635,4575,'user',15,'0',0,0),(4636,4576,'user',15,'0',0,0),(4637,4577,'user',15,'0',0,0),(4638,4578,'user',15,'0',0,0),(4639,4579,'user',15,'0',0,0),(4640,4580,'user',1,'0',0,0),(4641,4581,'user',1,'0',0,0),(4642,4582,'user',1,'0',0,0),(4643,4583,'user',1,'0',0,0),(4644,4584,'user',1,'0',0,0),(4645,4585,'user',1,'0',0,0),(4646,4586,'user',2,'0',0,0),(4647,4587,'user',1,'0',0,0),(4648,4588,'user',1,'0',0,0),(4649,4589,'user',8,'0',0,0),(4650,4590,'user',8,'0',0,0),(4651,4591,'user',1,'0',0,0),(4652,4592,'user',1,'0',0,0),(4653,4593,'user',1,'0',0,0),(4654,4594,'user',1,'0',0,0),(4655,4595,'user',1,'0',0,0),(4656,4596,'user',2,'0',0,0),(4657,4597,'user',1,'0',0,0),(4658,4598,'user',1,'0',0,0),(4659,4599,'user',1,'0',0,0),(4660,4600,'user',1,'0',0,0),(4661,4601,'user',1,'0',0,0),(4662,4602,'user',2,'0',0,0),(4663,4603,'user',2,'0',0,0),(4664,4604,'user',2,'0',0,0),(4665,4605,'user',1,'0',0,0),(4666,4606,'user',15,'0',0,0),(4667,4607,'user',4,'0',0,0),(4668,4608,'user',4,'0',0,0),(4669,4609,'user',4,'0',0,0),(4670,4610,'user',4,'0',0,0),(4671,4611,'user',4,'0',0,0),(4672,4612,'user',15,'0',0,0),(4673,4613,'user',1,'0',0,0),(4674,4614,'user',1,'0',0,0),(4675,4615,'user',15,'0',0,0),(4676,4616,'user',15,'0',0,0),(4677,4617,'user',15,'0',0,0),(4678,4618,'user',1,'0',0,0),(4679,4619,'user',1,'0',0,0),(4680,4620,'user',15,'0',0,0),(4681,4621,'user',4,'0',0,0),(4682,4622,'user',1,'0',0,0),(4683,4623,'user',1,'0',0,0),(4684,4624,'user',1,'0',0,0),(4685,4625,'user',1,'0',0,0),(4686,4626,'user',1,'0',0,0),(4687,4627,'user',1,'0',0,0),(4688,4628,'user',1,'0',0,0),(4689,4629,'user',1,'0',0,0),(4690,4630,'user',1,'0',0,0),(4691,4631,'user',1,'0',0,0),(4692,4632,'user',1,'0',0,0),(4693,4633,'user',1,'0',0,0),(4694,4634,'user',1,'0',0,0),(4695,4635,'user',1,'0',0,0),(4696,4636,'user',1,'0',0,0),(4697,4637,'user',1,'0',0,0),(4698,4638,'user',8,'0',0,0),(4699,4639,'user',15,'0',0,0),(4700,4640,'user',1,'0',0,0),(4701,4641,'user',1,'0',0,0),(4702,4642,'user',1,'0',0,0),(4703,4643,'user',1,'0',0,0),(4704,4644,'user',1,'0',0,0),(4705,4645,'user',15,'0',0,0),(4706,4646,'user',15,'0',0,0),(4707,4647,'user',15,'0',0,0),(4708,4648,'user',17,'0',0,0),(4709,4649,'user',1,'0',0,0),(4710,4650,'user',15,'0',0,0),(4711,4651,'user',2,'0',0,0),(4712,4652,'user',2,'0',0,0),(4713,4653,'user',2,'0',0,0),(4714,4654,'user',1,'0',0,0),(4715,4655,'user',2,'0',0,0),(4716,4656,'user',1,'0',0,0),(4717,4657,'user',1,'0',0,0),(4718,4658,'user',1,'0',0,0),(4719,4659,'user',1,'0',0,0),(4720,4660,'user',17,'0',0,0),(4721,4661,'user',17,'0',0,0),(4722,4662,'user',8,'0',0,0),(4723,4663,'user',8,'0',0,0),(4724,4664,'user',8,'0',0,0),(4725,4665,'user',2,'0',0,0),(4726,4666,'user',15,'0',0,0),(4727,4667,'user',15,'0',0,0),(4728,4668,'user',4,'0',0,0),(4729,4669,'user',4,'0',0,0),(4730,4670,'user',4,'0',0,0),(4731,4671,'user',15,'0',0,0),(4732,4672,'user',15,'0',0,0),(4733,4673,'user',1,'0',0,0),(4734,4674,'user',15,'0',0,0),(4735,4675,'user',15,'0',0,0),(4736,4676,'user',2,'0',0,0),(4737,4677,'user',15,'0',0,0),(4738,4678,'user',15,'0',0,0),(4739,4679,'user',15,'0',0,0),(4740,4680,'user',15,'0',0,0),(4741,4681,'user',15,'0',0,0),(4742,4682,'user',15,'0',0,0),(4743,4683,'user',15,'0',0,0),(4744,4684,'user',15,'0',0,0),(4745,4685,'user',15,'0',0,0),(4746,4686,'user',1,'0',0,0),(4747,4687,'user',1,'0',0,0),(4748,4688,'user',1,'0',0,0),(4749,4689,'user',1,'0',0,0),(4750,4690,'user',8,'0',0,0),(4751,4691,'user',8,'0',0,0),(4752,4692,'user',8,'0',0,0),(4753,4693,'user',1,'0',0,0),(4754,4694,'user',1,'0',0,0),(4755,4695,'user',1,'0',0,0),(4756,4696,'user',1,'0',0,0),(4757,4697,'user',1,'0',0,0),(4758,4698,'user',1,'0',0,0),(4759,4699,'user',1,'0',0,0),(4760,4700,'user',1,'0',0,0),(4761,4701,'user',1,'0',0,0),(4762,4702,'user',1,'0',0,0),(4763,4703,'user',1,'0',0,0),(4764,4704,'user',1,'0',0,0),(4765,4705,'user',1,'0',0,0),(4766,4706,'user',1,'0',0,0),(4767,4707,'user',1,'0',0,0),(4768,4708,'user',1,'0',0,0),(4769,4709,'user',1,'0',0,0),(4770,4710,'user',1,'0',0,0),(4771,4711,'user',1,'0',0,0),(4772,4712,'user',1,'0',0,0),(4773,4713,'user',1,'0',0,0),(4774,4714,'user',1,'0',0,0),(4775,4715,'user',1,'0',0,0),(4776,4716,'user',1,'0',0,0),(4777,4717,'user',1,'0',0,0),(4778,4718,'user',1,'0',0,0),(4779,4719,'user',1,'0',0,0),(4780,4720,'user',1,'0',0,0),(4781,4721,'user',1,'0',0,0),(4782,4722,'user',1,'0',0,0),(4783,4723,'user',1,'0',0,0),(4784,4724,'user',1,'0',0,0),(4785,4725,'user',1,'0',0,0),(4786,4726,'user',1,'0',0,0),(4787,4727,'user',1,'0',0,0),(4788,4728,'user',1,'0',0,0),(4789,4729,'user',1,'0',0,0),(4790,4730,'user',1,'0',0,0),(4791,4731,'user',1,'0',0,0),(4792,4732,'user',1,'0',0,0),(4793,4733,'user',1,'0',0,0),(4794,4734,'user',1,'0',0,0),(4795,4735,'user',8,'0',0,0),(4796,4736,'user',8,'0',0,0),(4797,4737,'user',8,'0',0,0),(4798,4738,'user',8,'0',0,0),(4799,4739,'user',8,'0',0,0),(4800,4740,'user',8,'0',0,0),(4801,4741,'user',8,'0',0,0),(4802,4742,'user',1,'0',0,0),(4803,4743,'user',1,'0',0,0),(4804,4744,'user',1,'0',0,0),(4805,4745,'user',1,'0',0,0),(4806,4746,'user',1,'0',0,0),(4807,4747,'user',1,'0',0,0),(4808,4748,'user',1,'0',0,0),(4809,4749,'user',1,'0',0,0),(4810,4750,'user',1,'0',0,0),(4811,4751,'user',1,'0',0,0),(4812,4752,'user',1,'0',0,0),(4813,4753,'user',15,'0',0,0),(4814,4754,'user',15,'0',0,0),(4815,4755,'user',15,'0',0,0),(4816,4756,'user',15,'0',0,0),(4817,4757,'user',15,'0',0,0),(4818,4758,'user',15,'0',0,0),(4819,4759,'user',15,'0',0,0),(4820,4760,'user',17,'0',0,0),(4821,4761,'user',15,'0',0,0),(4822,4762,'user',1,'0',0,0),(4823,4763,'user',1,'0',0,0),(4824,4764,'user',1,'0',0,0),(4825,4765,'user',1,'0',0,0),(4826,4766,'user',1,'0',0,0),(4827,4767,'user',10,'0',0,0),(4828,4768,'user',15,'0',0,0),(4829,4769,'user',15,'0',0,0),(4830,4770,'user',15,'0',0,0),(4831,4771,'user',15,'0',0,0),(4832,4772,'user',15,'0',0,0),(4833,4773,'user',15,'0',0,0),(4834,4774,'user',15,'0',0,0),(4835,4775,'user',15,'0',0,0),(4836,4776,'user',15,'0',0,0),(4837,4777,'user',15,'0',0,0),(4838,4778,'user',15,'0',0,0),(4839,4779,'user',15,'0',0,0),(4840,4780,'user',2,'0',0,0),(4841,4781,'user',1,'0',0,0),(4842,4782,'user',15,'0',0,0),(4843,4783,'user',15,'0',0,0),(4844,4784,'user',15,'0',0,0),(4845,4785,'user',15,'0',0,0),(4846,4786,'user',15,'0',0,0),(4847,4787,'user',5,'0',0,0),(4848,4788,'user',5,'0',0,0),(4849,4789,'user',15,'0',0,0),(4850,4790,'user',15,'0',0,0),(4851,4791,'user',15,'0',0,0),(4852,4792,'user',15,'0',0,0),(4853,4793,'user',1,'0',0,0),(4854,4794,'user',1,'0',0,0),(4855,4795,'user',15,'0',0,0),(4856,4796,'user',15,'0',0,0),(4857,4797,'user',15,'0',0,0),(4858,4798,'user',15,'0',0,0),(4859,4799,'user',15,'0',0,0),(4860,4800,'user',15,'0',0,0),(4861,4801,'user',15,'0',0,0),(4862,4802,'user',8,'0',0,0),(4863,4803,'user',8,'0',0,0),(4864,4804,'user',1,'0',0,0),(4865,4805,'user',2,'0',0,0),(4866,4806,'user',5,'0',0,0),(4867,4807,'user',15,'0',0,0),(4868,4808,'user',15,'0',0,0),(4869,4809,'user',15,'0',0,0),(4870,4810,'user',15,'0',0,0),(4871,4811,'user',15,'0',0,0),(4872,4812,'user',15,'0',0,0),(4873,4813,'user',15,'0',0,0),(4874,4814,'user',15,'0',0,0),(4875,4815,'user',1,'0',0,0),(4876,4816,'user',1,'0',0,0),(4877,4817,'user',1,'0',0,0),(4878,4818,'user',1,'0',0,0),(4879,4819,'user',1,'0',0,0),(4880,4820,'user',5,'0',0,0),(4881,4821,'user',5,'0',0,0),(4882,4822,'user',15,'0',0,0),(4883,4823,'user',15,'0',0,0),(4884,4824,'user',15,'0',0,0),(4885,4825,'user',15,'0',0,0),(4886,4826,'user',1,'0',0,0),(4887,4827,'user',1,'0',0,0),(4888,4828,'user',1,'0',0,0),(4889,4829,'user',1,'0',0,0),(4890,4830,'user',1,'0',0,0),(4891,4831,'user',1,'0',0,0),(4892,4832,'user',1,'0',0,0),(4893,4833,'user',1,'0',0,0),(4894,4834,'user',1,'0',0,0),(4895,4835,'user',1,'0',0,0),(4896,4836,'user',1,'0',0,0),(4897,4837,'user',1,'0',0,0),(4898,4838,'user',1,'0',0,0),(4899,4839,'user',1,'0',0,0),(4900,4840,'user',1,'0',0,0),(4901,4841,'user',1,'0',0,0),(4902,4842,'user',1,'0',0,0),(4903,4843,'user',1,'0',0,0),(4904,4844,'user',1,'0',0,0),(4905,4845,'user',1,'0',0,0),(4906,4846,'user',5,'0',0,0),(4907,4847,'user',15,'0',0,0),(4908,4848,'user',15,'0',0,0),(4909,4849,'user',15,'0',0,0),(4910,4850,'user',15,'0',0,0),(4911,4851,'user',15,'0',0,0),(4912,4852,'user',15,'0',0,0),(4913,4853,'user',15,'0',0,0),(4914,4854,'user',15,'0',0,0),(4915,4855,'user',15,'0',0,0),(4916,4856,'user',15,'0',0,0),(4917,4857,'user',15,'0',0,0),(4918,4858,'user',15,'0',0,0),(4919,4859,'user',15,'0',0,0),(4920,4860,'user',1,'0',0,0),(4921,4861,'user',1,'0',0,0),(4922,4862,'user',1,'0',0,0),(4923,4863,'user',1,'0',0,0),(4924,4864,'user',1,'0',0,0),(4925,4865,'user',1,'0',0,0),(4926,4866,'user',1,'0',0,0),(4927,4867,'user',1,'0',0,0),(4928,4868,'user',1,'0',0,0),(4929,4869,'user',15,'0',0,0),(4930,4870,'user',17,'0',0,0),(4931,4871,'user',1,'0',0,0),(4932,4872,'user',1,'0',0,0),(4933,4873,'user',1,'0',0,0),(4934,4874,'user',1,'0',0,0),(4935,4875,'user',1,'0',0,0),(4936,4876,'user',15,'0',0,0),(4937,4877,'user',15,'0',0,0),(4938,4878,'user',15,'0',0,0),(4939,4879,'user',15,'0',0,0),(4940,4880,'user',15,'0',0,0),(4941,4881,'user',15,'0',0,0),(4942,4882,'user',15,'0',0,0),(4943,4883,'user',15,'0',0,0),(4944,4884,'user',15,'0',0,0),(4945,4885,'user',15,'0',0,0),(4946,4886,'user',15,'0',0,0),(4947,4887,'user',15,'0',0,0),(4948,4888,'user',19,'0',0,1),(4949,4889,'user',19,'0',0,1),(4950,4890,'user',19,'0',0,1),(4951,4891,'user',1,'0',0,0),(4952,4892,'user',1,'0',0,0),(4953,4893,'user',10,'0',0,0),(4954,4894,'user',10,'0',0,0),(4955,4895,'user',10,'0',0,0),(4956,4896,'user',17,'0',0,0),(4957,4897,'user',17,'0',0,0),(4958,4898,'user',17,'0',0,0),(4959,4899,'user',17,'0',0,0),(4960,4900,'user',17,'0',0,0),(4961,4901,'user',5,'0',0,0),(4962,4902,'user',15,'0',0,0),(4963,4903,'user',5,'0',0,0),(4964,4904,'user',15,'0',0,0),(4965,4905,'user',1,'0',0,0),(4966,4906,'user',1,'0',0,0),(4967,4907,'user',5,'0',0,0),(4968,4908,'user',19,'0',0,1),(4969,4909,'user',19,'0',0,1),(4970,4910,'user',19,'0',0,1),(4971,4911,'user',19,'0',0,1),(4972,4912,'user',19,'0',0,1),(4973,4913,'user',19,'0',0,1),(4974,4914,'user',19,'0',0,1),(4975,4915,'user',19,'0',0,1),(4976,4916,'user',1,'0',0,0),(4977,4917,'user',15,'0',0,0),(4978,4918,'user',15,'0',0,0),(4979,4919,'user',15,'0',0,0),(4980,4920,'user',15,'0',0,0),(4981,4921,'user',15,'0',0,0),(4982,4922,'user',15,'0',0,0),(4983,4923,'user',15,'0',0,0),(4984,4924,'user',1,'0',0,0),(4985,4925,'user',1,'0',0,0),(4986,4926,'user',1,'0',0,0),(4987,4927,'user',15,'0',0,0),(4988,4928,'user',15,'0',0,0),(4989,4929,'user',15,'0',0,0),(4990,4930,'user',1,'0',0,0),(4991,4931,'user',1,'0',0,0),(4992,4932,'user',10,'0',0,0),(4993,4933,'user',10,'0',0,0),(4996,4936,'user',20,'0',0,0),(4997,4935,'user',20,'0',0,0),(4998,4935,'socpeople',2784,'0',0,0),(4999,4937,'user',1,'0',0,0),(5000,4938,'user',1,'0',0,0),(5001,4939,'user',1,'0',0,0),(5002,4940,'user',1,'0',0,0),(5003,4941,'user',1,'0',0,0),(5004,4942,'user',1,'0',0,0),(5005,4943,'user',1,'0',0,0),(5006,4944,'user',1,'0',0,0),(5007,4945,'user',1,'0',0,0),(5008,4946,'user',1,'0',0,0),(5009,4947,'user',1,'0',0,0),(5010,4948,'user',1,'0',0,0),(5011,4949,'user',17,'0',0,0),(5012,4950,'user',17,'0',0,0),(5013,4951,'user',17,'0',0,0),(5014,4952,'user',15,'0',0,0),(5015,4953,'user',15,'0',0,0),(5016,4954,'user',15,'0',0,0),(5017,4955,'user',15,'0',0,0),(5018,4956,'user',15,'0',0,0),(5019,4957,'user',15,'0',0,0),(5020,4958,'user',2,'0',0,0),(5021,4959,'user',2,'0',0,0),(5022,4960,'user',2,'0',0,0),(5023,4961,'user',20,'0',0,0),(5024,4962,'user',15,'0',0,0),(5025,4963,'user',4,'0',0,0),(5026,4964,'user',4,'0',0,0),(5027,4965,'user',2,'0',0,0),(5028,4966,'user',15,'0',0,0),(5029,4967,'user',15,'0',0,0),(5030,4968,'user',15,'0',0,0),(5031,4969,'user',2,'0',0,0),(5032,4970,'user',1,'0',0,0),(5033,4971,'user',2,'0',0,0),(5034,4972,'user',2,'0',0,0),(5035,4973,'user',20,'0',0,1),(5036,4973,'socpeople',2783,'0',0,0),(5039,4934,'user',20,'0',0,0),(5040,4974,'user',20,'0',0,1),(5041,4974,'socpeople',2783,'0',0,0),(5042,4975,'user',1,'0',0,0),(5043,4976,'user',4,'0',0,0),(5044,4977,'user',4,'0',0,0),(5045,4978,'user',4,'0',0,0),(5046,4979,'user',5,'0',0,0),(5047,4980,'user',2,'0',0,0),(5048,4981,'user',2,'0',0,0),(5049,4982,'user',1,'0',0,0),(5050,4983,'user',1,'0',0,0),(5051,4984,'user',1,'0',0,0),(5052,4985,'user',1,'0',0,0),(5053,4986,'user',1,'0',0,0),(5054,4987,'user',1,'0',0,0),(5055,4988,'user',1,'0',0,0),(5056,4989,'user',2,'0',0,0),(5057,4990,'user',15,'0',0,0),(5058,4991,'user',15,'0',0,0),(5059,4992,'user',15,'0',0,0),(5060,4993,'user',15,'0',0,0),(5061,4994,'user',15,'0',0,0),(5065,4996,'user',20,'0',0,0),(5066,4997,'user',20,'0',0,1),(5067,4997,'socpeople',2798,'0',0,0),(5070,4998,'user',2,'0',0,0),(5071,4999,'user',1,'0',0,0),(5072,5000,'user',15,'0',0,0),(5073,5001,'user',15,'0',0,0),(5074,5002,'user',15,'0',0,0),(5075,5003,'user',15,'0',0,0),(5076,5004,'user',15,'0',0,0),(5077,5005,'user',15,'0',0,0),(5078,5006,'user',2,'0',0,0),(5079,5007,'user',1,'0',0,0),(5080,5008,'user',1,'0',0,0),(5081,5009,'user',1,'0',0,0),(5082,5010,'user',1,'0',0,0),(5083,5011,'user',1,'0',0,0),(5084,5012,'user',1,'0',0,0),(5085,5013,'user',1,'0',0,0),(5086,5014,'user',15,'0',0,0),(5087,5015,'user',1,'0',0,0),(5088,5016,'user',15,'0',0,0),(5089,5017,'user',1,'0',0,0),(5090,5018,'user',15,'0',0,0),(5091,5019,'user',15,'0',0,0),(5092,5020,'user',1,'0',0,0),(5093,5021,'user',15,'0',0,0),(5094,5022,'user',15,'0',0,0),(5095,5023,'user',15,'0',0,0),(5096,5024,'user',1,'0',0,0),(5097,5025,'user',4,'0',0,0),(5098,5026,'user',4,'0',0,0),(5099,5027,'user',15,'0',0,0),(5100,5028,'user',1,'0',0,0),(5101,5029,'user',1,'0',0,0),(5102,5030,'user',1,'0',0,0),(5103,5031,'user',1,'0',0,0),(5104,5032,'user',1,'0',0,0),(5105,5033,'user',1,'0',0,0),(5106,5034,'user',1,'0',0,0),(5107,5035,'user',1,'0',0,0),(5108,5036,'user',1,'0',0,0),(5109,5037,'user',1,'0',0,0),(5110,5038,'user',1,'0',0,0),(5111,5039,'user',1,'0',0,0),(5112,5040,'user',1,'0',0,0),(5113,5041,'user',1,'0',0,0),(5114,5042,'user',1,'0',0,0),(5115,5043,'user',1,'0',0,0),(5116,5044,'user',1,'0',0,0),(5117,5045,'user',1,'0',0,0),(5118,5046,'user',1,'0',0,0),(5119,5047,'user',1,'0',0,0),(5120,5048,'user',1,'0',0,0),(5121,5049,'user',1,'0',0,0),(5122,5050,'user',1,'0',0,0),(5123,5051,'user',1,'0',0,0),(5124,5052,'user',1,'0',0,0),(5125,5053,'user',1,'0',0,0),(5126,5054,'user',1,'0',0,0),(5127,5055,'user',1,'0',0,0),(5128,5056,'user',1,'0',0,0),(5129,5057,'user',1,'0',0,0),(5130,5058,'user',1,'0',0,0),(5131,5059,'user',1,'0',0,0),(5132,5060,'user',1,'0',0,0),(5133,5061,'user',1,'0',0,0),(5134,5062,'user',1,'0',0,0),(5135,5063,'user',1,'0',0,0),(5136,5064,'user',1,'0',0,0),(5137,5065,'user',1,'0',0,0),(5138,5066,'user',1,'0',0,0),(5139,5067,'user',1,'0',0,0),(5140,5068,'user',1,'0',0,0),(5141,5069,'user',1,'0',0,0),(5142,5070,'user',1,'0',0,0),(5143,5071,'user',1,'0',0,0),(5144,5072,'user',1,'0',0,0),(5145,5073,'user',1,'0',0,0),(5146,5074,'user',1,'0',0,0),(5147,5075,'user',1,'0',0,0),(5148,5076,'user',2,'0',0,0),(5149,5077,'user',15,'0',0,0),(5150,5078,'user',15,'0',0,0),(5151,5079,'user',15,'0',0,0),(5152,5080,'user',15,'0',0,0),(5153,5081,'user',15,'0',0,0),(5154,5082,'user',15,'0',0,0),(5155,5083,'user',15,'0',0,0),(5156,5084,'user',15,'0',0,0),(5157,5085,'user',15,'0',0,0),(5158,5086,'user',15,'0',0,0),(5159,5087,'user',4,'0',0,0),(5160,5088,'user',4,'0',0,0),(5161,5089,'user',15,'0',0,0),(5162,5090,'user',15,'0',0,0),(5164,4995,'user',20,'0',0,1),(5165,4995,'socpeople',2793,'0',0,0),(5170,5093,'user',20,'0',0,0),(5172,5092,'user',20,'0',0,1),(5173,5092,'socpeople',2793,'0',0,0),(5174,5091,'user',20,'0',0,0),(5177,5096,'user',1,'0',0,0),(5178,5097,'user',1,'0',0,0),(5179,5098,'user',1,'0',0,0),(5180,5099,'user',15,'0',0,0),(5181,5100,'user',15,'0',0,0),(5182,5101,'user',15,'0',0,0),(5183,5102,'user',15,'0',0,0),(5184,5103,'user',15,'0',0,0),(5185,5104,'user',15,'0',0,0),(5186,5105,'user',15,'0',0,0),(5187,5106,'user',15,'0',0,0),(5188,5107,'user',15,'0',0,0),(5189,5108,'user',15,'0',0,0),(5190,5109,'user',15,'0',0,0),(5191,5110,'user',15,'0',0,0),(5192,5111,'user',17,'0',0,0),(5193,5112,'user',1,'0',0,0),(5194,5113,'user',1,'0',0,0),(5195,5114,'user',1,'0',0,0),(5196,5115,'user',1,'0',0,0),(5197,5116,'user',1,'0',0,0),(5198,5117,'user',1,'0',0,0),(5199,5118,'user',15,'0',0,0),(5200,5119,'user',15,'0',0,0),(5202,5120,'user',20,'0',0,1),(5203,5120,'socpeople',2807,'0',0,0),(5204,5121,'user',15,'0',0,0),(5205,5122,'user',15,'0',0,0),(5206,5123,'user',15,'0',0,0),(5207,5124,'user',15,'0',0,0),(5208,5125,'user',15,'0',0,0),(5209,5126,'user',15,'0',0,0),(5210,5127,'user',1,'0',0,0),(5211,5128,'user',1,'0',0,0),(5212,5129,'user',1,'0',0,0),(5213,5130,'user',1,'0',0,0),(5214,5131,'user',1,'0',0,0),(5215,5132,'user',1,'0',0,0),(5216,5133,'user',20,'0',0,0),(5217,5134,'user',20,'0',0,1),(5218,5134,'socpeople',2809,'0',0,0),(5220,5135,'user',20,'0',0,0),(5221,5136,'user',20,'0',0,1),(5222,5137,'user',1,'0',0,0),(5223,5138,'user',5,'0',0,0),(5224,5139,'user',5,'0',0,0),(5225,5140,'user',5,'0',0,0),(5226,5141,'user',5,'0',0,0),(5227,5142,'user',5,'0',0,0),(5230,5144,'user',1,'0',0,0),(5231,5145,'user',1,'0',0,0),(5232,5146,'user',1,'0',0,0),(5233,5147,'user',1,'0',0,0),(5234,5148,'user',1,'0',0,0),(5235,5149,'user',1,'0',0,0),(5236,5150,'user',11,'0',0,0),(5237,5151,'user',1,'0',0,0),(5238,5152,'user',1,'0',0,0),(5239,5153,'user',15,'0',0,0),(5240,5154,'user',15,'0',0,0),(5241,5155,'user',15,'0',0,0),(5242,5156,'user',15,'0',0,0),(5243,5157,'user',15,'0',0,0),(5244,5158,'user',1,'0',0,0),(5245,5159,'user',11,'0',0,0),(5246,5160,'user',5,'0',0,0),(5247,5161,'user',1,'0',0,0),(5248,5162,'user',1,'0',0,0),(5249,5163,'user',11,'0',0,0),(5250,5164,'user',4,'0',0,0),(5251,5165,'user',4,'0',0,0),(5252,5166,'user',4,'0',0,0),(5253,5167,'user',5,'0',0,0),(5254,5168,'user',5,'0',0,0),(5255,5169,'user',11,'0',0,0),(5256,5170,'user',5,'0',0,0),(5257,5171,'user',5,'0',0,0),(5258,5172,'user',1,'0',0,0),(5259,5173,'user',1,'0',0,0),(5260,5174,'user',1,'0',0,0),(5261,5175,'user',1,'0',0,0),(5262,5176,'user',1,'0',0,0),(5263,5177,'user',1,'0',0,0),(5264,5178,'user',1,'0',0,0),(5265,5179,'user',1,'0',0,0),(5266,5180,'user',1,'0',0,0),(5267,5181,'user',1,'0',0,0),(5268,5182,'user',15,'0',0,0),(5269,5183,'user',15,'0',0,0),(5270,5184,'user',15,'0',0,0),(5271,5185,'user',15,'0',0,0),(5272,5186,'user',15,'0',0,0),(5273,5187,'user',15,'0',0,0),(5274,5188,'user',15,'0',0,0),(5275,5189,'user',15,'0',0,0),(5276,5190,'user',15,'0',0,0),(5277,5191,'user',15,'0',0,0),(5278,5192,'user',15,'0',0,0),(5279,5193,'user',15,'0',0,0),(5280,5194,'user',15,'0',0,0),(5281,5195,'user',15,'0',0,0),(5282,5196,'user',15,'0',0,0),(5283,5197,'user',15,'0',0,0),(5284,5198,'user',15,'0',0,0),(5285,5199,'user',15,'0',0,0),(5286,5200,'user',15,'0',0,0),(5287,5201,'user',15,'0',0,0),(5288,5202,'user',15,'0',0,0),(5289,5203,'user',15,'0',0,0),(5290,5204,'user',15,'0',0,0),(5291,5205,'user',15,'0',0,0),(5292,5206,'user',15,'0',0,0),(5293,5207,'user',15,'0',0,0),(5294,5208,'user',15,'0',0,0),(5295,5209,'user',15,'0',0,0),(5296,5210,'user',15,'0',0,0),(5297,5211,'user',15,'0',0,0),(5298,5212,'user',15,'0',0,0),(5299,5213,'user',15,'0',0,0),(5300,5214,'user',15,'0',0,0),(5301,5215,'user',15,'0',0,0),(5302,5216,'user',15,'0',0,0),(5303,5217,'user',15,'0',0,0),(5304,5218,'user',5,'0',0,0),(5305,5219,'user',5,'0',0,0),(5306,5220,'user',5,'0',0,0),(5307,5221,'user',5,'0',0,0),(5308,5222,'user',5,'0',0,0),(5312,5094,'user',20,'0',0,1),(5313,5223,'user',20,'0',0,0),(5314,5224,'user',15,'0',0,0),(5315,5225,'user',15,'0',0,0),(5316,5226,'user',15,'0',0,0),(5317,5227,'user',5,'0',0,0),(5318,5228,'user',11,'0',0,0),(5319,5229,'user',15,'0',0,0),(5320,5230,'user',15,'0',0,0),(5321,5231,'user',15,'0',0,0),(5322,5232,'user',15,'0',0,0),(5323,5233,'user',15,'0',0,0),(5324,5234,'user',15,'0',0,0),(5325,5235,'user',15,'0',0,0),(5326,5236,'user',15,'0',0,0),(5327,5237,'user',15,'0',0,0),(5328,5238,'user',15,'0',0,0),(5329,5239,'user',15,'0',0,0),(5330,5240,'user',15,'0',0,0),(5331,5241,'user',15,'0',0,0),(5332,5242,'user',15,'0',0,0),(5333,5243,'user',15,'0',0,0),(5334,5244,'user',15,'0',0,0),(5335,5245,'user',1,'0',0,0),(5336,5246,'user',1,'0',0,0),(5337,5247,'user',1,'0',0,0),(5338,5248,'user',1,'0',0,0),(5339,5249,'user',1,'0',0,0),(5340,5250,'user',1,'0',0,0),(5341,5251,'user',1,'0',0,0),(5342,5252,'user',1,'0',0,0),(5343,5253,'user',1,'0',0,0),(5344,5254,'user',1,'0',0,0),(5345,5255,'user',1,'0',0,0),(5346,5256,'user',1,'0',0,0),(5347,5257,'user',1,'0',0,0),(5348,5258,'user',1,'0',0,0),(5349,5259,'user',1,'0',0,0),(5350,5260,'user',15,'0',0,0),(5351,5261,'user',15,'0',0,0),(5352,5262,'user',15,'0',0,0),(5353,5263,'user',1,'0',0,0),(5354,5264,'user',15,'0',0,0),(5355,5265,'user',4,'0',0,0),(5356,5266,'user',4,'0',0,0),(5357,5267,'user',15,'0',0,0),(5358,5268,'user',15,'0',0,0),(5359,5269,'user',15,'0',0,0),(5360,5270,'user',15,'0',0,0),(5361,5271,'user',15,'0',0,0),(5362,5272,'user',15,'0',0,0),(5363,5273,'user',15,'0',0,0),(5364,5274,'user',15,'0',0,0),(5365,5275,'user',15,'0',0,0),(5366,5276,'user',20,'0',0,0),(5367,5277,'user',11,'0',0,0),(5368,5278,'user',11,'0',0,0),(5369,5279,'user',1,'0',0,0),(5370,5280,'user',20,'0',0,0),(5371,5281,'user',11,'0',0,0),(5372,5282,'user',20,'0',0,0),(5373,5283,'user',2,'0',0,0),(5374,5284,'user',11,'0',0,0),(5375,5285,'user',20,'0',0,0),(5376,5286,'user',20,'0',0,0),(5377,5287,'user',20,'0',0,0),(5378,5288,'user',20,'0',0,0),(5379,5289,'user',11,'0',0,0),(5380,5290,'user',11,'0',0,0),(5381,5291,'user',11,'0',0,0),(5382,5292,'user',11,'0',0,0),(5383,5293,'user',5,'0',0,0),(5384,5294,'user',11,'0',0,0),(5385,5295,'user',5,'0',0,0),(5386,5296,'user',15,'0',0,0),(5387,5297,'user',15,'0',0,0),(5388,5298,'user',15,'0',0,0),(5389,5299,'user',15,'0',0,0),(5390,5300,'user',15,'0',0,0),(5391,5301,'user',15,'0',0,0),(5392,5302,'user',15,'0',0,0),(5393,5303,'user',11,'0',0,0),(5394,5304,'user',11,'0',0,0),(5395,5305,'user',5,'0',0,0),(5396,5306,'user',11,'0',0,0),(5397,5307,'user',11,'0',0,0),(5398,5308,'user',4,'0',0,0),(5399,5309,'user',4,'0',0,0),(5400,5310,'user',11,'0',0,0),(5401,5143,'user',20,'0',0,1),(5402,5143,'socpeople',2331,'0',0,0),(5403,5311,'user',20,'0',0,0),(5404,5312,'user',11,'0',0,0),(5405,5313,'user',5,'0',0,0),(5406,5314,'user',4,'0',0,0),(5407,5315,'user',20,'0',0,0),(5408,5316,'user',10,'0',0,0),(5409,5317,'user',10,'0',0,0),(5410,5318,'user',10,'0',0,0),(5411,5319,'user',10,'0',0,0),(5412,5320,'user',10,'0',0,0),(5413,5321,'user',11,'0',0,0),(5414,5322,'user',20,'0',0,0),(5415,5323,'user',1,'0',0,0),(5416,5324,'user',1,'0',0,0),(5417,5325,'user',1,'0',0,0),(5418,5326,'user',1,'0',0,0),(5419,5327,'user',1,'0',0,0),(5420,5328,'user',1,'0',0,0),(5421,5329,'user',1,'0',0,0),(5422,5330,'user',1,'0',0,0),(5423,5331,'user',1,'0',0,0),(5424,5332,'user',1,'0',0,0),(5425,5333,'user',1,'0',0,0),(5426,5334,'user',1,'0',0,0),(5427,5335,'user',1,'0',0,0),(5428,5336,'user',1,'0',0,0),(5429,5337,'user',15,'0',0,0),(5430,5338,'user',15,'0',0,0),(5431,5339,'user',15,'0',0,0),(5432,5340,'user',15,'0',0,0),(5433,5341,'user',15,'0',0,0),(5434,5342,'user',15,'0',0,0),(5435,5343,'user',15,'0',0,0),(5436,5344,'user',15,'0',0,0),(5437,5345,'user',15,'0',0,0),(5438,5346,'user',15,'0',0,0),(5439,5347,'user',15,'0',0,0),(5440,5348,'user',15,'0',0,0),(5441,5349,'user',15,'0',0,0),(5442,5350,'user',15,'0',0,0),(5443,5351,'user',15,'0',0,0),(5444,5352,'user',15,'0',0,0),(5445,5353,'user',15,'0',0,0),(5446,5354,'user',15,'0',0,0),(5447,5355,'user',15,'0',0,0),(5448,5356,'user',15,'0',0,0),(5449,5357,'user',15,'0',0,0),(5450,5358,'user',11,'0',0,0),(5451,5359,'user',11,'0',0,0),(5452,5360,'user',11,'0',0,0),(5453,5361,'user',11,'0',0,0),(5454,5362,'user',1,'0',0,0),(5455,5363,'user',15,'0',0,0),(5456,5364,'user',15,'0',0,0),(5457,5365,'user',15,'0',0,0),(5458,5366,'user',15,'0',0,0),(5459,5367,'user',15,'0',0,0),(5460,5368,'user',15,'0',0,0),(5461,5369,'user',15,'0',0,0),(5462,5370,'user',15,'0',0,0),(5463,5371,'user',15,'0',0,0),(5464,5372,'user',1,'0',0,0),(5465,5373,'user',1,'0',0,0),(5466,5374,'user',1,'0',0,0),(5467,5375,'user',1,'0',0,0),(5468,5376,'user',1,'0',0,0),(5469,5377,'user',1,'0',0,0),(5470,5378,'user',5,'0',0,0),(5471,5379,'user',20,'0',0,0),(5472,5380,'user',20,'0',0,1),(5473,5380,'socpeople',2893,'0',0,0),(5474,5381,'user',11,'0',0,0),(5475,5382,'user',11,'0',0,0),(5476,5383,'user',15,'0',0,0),(5477,5384,'user',11,'0',0,0),(5478,5385,'user',1,'0',0,0),(5479,5386,'user',1,'0',0,0),(5480,5387,'user',15,'0',0,0),(5481,5388,'user',15,'0',0,0),(5482,5389,'user',1,'0',0,0),(5483,5390,'user',1,'0',0,0),(5484,5391,'user',1,'0',0,0),(5485,5392,'user',1,'0',0,0),(5486,5393,'user',1,'0',0,0),(5487,5394,'user',1,'0',0,0),(5488,5395,'user',1,'0',0,0),(5489,5396,'user',1,'0',0,0),(5490,5397,'user',1,'0',0,0),(5491,5398,'user',15,'0',0,0),(5492,5399,'user',1,'0',0,0),(5493,5400,'user',15,'0',0,0),(5494,5401,'user',1,'0',0,0),(5495,5402,'user',1,'0',0,0),(5496,5403,'user',1,'0',0,0),(5497,5404,'user',11,'0',0,0),(5498,5405,'user',11,'0',0,0),(5499,5406,'user',15,'0',0,0),(5500,5407,'user',15,'0',0,0),(5501,5408,'user',11,'0',0,0),(5502,5409,'user',1,'0',0,0),(5503,5410,'user',1,'0',0,0),(5504,5411,'user',1,'0',0,0),(5505,5412,'user',1,'0',0,0),(5506,5413,'user',1,'0',0,0),(5507,5414,'user',1,'0',0,0),(5508,5415,'user',1,'0',0,0),(5509,5416,'user',1,'0',0,0),(5510,5417,'user',1,'0',0,0),(5511,5418,'user',15,'0',0,0),(5512,5419,'user',15,'0',0,0),(5513,5420,'user',1,'0',0,0),(5516,5421,'user',20,'0',0,1),(5517,5421,'socpeople',2893,'0',0,0),(5518,5422,'user',1,'0',0,0),(5519,5423,'user',1,'0',0,0),(5520,5424,'user',1,'0',0,0),(5521,5425,'user',1,'0',0,0),(5522,5426,'user',1,'0',0,0),(5523,5427,'user',1,'0',0,0),(5524,5428,'user',1,'0',0,0),(5525,5429,'user',1,'0',0,0),(5526,5430,'user',1,'0',0,0),(5527,5431,'user',1,'0',0,0),(5528,5432,'user',1,'0',0,0),(5529,5433,'user',1,'0',0,0),(5530,5434,'user',1,'0',0,0),(5531,5435,'user',1,'0',0,0),(5532,5436,'user',20,'0',0,0),(5533,5437,'user',11,'0',0,0),(5534,5438,'user',20,'0',0,1),(5535,5438,'socpeople',2904,'0',0,0),(5536,5439,'user',1,'0',0,0),(5537,5440,'user',1,'0',0,0),(5538,5441,'user',1,'0',0,0),(5539,5442,'user',1,'0',0,0),(5540,5443,'user',1,'0',0,0),(5541,5444,'user',1,'0',0,0),(5542,5445,'user',1,'0',0,0),(5543,5446,'user',1,'0',0,0),(5544,5447,'user',20,'0',0,0),(5545,5448,'user',20,'0',0,0),(5546,5449,'user',1,'0',0,0),(5547,5450,'user',20,'0',0,0),(5548,5451,'user',20,'0',0,0),(5549,5452,'user',20,'0',0,0),(5550,5453,'user',20,'0',0,0),(5551,5454,'user',4,'0',0,0),(5552,5455,'user',4,'0',0,0),(5553,5456,'user',4,'0',0,0),(5554,5457,'user',20,'0',0,0),(5555,5458,'user',20,'0',0,0),(5556,5459,'user',1,'0',0,0),(5557,5460,'user',1,'0',0,0),(5558,5461,'user',1,'0',0,0),(5559,5462,'user',2,'0',0,0),(5560,5463,'user',15,'0',0,0),(5561,5464,'user',15,'0',0,0),(5562,5465,'user',10,'0',0,0),(5563,5466,'user',10,'0',0,0),(5564,5467,'user',1,'0',0,0),(5565,5468,'user',15,'0',0,0),(5566,5469,'user',15,'0',0,0),(5567,5470,'user',15,'0',0,0),(5568,5471,'user',15,'0',0,0),(5569,5472,'user',15,'0',0,0),(5570,5473,'user',15,'0',0,0),(5571,5474,'user',15,'0',0,0),(5572,5475,'user',15,'0',0,0),(5573,5476,'user',15,'0',0,0),(5574,5477,'user',15,'0',0,0),(5575,5478,'user',15,'0',0,0),(5576,5479,'user',15,'0',0,0),(5577,5480,'user',15,'0',0,0),(5578,5481,'user',15,'0',0,0),(5579,5482,'user',15,'0',0,0),(5582,5484,'user',15,'0',0,0),(5583,5485,'user',15,'0',0,0),(5584,5486,'user',15,'0',0,0),(5585,5487,'user',15,'0',0,0),(5586,5488,'user',11,'0',0,0),(5587,5489,'user',11,'0',0,0),(5588,5490,'user',20,'0',0,0),(5589,5491,'user',15,'0',0,0),(5590,5492,'user',15,'0',0,0),(5591,5493,'user',1,'0',0,0),(5592,5494,'user',1,'0',0,0),(5593,5495,'user',1,'0',0,0),(5594,5496,'user',1,'0',0,0),(5595,5497,'user',8,'0',0,0),(5596,5498,'user',8,'0',0,0),(5597,5499,'user',20,'0',0,0),(5598,5500,'user',15,'0',0,0),(5599,5501,'user',15,'0',0,0),(5600,5502,'user',15,'0',0,0),(5601,5503,'user',15,'0',0,0),(5602,5504,'user',15,'0',0,0),(5603,5505,'user',15,'0',0,0),(5604,5506,'user',1,'0',0,0),(5605,5507,'user',1,'0',0,0),(5606,5508,'user',4,'0',0,0),(5607,5509,'user',11,'0',0,0),(5608,5510,'user',1,'0',0,0),(5609,5511,'user',2,'0',0,0),(5610,5512,'user',20,'0',0,0),(5611,5513,'user',11,'0',0,0),(5612,5514,'user',11,'0',0,0),(5613,5515,'user',11,'0',0,0),(5614,5516,'user',20,'0',0,0),(5615,5517,'user',15,'0',0,0),(5616,5518,'user',15,'0',0,0),(5617,5519,'user',15,'0',0,0),(5618,5520,'user',15,'0',0,0),(5619,5521,'user',15,'0',0,0),(5620,5522,'user',15,'0',0,0),(5621,5523,'user',15,'0',0,0),(5622,5524,'user',15,'0',0,0),(5623,5525,'user',15,'0',0,0),(5624,5526,'user',15,'0',0,0),(5625,5527,'user',15,'0',0,0),(5626,5528,'user',15,'0',0,0),(5627,5529,'user',15,'0',0,0),(5628,5530,'user',15,'0',0,0),(5629,5531,'user',1,'0',0,0),(5630,5532,'user',15,'0',0,0),(5631,5533,'user',1,'0',0,0),(5632,5534,'user',9,'0',0,0),(5633,5535,'user',1,'0',0,0),(5634,5536,'user',1,'0',0,0),(5635,5537,'user',15,'0',0,0),(5636,5538,'user',15,'0',0,0),(5637,5539,'user',15,'0',0,0),(5638,5540,'user',15,'0',0,0),(5639,5541,'user',15,'0',0,0),(5640,5542,'user',15,'0',0,0),(5641,5543,'user',15,'0',0,0),(5642,5544,'user',15,'0',0,0),(5643,5545,'user',15,'0',0,0),(5644,5546,'user',15,'0',0,0),(5645,5547,'user',1,'0',0,0),(5646,5548,'user',20,'0',0,0),(5647,5549,'user',20,'0',0,0),(5648,5550,'user',20,'0',0,0),(5649,5551,'user',20,'0',0,0),(5650,5552,'user',15,'0',0,0),(5651,5553,'user',15,'0',0,0),(5652,5554,'user',2,'0',0,0),(5653,5555,'user',20,'0',0,0),(5654,5556,'user',20,'0',0,0),(5655,5557,'user',20,'0',0,0),(5656,5558,'user',1,'0',0,0),(5657,5559,'user',1,'0',0,0),(5658,5560,'user',1,'0',0,0),(5659,5561,'user',1,'0',0,0),(5660,5562,'user',1,'0',0,0),(5661,5563,'user',1,'0',0,0),(5662,5564,'user',15,'0',0,0),(5663,5565,'user',15,'0',0,0),(5664,5566,'user',15,'0',0,0),(5665,5567,'user',15,'0',0,0),(5666,5568,'user',15,'0',0,0),(5667,5569,'user',15,'0',0,0),(5668,5570,'user',15,'0',0,0),(5669,5571,'user',15,'0',0,0),(5670,5572,'user',15,'0',0,0),(5671,5573,'user',15,'0',0,0),(5672,5574,'user',15,'0',0,0),(5673,5575,'user',15,'0',0,0),(5674,5576,'user',15,'0',0,0),(5675,5577,'user',15,'0',0,0),(5676,5578,'user',15,'0',0,0),(5677,5579,'user',15,'0',0,0),(5678,5580,'user',15,'0',0,0),(5679,5581,'user',15,'0',0,0),(5680,5582,'user',15,'0',0,0),(5681,5583,'user',15,'0',0,0),(5682,5584,'user',15,'0',0,0),(5683,5585,'user',15,'0',0,0),(5684,5586,'user',2,'0',0,0),(5685,5587,'user',2,'0',0,0),(5686,5588,'user',2,'0',0,0),(5687,5589,'user',2,'0',0,0),(5688,5590,'user',2,'0',0,0),(5689,5591,'user',2,'0',0,0),(5690,5592,'user',2,'0',0,0),(5691,5593,'user',2,'0',0,0),(5692,5594,'user',2,'0',0,0),(5693,5595,'user',15,'0',0,0),(5694,5596,'user',15,'0',0,0),(5695,5597,'user',15,'0',0,0),(5696,5598,'user',2,'0',0,0),(5697,5599,'user',1,'0',0,0),(5698,5600,'user',1,'0',0,0),(5699,5601,'user',1,'0',0,0),(5700,5602,'user',1,'0',0,0),(5701,5603,'user',1,'0',0,0),(5702,5604,'user',1,'0',0,0),(5703,5605,'user',1,'0',0,0),(5704,5606,'user',1,'0',0,0),(5705,5607,'user',1,'0',0,0),(5706,5608,'user',1,'0',0,0),(5707,5609,'user',1,'0',0,0),(5708,5610,'user',1,'0',0,0),(5709,5611,'user',1,'0',0,0),(5710,5612,'user',1,'0',0,0),(5711,5613,'user',1,'0',0,0),(5712,5614,'user',1,'0',0,0),(5713,5615,'user',1,'0',0,0),(5714,5616,'user',1,'0',0,0),(5715,5617,'user',1,'0',0,0),(5716,5618,'user',1,'0',0,0),(5717,5619,'user',1,'0',0,0),(5718,5620,'user',1,'0',0,0),(5719,5621,'user',1,'0',0,0),(5720,5622,'user',1,'0',0,0),(5721,5623,'user',1,'0',0,0),(5722,5624,'user',1,'0',0,0),(5723,5625,'user',1,'0',0,0),(5724,5626,'user',1,'0',0,0),(5725,5627,'user',1,'0',0,0),(5726,5628,'user',1,'0',0,0),(5727,5629,'user',1,'0',0,0),(5728,5630,'user',1,'0',0,0),(5729,5631,'user',1,'0',0,0),(5730,5632,'user',1,'0',0,0),(5731,5633,'user',1,'0',0,0),(5732,5634,'user',1,'0',0,0),(5733,5635,'user',1,'0',0,0),(5734,5636,'user',1,'0',0,0),(5735,5637,'user',1,'0',0,0),(5736,5638,'user',1,'0',0,0),(5737,5639,'user',1,'0',0,0),(5738,5640,'user',1,'0',0,0),(5739,5641,'user',1,'0',0,0),(5740,5642,'user',1,'0',0,0),(5741,5643,'user',1,'0',0,0),(5742,5644,'user',1,'0',0,0),(5744,5646,'user',1,'0',0,0),(5745,5647,'user',1,'0',0,0),(5746,5648,'user',1,'0',0,0),(5747,5649,'user',1,'0',0,0),(5748,5650,'user',1,'0',0,0),(5749,5651,'user',2,'0',0,0),(5750,5652,'user',2,'0',0,0),(5751,5653,'user',2,'0',0,0),(5752,5654,'user',2,'0',0,0),(5753,5655,'user',2,'0',0,0),(5754,5656,'user',2,'0',0,0),(5755,5657,'user',11,'0',0,0),(5756,5658,'user',20,'0',0,0),(5757,5659,'user',1,'0',0,0),(5758,5660,'user',1,'0',0,0),(5763,5483,'user',20,'0',0,1),(5764,5483,'socpeople',2924,'0',0,0),(5765,5661,'user',8,'0',0,0),(5766,5662,'user',8,'0',0,0),(5767,5645,'user',1,'0',0,0),(5768,5663,'user',8,'0',0,0),(5769,5664,'user',8,'0',0,0),(5770,5665,'user',15,'0',0,0),(5771,5666,'user',15,'0',0,0),(5772,5667,'user',15,'0',0,0),(5773,5668,'user',15,'0',0,0),(5774,5669,'user',15,'0',0,0),(5775,5670,'user',15,'0',0,0),(5776,5671,'user',15,'0',0,0),(5777,5672,'user',15,'0',0,0),(5778,5673,'user',15,'0',0,0),(5779,5674,'user',15,'0',0,0),(5780,5675,'user',15,'0',0,0),(5781,5676,'user',5,'0',0,0),(5782,5677,'user',5,'0',0,0),(5784,5679,'user',15,'0',0,0),(5785,5680,'user',15,'0',0,0),(5786,5681,'user',15,'0',0,0),(5787,5682,'user',15,'0',0,0),(5788,5683,'user',15,'0',0,0),(5789,5684,'user',15,'0',0,0),(5790,5685,'user',15,'0',0,0),(5791,5686,'user',15,'0',0,0),(5792,5687,'user',15,'0',0,0),(5793,5688,'user',15,'0',0,0),(5794,5689,'user',15,'0',0,0),(5795,5690,'user',15,'0',0,0),(5796,5691,'user',15,'0',0,0),(5797,5692,'user',15,'0',0,0),(5798,5693,'user',15,'0',0,0),(5803,5095,'user',20,'0',0,1),(5804,5095,'socpeople',2802,'0',0,0),(5807,5694,'user',20,'0',0,1),(5808,5694,'socpeople',2801,'0',0,0),(5811,5696,'user',2,'0',0,0),(5812,5697,'user',15,'0',0,0),(5813,5698,'user',15,'0',0,0),(5814,5699,'user',15,'0',0,0),(5815,5700,'user',15,'0',0,0),(5816,5701,'user',4,'0',0,0),(5817,5702,'user',4,'0',0,0),(5818,5703,'user',4,'0',0,0),(5819,5704,'user',4,'0',0,0),(5820,5705,'user',4,'0',0,0),(5821,5706,'user',2,'0',0,0),(5822,5707,'user',5,'0',0,0),(5823,5708,'user',5,'0',0,0),(5824,5709,'user',5,'0',0,0),(5825,5710,'user',5,'0',0,0),(5826,5711,'user',15,'0',0,0),(5827,5712,'user',15,'0',0,0),(5828,5713,'user',15,'0',0,0),(5829,5714,'user',15,'0',0,0),(5830,5715,'user',15,'0',0,0),(5831,5716,'user',15,'0',0,0),(5832,5717,'user',1,'0',0,0),(5833,5718,'user',1,'0',0,0),(5834,5719,'user',15,'0',0,0),(5835,5720,'user',15,'0',0,0),(5836,5721,'user',15,'0',0,0),(5837,5722,'user',15,'0',0,0),(5838,5723,'user',15,'0',0,0),(5839,5724,'user',15,'0',0,0),(5840,5725,'user',15,'0',0,0),(5841,5726,'user',15,'0',0,0),(5842,5727,'user',2,'0',0,0),(5843,5728,'user',2,'0',0,0),(5844,5729,'user',15,'0',0,0),(5845,5730,'user',15,'0',0,0),(5846,5731,'user',2,'0',0,0),(5847,5732,'user',15,'0',0,0),(5848,5733,'user',15,'0',0,0),(5849,5734,'user',15,'0',0,0),(5850,5735,'user',15,'0',0,0),(5851,5736,'user',15,'0',0,0),(5852,5737,'user',15,'0',0,0),(5853,5738,'user',15,'0',0,0),(5854,5739,'user',15,'0',0,0),(5855,5740,'user',15,'0',0,0),(5856,5741,'user',15,'0',0,0),(5857,5742,'user',15,'0',0,0),(5858,5743,'user',15,'0',0,0),(5859,5744,'user',15,'0',0,0),(5860,5745,'user',15,'0',0,0),(5861,5746,'user',2,'0',0,0),(5862,5747,'user',2,'0',0,0),(5863,5748,'user',2,'0',0,0),(5864,5749,'user',2,'0',0,0),(5865,5750,'user',2,'0',0,0),(5866,5751,'user',2,'0',0,0),(5867,5752,'user',2,'0',0,0),(5868,5753,'user',15,'0',0,0),(5869,5754,'user',2,'0',0,0),(5870,5755,'user',15,'0',0,0),(5871,5756,'user',15,'0',0,0),(5872,5757,'user',2,'0',0,0),(5873,5758,'user',2,'0',0,0),(5874,5759,'user',2,'0',0,0),(5875,5760,'user',2,'0',0,0),(5876,5761,'user',15,'0',0,0),(5877,5762,'user',15,'0',0,0),(5878,5763,'user',15,'0',0,0),(5879,5764,'user',15,'0',0,0),(5882,5695,'user',20,'0',0,1),(5883,5695,'socpeople',2924,'0',0,0),(5884,5765,'user',15,'0',0,0),(5885,5766,'user',15,'0',0,0),(5886,5767,'user',1,'0',0,0),(5887,5768,'user',1,'0',0,0),(5888,5769,'user',1,'0',0,0),(5889,5770,'user',1,'0',0,0),(5890,5771,'user',1,'0',0,0),(5891,5772,'user',1,'0',0,0),(5892,5773,'user',1,'0',0,0),(5893,5774,'user',1,'0',0,0),(5894,5775,'user',1,'0',0,0),(5895,5776,'user',1,'0',0,0),(5896,5777,'user',1,'0',0,0),(5897,5778,'user',1,'0',0,0),(5898,5779,'user',1,'0',0,0),(5899,5780,'user',1,'0',0,0),(5900,5781,'user',1,'0',0,0),(5901,5782,'user',1,'0',0,0),(5902,5783,'user',1,'0',0,0),(5903,5784,'user',1,'0',0,0),(5904,5785,'user',1,'0',0,0),(5905,5786,'user',15,'0',0,0),(5906,5787,'user',15,'0',0,0),(5907,5788,'user',15,'0',0,0),(5908,5789,'user',15,'0',0,0),(5909,5790,'user',15,'0',0,0),(5910,5791,'user',15,'0',0,0),(5911,5792,'user',15,'0',0,0),(5912,5793,'user',15,'0',0,0),(5913,5794,'user',15,'0',0,0),(5914,5795,'user',15,'0',0,0),(5915,5796,'user',15,'0',0,0),(5916,5797,'user',15,'0',0,0),(5917,5798,'user',15,'0',0,0),(5918,5799,'user',15,'0',0,0),(5919,5800,'user',15,'0',0,0),(5920,5801,'user',15,'0',0,0),(5921,5802,'user',15,'0',0,0),(5922,5803,'user',15,'0',0,0),(5923,5804,'user',15,'0',0,0),(5924,5805,'user',15,'0',0,0),(5925,5806,'user',1,'0',0,0),(5926,5807,'user',1,'0',0,0),(5927,5808,'user',1,'0',0,0),(5928,5809,'user',1,'0',0,0),(5929,5810,'user',1,'0',0,0),(5930,5811,'user',1,'0',0,0),(5931,5812,'user',15,'0',0,0),(5932,5813,'user',15,'0',0,0),(5933,5814,'user',15,'0',0,0),(5934,5815,'user',15,'0',0,0),(5935,5816,'user',15,'0',0,0),(5936,5817,'user',15,'0',0,0),(5937,5818,'user',15,'0',0,0),(5938,5819,'user',15,'0',0,0),(5939,5820,'user',2,'0',0,0),(5940,5821,'user',2,'0',0,0),(5941,5822,'user',2,'0',0,0),(5942,5823,'user',2,'0',0,0),(5943,5824,'user',2,'0',0,0),(5944,5825,'user',15,'0',0,0),(5945,5826,'user',15,'0',0,0),(5946,5827,'user',15,'0',0,0),(5947,5828,'user',15,'0',0,0),(5948,5829,'user',15,'0',0,0),(5949,5830,'user',15,'0',0,0),(5950,5831,'user',15,'0',0,0),(5951,5832,'user',15,'0',0,0),(5952,5833,'user',15,'0',0,0),(5953,5834,'user',15,'0',0,0),(5954,5835,'user',15,'0',0,0),(5955,5836,'user',15,'0',0,0),(5956,5837,'user',15,'0',0,0),(5957,5838,'user',15,'0',0,0),(5958,5839,'user',15,'0',0,0),(5959,5840,'user',15,'0',0,0),(5960,5841,'user',4,'0',0,0),(5961,5842,'user',4,'0',0,0),(5962,5843,'user',4,'0',0,0),(5963,5844,'user',4,'0',0,0),(5964,5845,'user',4,'0',0,0),(5965,5846,'user',4,'0',0,0),(5966,5847,'user',4,'0',0,0),(5967,5848,'user',4,'0',0,0),(5968,5849,'user',4,'0',0,0),(5969,5850,'user',11,'0',0,0),(5970,5851,'user',11,'0',0,0),(5971,5852,'user',4,'0',0,0),(5972,5853,'user',4,'0',0,0),(5973,5854,'user',4,'0',0,0),(5974,5855,'user',4,'0',0,0),(5975,5856,'user',15,'0',0,0),(5976,5857,'user',15,'0',0,0),(5977,5858,'user',15,'0',0,0),(5978,5859,'user',15,'0',0,0),(5979,5860,'user',15,'0',0,0),(5980,5861,'user',15,'0',0,0),(5981,5862,'user',15,'0',0,0),(5982,5863,'user',15,'0',0,0),(5983,5864,'user',15,'0',0,0),(5984,5865,'user',15,'0',0,0),(5985,5866,'user',15,'0',0,0),(5986,5867,'user',15,'0',0,0),(5987,5868,'user',15,'0',0,0),(5988,5869,'user',15,'0',0,0),(5989,5870,'user',15,'0',0,0),(5990,5871,'user',15,'0',0,0),(5991,5872,'user',15,'0',0,0),(5992,5873,'user',15,'0',0,0),(5993,5874,'user',15,'0',0,0),(5994,5875,'user',15,'0',0,0),(5995,5876,'user',15,'0',0,0),(5996,5877,'user',15,'0',0,0),(5997,5878,'user',15,'0',0,0),(5998,5879,'user',15,'0',0,0),(5999,5880,'user',15,'0',0,0),(6000,5881,'user',15,'0',0,0),(6001,5882,'user',15,'0',0,0),(6002,5883,'user',15,'0',0,0),(6003,5884,'user',15,'0',0,0),(6004,5885,'user',15,'0',0,0),(6005,5886,'user',15,'0',0,0),(6006,5887,'user',15,'0',0,0),(6007,5888,'user',15,'0',0,0),(6008,5889,'user',15,'0',0,0),(6009,5890,'user',15,'0',0,0),(6010,5891,'user',1,'0',0,0),(6011,5892,'user',1,'0',0,0),(6012,5893,'user',2,'0',0,0),(6013,5894,'user',2,'0',0,0),(6014,5895,'user',2,'0',0,0),(6015,5896,'user',2,'0',0,0),(6016,5897,'user',2,'0',0,0),(6017,5898,'user',2,'0',0,0),(6018,5899,'user',2,'0',0,0),(6019,5900,'user',2,'0',0,0),(6020,5901,'user',2,'0',0,0),(6021,5902,'user',2,'0',0,0),(6022,5903,'user',15,'0',0,0),(6023,5904,'user',15,'0',0,0),(6024,5905,'user',15,'0',0,0),(6025,5906,'user',15,'0',0,0),(6026,5907,'user',15,'0',0,0),(6027,5908,'user',15,'0',0,0),(6028,5909,'user',15,'0',0,0),(6029,5910,'user',15,'0',0,0),(6030,5911,'user',15,'0',0,0),(6031,5912,'user',15,'0',0,0),(6032,5913,'user',15,'0',0,0),(6033,5914,'user',15,'0',0,0),(6034,5915,'user',15,'0',0,0),(6035,5916,'user',15,'0',0,0),(6036,5917,'user',1,'0',0,0),(6037,5918,'user',1,'0',0,0),(6038,5919,'user',15,'0',0,0),(6039,5920,'user',1,'0',0,0),(6040,5921,'user',1,'0',0,0),(6041,5922,'user',1,'0',0,0),(6042,5923,'user',1,'0',0,0),(6043,5924,'user',1,'0',0,0),(6044,5925,'user',1,'0',0,0),(6045,5926,'user',1,'0',0,0),(6046,5927,'user',1,'0',0,0),(6047,5928,'user',1,'0',0,0),(6048,5929,'user',1,'0',0,0),(6049,5930,'user',1,'0',0,0),(6050,5931,'user',2,'0',0,0),(6051,5932,'user',2,'0',0,0),(6052,5933,'user',2,'0',0,0),(6053,5934,'user',2,'0',0,0),(6054,5935,'user',2,'0',0,0),(6055,5936,'user',2,'0',0,0),(6056,5937,'user',2,'0',0,0),(6057,5938,'user',1,'0',0,0),(6058,5939,'user',1,'0',0,0),(6059,5940,'user',1,'0',0,0),(6060,5941,'user',1,'0',0,0),(6061,5942,'user',1,'0',0,0),(6062,5943,'user',2,'0',0,0),(6063,5944,'user',8,'0',0,0),(6064,5945,'user',8,'0',0,0),(6065,5946,'user',20,'0',0,0),(6066,5947,'user',15,'0',0,0),(6067,5948,'user',15,'0',0,0),(6068,5949,'user',15,'0',0,0),(6069,5950,'user',15,'0',0,0),(6070,5951,'user',15,'0',0,0),(6073,5952,'user',20,'0',0,1),(6074,5952,'socpeople',0,'0',0,0),(6075,5953,'user',15,'0',0,0),(6076,5954,'user',2,'0',0,0),(6077,5955,'user',18,'0',0,0),(6078,5956,'user',15,'0',0,0),(6079,5957,'user',15,'0',0,0),(6080,5958,'user',15,'0',0,0),(6081,5959,'user',15,'0',0,0),(6082,5960,'user',15,'0',0,0),(6083,5961,'user',15,'0',0,0),(6084,5962,'user',15,'0',0,0),(6085,5963,'user',15,'0',0,0),(6086,5964,'user',1,'0',0,0),(6087,5965,'user',15,'0',0,0),(6088,5966,'user',15,'0',0,0),(6089,5967,'user',4,'0',0,0),(6090,5968,'user',4,'0',0,0),(6091,5969,'user',4,'0',0,0),(6092,5970,'user',1,'0',0,0),(6093,5971,'user',4,'0',0,0),(6094,5972,'user',4,'0',0,0),(6095,5973,'user',4,'0',0,0),(6096,5974,'user',4,'0',0,1),(6097,5975,'user',15,'0',0,0),(6098,5976,'user',15,'0',0,0),(6099,5977,'user',15,'0',0,0),(6100,5978,'user',15,'0',0,0),(6101,5979,'user',20,'0',0,0),(6102,5980,'user',15,'0',0,0),(6103,5981,'user',15,'0',0,0),(6104,5982,'user',20,'0',0,0),(6107,5983,'user',20,'0',0,1),(6108,5983,'socpeople',2992,'0',0,0),(6109,5984,'user',15,'0',0,0),(6110,5985,'user',15,'0',0,0),(6111,5986,'user',15,'0',0,0),(6112,5987,'user',15,'0',0,0),(6113,5988,'user',2,'0',0,0),(6114,5989,'user',2,'0',0,0),(6115,5990,'user',20,'0',0,0),(6116,5991,'user',15,'0',0,0),(6117,5992,'user',15,'0',0,0),(6121,5993,'user',20,'0',0,1),(6122,5993,'socpeople',2907,'0',0,0),(6125,5994,'user',20,'0',0,1),(6126,5994,'socpeople',2907,'0',0,0),(6127,5995,'user',15,'0',0,0),(6128,5996,'user',15,'0',0,0),(6129,5997,'user',15,'0',0,0),(6130,5998,'user',15,'0',0,0),(6131,5999,'user',1,'0',0,0),(6132,6000,'user',1,'0',0,0),(6133,6001,'user',2,'0',0,0),(6134,6002,'user',2,'0',0,0),(6135,6003,'user',8,'0',0,0),(6136,6004,'user',15,'0',0,0),(6137,6005,'user',15,'0',0,0),(6138,6006,'user',15,'0',0,0),(6139,6007,'user',15,'0',0,0),(6140,6008,'user',1,'0',0,0),(6141,6009,'user',20,'0',0,0),(6142,6010,'user',1,'0',0,0),(6143,6011,'user',1,'0',0,0),(6144,6012,'user',1,'0',0,0),(6145,6013,'user',1,'0',0,0),(6146,6014,'user',1,'0',0,0),(6147,6015,'user',1,'0',0,0),(6148,6016,'user',1,'0',0,0),(6149,6017,'user',1,'0',0,0),(6150,6018,'user',1,'0',0,0),(6151,6019,'user',1,'0',0,0),(6152,6020,'user',1,'0',0,0),(6153,6021,'user',1,'0',0,0),(6154,6022,'user',1,'0',0,0),(6155,6023,'user',1,'0',0,0),(6156,6024,'user',1,'0',0,0),(6157,6025,'user',1,'0',0,0),(6158,6026,'user',1,'0',0,0),(6159,6027,'user',1,'0',0,0),(6160,6028,'user',1,'0',0,0),(6161,6029,'user',1,'0',0,0),(6162,6030,'user',1,'0',0,0),(6163,6031,'user',1,'0',0,0),(6164,6032,'user',1,'0',0,0),(6165,6033,'user',1,'0',0,0),(6166,6034,'user',1,'0',0,0),(6167,6035,'user',1,'0',0,0),(6168,6036,'user',1,'0',0,0),(6169,6037,'user',1,'0',0,0),(6170,6038,'user',1,'0',0,0),(6171,6039,'user',1,'0',0,0),(6172,6040,'user',1,'0',0,0),(6173,6041,'user',1,'0',0,0),(6174,6042,'user',1,'0',0,0),(6175,6043,'user',1,'0',0,0),(6176,6044,'user',1,'0',0,0),(6177,6045,'user',1,'0',0,0),(6178,6046,'user',1,'0',0,0),(6179,6047,'user',1,'0',0,0),(6180,6048,'user',1,'0',0,0),(6181,6049,'user',1,'0',0,0),(6182,6050,'user',1,'0',0,0),(6183,6051,'user',1,'0',0,0),(6184,6052,'user',1,'0',0,0),(6185,6053,'user',1,'0',0,0),(6186,6054,'user',1,'0',0,0),(6187,6055,'user',1,'0',0,0),(6188,6056,'user',1,'0',0,0),(6189,6057,'user',1,'0',0,0),(6190,6058,'user',1,'0',0,0),(6191,6059,'user',1,'0',0,0),(6192,6060,'user',2,'0',0,0),(6193,6061,'user',2,'0',0,0),(6194,6062,'user',2,'0',0,0),(6195,6063,'user',2,'0',0,0),(6196,6064,'user',2,'0',0,0),(6197,6065,'user',8,'0',0,0),(6198,6066,'user',2,'0',0,0),(6199,6067,'user',2,'0',0,0),(6200,6068,'user',2,'0',0,0),(6201,6069,'user',15,'0',0,0),(6202,6070,'user',15,'0',0,0),(6203,6071,'user',15,'0',0,0),(6204,6072,'user',15,'0',0,0),(6205,6073,'user',15,'0',0,0),(6206,6074,'user',8,'0',0,0),(6207,6075,'user',8,'0',0,0),(6208,6076,'user',4,'0',0,0),(6209,6077,'user',8,'0',0,0),(6210,6078,'user',8,'0',0,0),(6211,6079,'user',8,'0',0,0),(6212,6080,'user',15,'0',0,0),(6213,6081,'user',15,'0',0,0),(6214,6082,'user',15,'0',0,0),(6215,6083,'user',15,'0',0,0),(6216,6084,'user',15,'0',0,0),(6217,6085,'user',15,'0',0,0),(6218,6086,'user',15,'0',0,0),(6219,6087,'user',15,'0',0,0),(6220,6088,'user',15,'0',0,0),(6221,6089,'user',15,'0',0,0),(6222,6090,'user',15,'0',0,0),(6223,6091,'user',15,'0',0,0),(6224,6092,'user',15,'0',0,0),(6225,6093,'user',15,'0',0,0),(6226,6094,'user',15,'0',0,0),(6227,6095,'user',15,'0',0,0),(6228,6096,'user',15,'0',0,0),(6229,6097,'user',15,'0',0,0),(6230,6098,'user',15,'0',0,0),(6231,6099,'user',15,'0',0,0),(6232,6100,'user',15,'0',0,0),(6233,6101,'user',2,'0',0,0),(6234,6102,'user',15,'0',0,0),(6235,6103,'user',15,'0',0,0),(6236,6104,'user',15,'0',0,0),(6237,6105,'user',15,'0',0,0),(6238,6106,'user',15,'0',0,0),(6239,6107,'user',15,'0',0,0),(6240,6108,'user',15,'0',0,0),(6241,6109,'user',15,'0',0,0),(6242,6110,'user',15,'0',0,0),(6243,6111,'user',15,'0',0,0),(6244,6112,'user',15,'0',0,0),(6245,6113,'user',15,'0',0,0),(6246,6114,'user',15,'0',0,0),(6247,6115,'user',8,'0',0,0),(6248,6116,'user',15,'0',0,0),(6249,6117,'user',15,'0',0,0),(6250,6118,'user',15,'0',0,0),(6251,6119,'user',15,'0',0,0),(6252,6120,'user',15,'0',0,0),(6253,6121,'user',15,'0',0,0),(6254,6122,'user',15,'0',0,0),(6255,6123,'user',1,'0',0,0),(6256,6124,'user',15,'0',0,0);
/*!40000 ALTER TABLE `llx_actioncomm_resources` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_adherent`
--

DROP TABLE IF EXISTS `llx_adherent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_adherent` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref_ext` varchar(128) DEFAULT NULL,
  `civility` varchar(6) DEFAULT NULL,
  `lastname` varchar(50) DEFAULT NULL,
  `firstname` varchar(50) DEFAULT NULL,
  `login` varchar(50) DEFAULT NULL,
  `pass` varchar(50) DEFAULT NULL,
  `pass_crypted` varchar(128) DEFAULT NULL,
  `fk_adherent_type` int(11) NOT NULL,
  `morphy` varchar(3) NOT NULL,
  `societe` varchar(128) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `address` text,
  `zip` varchar(30) DEFAULT NULL,
  `town` varchar(50) DEFAULT NULL,
  `state_id` int(11) DEFAULT NULL,
  `country` int(11) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `socialnetworks` text,
  `skype` varchar(255) DEFAULT NULL,
  `phone` varchar(30) DEFAULT NULL,
  `phone_perso` varchar(30) DEFAULT NULL,
  `phone_mobile` varchar(30) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `photo` varchar(255) DEFAULT NULL,
  `statut` smallint(6) NOT NULL DEFAULT '0',
  `public` smallint(6) NOT NULL DEFAULT '0',
  `datefin` datetime DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `datevalid` datetime DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_mod` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `canvas` varchar(32) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `twitter` varchar(255) DEFAULT NULL,
  `facebook` varchar(255) DEFAULT NULL,
  `instagram` varchar(255) DEFAULT NULL,
  `snapchat` varchar(255) DEFAULT NULL,
  `googleplus` varchar(255) DEFAULT NULL,
  `youtube` varchar(255) DEFAULT NULL,
  `whatsapp` varchar(255) DEFAULT NULL,
  `linkedin` varchar(255) DEFAULT NULL,
  `gender` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_adherent_ref` (`ref`,`entity`),
  UNIQUE KEY `uk_adherent_login` (`login`,`entity`),
  UNIQUE KEY `uk_adherent_fk_soc` (`fk_soc`),
  KEY `idx_adherent_fk_adherent_type` (`fk_adherent_type`),
  CONSTRAINT `adherent_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_adherent_adherent_type` FOREIGN KEY (`fk_adherent_type`) REFERENCES `llx_adherent_type` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_adherent`
--

LOCK TABLES `llx_adherent` WRITE;
/*!40000 ALTER TABLE `llx_adherent` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_adherent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_adherent_extrafields`
--

DROP TABLE IF EXISTS `llx_adherent_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_adherent_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_adherent_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_adherent_extrafields`
--

LOCK TABLES `llx_adherent_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_adherent_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_adherent_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_adherent_type`
--

DROP TABLE IF EXISTS `llx_adherent_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_adherent_type` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `statut` smallint(6) NOT NULL DEFAULT '0',
  `libelle` varchar(50) NOT NULL,
  `subscription` varchar(3) NOT NULL DEFAULT '1',
  `amount` double(24,8) DEFAULT NULL,
  `vote` varchar(3) NOT NULL DEFAULT '1',
  `note` text,
  `mail_valid` text,
  `morphy` varchar(3) DEFAULT NULL,
  `duration` varchar(6) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_adherent_type_libelle` (`libelle`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_adherent_type`
--

LOCK TABLES `llx_adherent_type` WRITE;
/*!40000 ALTER TABLE `llx_adherent_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_adherent_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_adherent_type_extrafields`
--

DROP TABLE IF EXISTS `llx_adherent_type_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_adherent_type_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_adherent_type_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_adherent_type_extrafields`
--

LOCK TABLES `llx_adherent_type_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_adherent_type_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_adherent_type_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_adherent_type_lang`
--

DROP TABLE IF EXISTS `llx_adherent_type_lang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_adherent_type_lang` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_type` int(11) NOT NULL DEFAULT '0',
  `lang` varchar(5) COLLATE utf8_bin NOT NULL DEFAULT '0',
  `label` varchar(255) COLLATE utf8_bin NOT NULL,
  `description` text COLLATE utf8_bin,
  `email` text COLLATE utf8_bin,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_adherent_type_lang`
--

LOCK TABLES `llx_adherent_type_lang` WRITE;
/*!40000 ALTER TABLE `llx_adherent_type_lang` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_adherent_type_lang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_advtargetemailing`
--

DROP TABLE IF EXISTS `llx_advtargetemailing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_advtargetemailing` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `filtervalue` text,
  `fk_user_author` int(11) NOT NULL,
  `datec` datetime NOT NULL,
  `fk_user_mod` int(11) NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_element` int(11) NOT NULL,
  `type_element` varchar(180) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_advtargetemailing_name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_advtargetemailing`
--

LOCK TABLES `llx_advtargetemailing` WRITE;
/*!40000 ALTER TABLE `llx_advtargetemailing` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_advtargetemailing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_asset`
--

DROP TABLE IF EXISTS `llx_asset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_asset` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(128) COLLATE utf8_bin NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `label` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `amount_ht` double(24,8) DEFAULT NULL,
  `amount_vat` double(24,8) DEFAULT NULL,
  `fk_asset_type` int(11) NOT NULL,
  `description` text COLLATE utf8_bin,
  `note_public` text COLLATE utf8_bin,
  `note_private` text COLLATE utf8_bin,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_asset_rowid` (`rowid`),
  KEY `idx_asset_ref` (`ref`),
  KEY `idx_asset_entity` (`entity`),
  KEY `idx_asset_fk_asset_type` (`fk_asset_type`),
  CONSTRAINT `fk_asset_asset_type` FOREIGN KEY (`fk_asset_type`) REFERENCES `llx_asset_type` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_asset`
--

LOCK TABLES `llx_asset` WRITE;
/*!40000 ALTER TABLE `llx_asset` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_asset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_asset_extrafields`
--

DROP TABLE IF EXISTS `llx_asset_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_asset_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_asset_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_asset_extrafields`
--

LOCK TABLES `llx_asset_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_asset_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_asset_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_asset_type`
--

DROP TABLE IF EXISTS `llx_asset_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_asset_type` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `label` varchar(50) COLLATE utf8_bin NOT NULL,
  `accountancy_code_asset` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `accountancy_code_depreciation_asset` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `accountancy_code_depreciation_expense` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `note` text COLLATE utf8_bin,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_asset_type_label` (`label`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_asset_type`
--

LOCK TABLES `llx_asset_type` WRITE;
/*!40000 ALTER TABLE `llx_asset_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_asset_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_asset_type_extrafields`
--

DROP TABLE IF EXISTS `llx_asset_type_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_asset_type_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_asset_type_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_asset_type_extrafields`
--

LOCK TABLES `llx_asset_type_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_asset_type_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_asset_type_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bank`
--

DROP TABLE IF EXISTS `llx_bank`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bank` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datev` date DEFAULT NULL,
  `dateo` date DEFAULT NULL,
  `amount` double(24,8) NOT NULL DEFAULT '0.00000000',
  `label` varchar(255) DEFAULT NULL,
  `fk_account` int(11) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_rappro` int(11) DEFAULT NULL,
  `fk_type` varchar(6) DEFAULT NULL,
  `num_releve` varchar(50) DEFAULT NULL,
  `num_chq` varchar(50) DEFAULT NULL,
  `rappro` tinyint(4) DEFAULT '0',
  `note` text,
  `fk_bordereau` int(11) DEFAULT '0',
  `banque` varchar(255) DEFAULT NULL,
  `emetteur` varchar(255) DEFAULT NULL,
  `author` varchar(40) DEFAULT NULL,
  `numero_compte` varchar(32) DEFAULT NULL,
  `origin_id` int(11) DEFAULT NULL,
  `origin_type` varchar(64) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_bank_datev` (`datev`),
  KEY `idx_bank_dateo` (`dateo`),
  KEY `idx_bank_fk_account` (`fk_account`),
  KEY `idx_bank_rappro` (`rappro`),
  KEY `idx_bank_num_releve` (`num_releve`)
) ENGINE=InnoDB AUTO_INCREMENT=1539 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bank`
--

LOCK TABLES `llx_bank` WRITE;
/*!40000 ALTER TABLE `llx_bank` DISABLE KEYS */;
INSERT INTO `llx_bank` (`rowid`, `datec`, `tms`, `datev`, `dateo`, `amount`, `label`, `fk_account`, `fk_user_author`, `fk_user_rappro`, `fk_type`, `num_releve`, `num_chq`, `rappro`, `note`, `fk_bordereau`, `banque`, `emetteur`, `author`, `numero_compte`, `origin_id`, `origin_type`, `import_key`) VALUES (1,'2015-09-02 10:42:50','2015-09-02 10:42:51','2015-09-02','2015-09-02',0.00000000,'(Solde initial)',1,NULL,NULL,'SOLD',NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,'2015-09-30 17:35:45','2018-03-29 06:41:00','2015-09-28','2015-09-28',780.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'NEORKA',NULL,NULL,NULL,NULL,NULL),(3,'2015-10-03 23:01:29','2018-03-29 06:41:00','2015-10-03','2015-10-03',1800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'SALT',NULL,NULL,NULL,NULL,NULL),(4,'2015-10-09 20:00:57','2015-10-09 12:00:57','2015-10-09','2015-10-09',6197.51000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SM CLEAN',NULL,NULL,NULL,NULL,NULL),(5,'2015-11-02 21:21:23','2018-03-29 06:41:00','2015-11-02','2015-11-02',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'BVS COURTAGE',NULL,NULL,NULL,NULL,NULL),(6,'2015-11-03 16:02:50','2015-11-03 08:02:50','2015-11-03','2015-11-03',741.08000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,NULL,NULL,NULL,NULL),(7,'2015-11-04 15:50:03','2015-11-04 07:50:03','2015-11-04','2015-11-04',3120.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,NULL,NULL,NULL,NULL),(8,'2015-11-12 14:48:37','2015-11-12 06:48:37','2015-11-12','2015-11-12',1800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLUB CAPITAL CONSEIL',NULL,NULL,NULL,NULL,NULL),(9,'2015-11-15 01:07:36','2015-11-14 17:07:36','2015-11-13','2015-11-13',14642.56000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE SAINT ORENS DE GAMEVILLE',NULL,NULL,NULL,NULL,NULL),(10,'2015-11-17 22:06:24','2015-11-17 14:06:24','2015-11-17','2015-11-17',7902.47000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'FRANCE AUTOMATISME',NULL,NULL,NULL,NULL,NULL),(11,'2015-11-17 22:08:09','2015-11-17 14:08:09','2015-11-17','2015-11-17',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,NULL,NULL,NULL,NULL),(12,'2015-11-19 01:57:43','2015-11-18 17:57:43','2015-11-19','2015-11-19',769.68000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ECA EXPERTISES',NULL,NULL,NULL,NULL,NULL),(13,'2015-12-03 01:39:40','2015-12-02 17:39:40','2015-12-03','2015-12-03',1440.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SIEMN 31',NULL,NULL,NULL,NULL,NULL),(14,'2015-12-04 15:46:14','2015-12-04 07:46:14','2015-12-04','2015-12-04',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,NULL,NULL,NULL,NULL),(15,'2015-12-17 01:09:52','2015-12-16 17:09:52','2015-12-17','2015-12-17',4526.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,NULL,NULL,NULL,NULL),(16,'2015-12-24 22:26:37','2015-12-24 14:26:37','2015-12-21','2015-12-21',3120.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,NULL,NULL,NULL,NULL),(17,'2015-12-31 17:28:09','2015-12-31 09:28:09','2015-12-31','2015-12-31',1456.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,NULL,NULL,NULL,NULL),(18,'2016-01-13 17:33:52','2016-01-13 09:33:52','2016-01-13','2016-01-13',900.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,NULL,NULL,NULL,NULL),(19,'2016-01-23 00:14:03','2018-03-29 06:41:00','2016-01-23','2016-01-23',5805.60000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'0002425',0,NULL,0,'SOCIETE GENERLE','ALPHA CONSEILS',NULL,NULL,NULL,NULL,NULL),(20,'2016-01-25 15:29:56','2016-01-25 07:29:56','2016-01-25','2016-01-25',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE BESSIERES',NULL,NULL,NULL,NULL,NULL),(21,'2016-02-06 21:27:07','2016-02-06 13:27:07','2015-01-05','2015-01-05',582.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,NULL,NULL,NULL,NULL),(22,'2016-02-09 15:54:03','2016-02-09 07:54:03','2016-02-09','2016-02-09',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE BESSIERES',NULL,NULL,NULL,NULL,NULL),(23,'2016-02-10 21:47:47','2016-02-10 13:47:47','2016-02-10','2016-02-10',9216.17000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE LABASTIDE SAINT-GEORGES',NULL,NULL,NULL,NULL,NULL),(24,'2016-02-10 21:49:21','2018-03-29 06:41:00','2016-02-10','2016-02-10',7506.60000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'GUY GRENIER',NULL,NULL,NULL,NULL,NULL),(25,'2016-02-16 19:07:22','2016-02-16 11:07:22','2016-02-16','2016-02-16',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,NULL,NULL,NULL,NULL),(26,'2016-02-22 16:13:38','2016-02-22 08:13:38','2016-02-22','2016-02-22',2556.70000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CORHOFI',NULL,NULL,NULL,NULL,NULL),(27,'2016-03-03 23:50:29','2018-03-29 06:41:00','2016-03-03','2016-03-03',1543.78000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'6000015',0,NULL,0,'BANQUE COURTOIS','EXPERPARTENAIRES',NULL,NULL,NULL,NULL,NULL),(28,'2016-03-10 21:40:59','2016-03-10 13:41:00','2016-03-10','2016-03-10',720.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CELECT',NULL,NULL,NULL,NULL,NULL),(29,'2016-03-12 23:57:06','2018-03-29 06:41:00','2016-03-12','2016-03-12',2400.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'3724690',0,NULL,0,'CREDIT MUTUEL','PRATS PATRIMOINE',NULL,NULL,NULL,NULL,NULL),(31,'2016-03-15 21:38:16','2018-03-29 06:41:00','2016-03-15','2016-03-15',468.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'0016540',0,NULL,0,'SOCIETE GENERALE','TOUCOPY-SODEB',NULL,NULL,NULL,NULL,NULL),(32,'2016-03-15 21:40:56','2018-03-29 06:41:00','2016-03-12','2016-03-12',2500.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'CENTRE FORMATION PROFESSION AVOCAT',NULL,NULL,NULL,NULL,NULL),(33,'2016-03-16 21:00:48','2018-03-29 06:41:00','2016-03-16','2016-03-16',500.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'4645242',0,NULL,0,'CREDIT MUTUEL','CENTRE FORMATION PROFESSION AVOCAT',NULL,NULL,NULL,NULL,NULL),(34,'2016-04-09 20:08:44','2018-03-29 06:41:00','2016-04-09','2016-04-09',3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'CENTRE FORMATION PROFESSION AVOCAT',NULL,NULL,NULL,NULL,NULL),(35,'2016-04-09 20:22:31','2016-04-09 12:22:31','2016-04-07','2016-04-07',1800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE MONTBAZIN',NULL,NULL,NULL,NULL,NULL),(36,'2016-04-09 20:36:40','2018-03-29 06:41:00','2016-03-10','2016-03-10',3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'CENTRE FORMATION PROFESSION AVOCAT',NULL,NULL,NULL,NULL,NULL),(37,'2016-04-29 21:04:22','2018-03-29 06:41:00','2016-04-29','2016-04-29',1560.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'4782002',0,NULL,0,'BNP','STADE TOULOUSAIN TENNIS',NULL,NULL,NULL,NULL,NULL),(38,'2016-05-02 20:49:00','2018-03-29 06:41:00','2016-05-02','2016-05-02',6000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'4630539',0,NULL,0,'CREDIT MUTUEL','CENTRE FORMATION PROFESSION AVOCAT',NULL,NULL,NULL,NULL,NULL),(39,'2016-05-02 20:54:15','2016-05-02 12:54:15','2016-04-25','2016-04-25',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE BESSIERES',NULL,NULL,NULL,NULL,NULL),(40,'2016-05-02 20:56:37','2016-05-02 12:56:37','2016-05-02','2016-05-02',-3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'CENTRE FORMATION PROFESSION AVOCAT',NULL,NULL,NULL,NULL,NULL),(41,'2016-05-02 21:00:21','2016-05-02 13:00:21','2016-05-02','2016-05-02',12000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE FORMATION PROFESSION AVOCAT',NULL,NULL,NULL,NULL,NULL),(42,'2016-06-10 23:28:33','2016-06-10 15:28:33','2015-05-15','2015-05-15',2427.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE BESSIERES',NULL,NULL,NULL,NULL,NULL),(43,'2016-07-01 16:08:49','2016-07-01 08:08:49','2016-07-01','2016-07-01',2280.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE CARAMAN',NULL,NULL,NULL,NULL,NULL),(44,'2016-07-13 14:24:04','2016-07-13 06:24:04','2016-07-08','2016-07-08',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE 5 Santé',NULL,NULL,NULL,NULL,NULL),(45,'2016-07-13 23:04:51','2018-03-29 06:41:00','2016-07-13','2016-07-13',3120.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'La Fédération Des Entrepreneurs Et Des Artisans Du Bâtiment Et Des Travaux Publics Du Gard (F.E.A.B.T.P)',NULL,NULL,NULL,NULL,NULL),(46,'2016-07-24 00:36:34','2016-07-23 16:36:34','2016-07-21','2016-07-21',3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE PUISSERGUIER',NULL,NULL,NULL,NULL,NULL),(47,'2016-07-26 19:50:45','2016-07-26 11:50:45','2016-07-26','2016-07-26',3750.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,NULL,NULL,NULL,NULL),(48,'2016-08-01 18:03:52','2016-08-01 10:03:52','2016-08-01','2016-08-01',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'La Clinique du souffle les Clarines',NULL,NULL,NULL,NULL,NULL),(49,'2016-08-01 18:05:10','2016-08-01 10:05:10','2016-07-29','2016-07-29',3560.20000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,NULL,NULL,NULL,NULL),(50,'2016-09-01 14:01:43','2016-09-01 06:01:43','2016-08-31','2016-08-31',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE LA SOLANE',NULL,NULL,NULL,NULL,NULL),(51,'2016-09-12 21:24:07','2016-09-12 13:24:07','2016-09-12','2016-09-12',10800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'IGREC',NULL,NULL,NULL,NULL,NULL),(52,'2016-09-14 14:27:43','2016-09-14 06:27:43','2016-09-01','2016-09-01',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE VAL PYRENE',NULL,NULL,NULL,NULL,NULL),(53,'2016-09-14 14:28:25','2016-09-14 06:28:25','2016-09-01','2016-09-01',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU SOUFFLE LA VALLONIE',NULL,NULL,NULL,NULL,NULL),(54,'2016-09-16 15:19:34','2016-09-16 07:19:34','2016-09-15','2016-09-15',4672.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,NULL,NULL,NULL,NULL),(55,'2016-10-07 02:37:06','2016-10-06 18:37:06','2016-10-07','2016-10-07',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COURS GAMMA',NULL,NULL,NULL,NULL,NULL),(56,'2016-10-07 02:39:35','2016-10-06 18:39:35','2016-07-18','2016-07-18',28486.46000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE DBF',NULL,NULL,NULL,NULL,NULL),(57,'2016-10-07 02:40:35','2016-10-06 18:40:35','2016-07-01','2016-07-01',15119.27000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INSTITUT LIMAYRAC',NULL,NULL,NULL,NULL,NULL),(58,'2016-10-10 16:16:34','2016-10-10 08:16:34','2016-10-10','2016-10-10',4684.82000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE FRONTON',NULL,NULL,NULL,NULL,NULL),(59,'2016-10-12 14:33:41','2016-10-12 06:33:41','2016-10-12','2016-10-12',9172.51000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SIEMN 31',NULL,NULL,NULL,NULL,NULL),(60,'2016-10-12 14:34:55','2016-10-12 06:34:55','2016-10-12','2016-10-12',-1440.00000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,NULL,NULL,NULL,NULL),(61,'2016-10-12 14:39:13','2016-10-12 06:39:13','2016-10-12','2016-10-12',1623.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ECOLE SAINTE FAMILLE',NULL,NULL,NULL,NULL,NULL),(62,'2016-10-12 14:39:49','2016-10-12 06:39:49','2016-10-12','2016-10-12',-1623.60000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,NULL,NULL,NULL,NULL),(63,'2016-10-12 14:40:58','2016-10-12 06:40:58','2016-10-11','2016-10-11',818.98000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,NULL,NULL,NULL,NULL),(64,'2016-10-31 17:41:37','2016-10-31 09:41:37','2016-10-31','2016-10-31',4881.46000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINT ORENS DE GAMEVILLE',NULL,NULL,NULL,NULL,NULL),(65,'2016-11-03 23:37:05','2018-03-29 06:41:00','2016-11-03','2016-11-03',900.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'0000504',0,NULL,0,'BPO','A&B CONSEILS',NULL,NULL,NULL,NULL,NULL),(66,'2016-11-04 16:49:40','2016-11-04 08:49:40','2016-11-04','2016-11-04',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE BESSIERES',NULL,NULL,NULL,NULL,NULL),(67,'2016-11-04 16:49:42','2016-11-04 08:49:42','2016-11-04','2016-11-04',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE BESSIERES',NULL,NULL,NULL,NULL,NULL),(68,'2016-11-09 18:26:42','2016-11-09 10:26:42','2016-11-09','2016-11-09',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COURS GAMMA',NULL,NULL,NULL,NULL,NULL),(69,'2016-11-10 15:56:22','2016-11-10 07:56:22','2016-11-10','2016-11-10',40000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,NULL,NULL,NULL,NULL),(70,'2016-11-14 15:16:54','2016-11-14 07:16:54','2016-11-12','2016-11-12',20000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,NULL,NULL,NULL,NULL),(71,'2016-11-14 15:17:45','2018-03-29 06:41:00','2016-11-12','2016-11-12',5039.75000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'INSTITUT LIMAYRAC',NULL,NULL,NULL,NULL,NULL),(72,'2016-12-02 15:42:38','2018-03-29 06:41:00','2016-11-22','2016-11-22',1110.11000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'8818452',0,NULL,0,'CREDIT AGRICOLE DU LANGUEDOC','BATICOMMUNICATION',NULL,NULL,NULL,NULL,NULL),(73,'2016-12-05 15:45:07','2016-12-05 07:45:07','2016-12-02','2016-12-02',38880.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LIXXBAIL - ETICA',NULL,NULL,NULL,NULL,NULL),(74,'2016-12-05 15:49:49','2016-12-05 07:49:49','2016-12-02','2016-12-02',1110.11000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'Fédération Française Bâtiment AUDE',NULL,NULL,NULL,NULL,NULL),(75,'2016-12-05 15:50:42','2016-12-05 07:50:42','2016-12-02','2016-12-02',-1110.11000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,NULL,NULL,NULL,NULL),(76,'2016-12-08 16:36:23','2016-12-08 08:36:23','2016-12-08','2016-12-08',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COURS GAMMA',NULL,NULL,NULL,NULL,NULL),(77,'2016-12-10 23:53:04','2018-03-29 06:41:00','2016-12-09','2016-12-09',3480.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'CIRGUE DARGASSIES ARCHITECTES',NULL,NULL,NULL,NULL,NULL),(78,'2016-12-19 18:06:54','2016-12-19 10:06:54','2016-12-19','2016-12-19',834.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE BESSIERES',NULL,NULL,NULL,NULL,NULL),(79,'2016-12-20 15:58:01','2016-12-20 07:58:01','2016-12-20','2016-12-20',900.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AGRO D\'OC',NULL,NULL,NULL,NULL,NULL),(80,'2016-12-21 23:31:41','2016-12-21 15:31:41','2016-12-21','2016-12-21',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CARRIERES DE LA MONTAGNE NOIRE',NULL,NULL,NULL,NULL,NULL),(81,'2017-01-02 18:37:34','2017-01-02 10:37:34','2017-01-02','2017-01-02',3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE PRESERVILLE',NULL,NULL,NULL,NULL,NULL),(82,'2017-01-02 19:22:59','2017-01-02 11:22:59','2016-12-29','2016-12-29',203.42000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,NULL,NULL,NULL,NULL),(83,'2017-01-04 23:19:36','2018-03-29 06:41:00','2017-01-02','2017-01-02',312.05000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'EGD AUXILIA',NULL,NULL,NULL,NULL,NULL),(84,'2017-01-18 16:13:40','2017-01-18 08:13:40','2017-01-18','2017-01-18',7200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIOME',NULL,NULL,NULL,NULL,NULL),(85,'2017-01-24 15:07:44','2018-03-29 06:41:00','2017-01-24','2017-01-24',420.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'2714853',0,NULL,0,'CIC','ATELIER MD CONCEPT',NULL,NULL,NULL,NULL,NULL),(86,'2017-01-26 17:36:24','2018-03-29 06:41:00','2017-01-26','2017-01-26',3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'5515684',0,NULL,0,'CRCA','CENTRE FORMATION PROFESSION AVOCAT',NULL,NULL,NULL,NULL,NULL),(87,'2017-02-01 00:15:16','2017-01-31 16:15:16','2017-02-01','2017-02-01',3415.68000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU SOUFFLE LA VALLONIE',NULL,NULL,NULL,NULL,NULL),(88,'2017-02-02 23:34:58','2017-02-02 15:34:58','2017-02-02','2017-02-02',6780.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,NULL,NULL,NULL,NULL),(89,'2017-02-03 16:39:05','2017-02-03 08:39:05','2017-02-03','2017-02-03',3600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CARAMAN',NULL,NULL,NULL,NULL,NULL),(90,'2017-02-03 23:04:18','2017-02-03 15:04:18','2017-02-03','2017-02-03',38360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,NULL,NULL,NULL,NULL),(91,'2017-02-06 15:31:33','2017-02-06 07:31:33','2017-02-06','2017-02-06',6400.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,NULL,NULL,NULL,NULL),(92,'2017-02-07 00:31:56','2017-02-06 16:31:56','2017-02-07','2017-02-07',9474.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,NULL,NULL,NULL,NULL),(93,'2017-02-17 12:29:23','2018-03-29 06:41:00','2017-02-16','2017-02-16',420.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'ATELIER MD CONCEPT',NULL,NULL,NULL,NULL,NULL),(94,'2017-02-17 12:35:57','2017-02-17 04:35:57','2017-02-17','2017-02-17',-8086.46000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,NULL,NULL,NULL,NULL),(95,'2017-02-20 05:08:07','2017-02-19 21:08:07','2017-02-20','2017-02-20',-4738.82000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,NULL,NULL,NULL,NULL),(96,'2017-03-01 00:58:31','2017-02-28 16:58:31','2017-03-01','2017-03-01',2436.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE VAL PYRENE',NULL,NULL,NULL,NULL,NULL),(97,'2017-03-01 00:59:18','2017-02-28 16:59:18','2017-03-01','2017-03-01',2683.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU SOUFFLE LES CLARINES',NULL,NULL,NULL,NULL,NULL),(98,'2017-03-04 19:02:35','2018-03-29 06:41:00','2017-03-04','2017-03-04',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'ATELIER MD CONCEPT',NULL,NULL,NULL,NULL,NULL),(99,'2017-03-09 00:20:31','2018-03-29 06:41:00','2017-03-09','2017-03-09',3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'1289121/122/123',0,NULL,0,NULL,'DECO SPRAY',NULL,NULL,NULL,NULL,NULL),(100,'2017-03-10 15:22:22','2017-03-10 07:22:22','2017-03-10','2017-03-10',28486.47000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE DBF',NULL,NULL,NULL,NULL,NULL),(101,'2017-03-11 15:45:36','2018-03-29 06:41:00','2017-03-10','2017-03-10',6000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'926490',0,NULL,0,'CREDIT AGRICOLE SUD MEDITERRANEE','TARAMM',NULL,NULL,NULL,NULL,NULL),(102,'2017-03-11 16:03:27','2018-03-29 06:41:00','2017-03-10','2017-03-10',3100.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'4749063',0,NULL,0,'LA BANQUE POSTALE','CONGREGATION SAINTE FAMILLE',NULL,NULL,NULL,NULL,NULL),(103,'2017-03-18 01:18:17','2017-03-17 17:18:17','2017-03-18','2017-03-18',4200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE LAUTREC',NULL,NULL,NULL,NULL,NULL),(104,'2017-03-18 01:19:23','2017-03-17 17:19:23','2017-03-18','2017-03-18',12000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'IFRB',NULL,NULL,NULL,NULL,NULL),(105,'2017-04-06 14:41:49','2017-04-06 06:41:49','2017-04-06','2017-04-06',2850.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE PUISSERGUIER',NULL,NULL,NULL,NULL,NULL),(106,'2017-04-12 15:00:13','2017-04-12 07:00:13','2017-04-12','2017-04-12',31520.46000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'BIOTOPE',NULL,NULL,NULL,NULL,NULL),(107,'2017-04-12 15:11:22','2017-04-12 07:11:22','2017-04-12','2017-04-12',100.00000000,'(Solde initial)',2,NULL,NULL,'SOLD',NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,'2017-04-18 13:36:03','2018-03-29 06:41:00','2017-04-13','2017-04-13',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'7369932',0,NULL,0,'CRCA','DECREMPS',NULL,NULL,NULL,NULL,NULL),(109,'2017-04-26 22:39:14','2017-04-26 14:39:14','2017-04-26','2017-04-26',10080.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AD PEP AUDE',NULL,NULL,NULL,NULL,NULL),(110,'2017-04-29 14:39:51','2017-04-29 06:39:51','2017-04-29','2017-04-29',4320.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LIXXBAIL - ETICA',NULL,NULL,NULL,NULL,NULL),(111,'2017-05-02 20:14:53','2017-05-02 12:14:53','2017-05-02','2017-05-02',1734.34000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,NULL,NULL,NULL,NULL),(112,'2017-05-04 14:50:31','2017-05-04 06:50:31','2017-05-04','2017-05-04',4800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,NULL,NULL,NULL,NULL),(113,'2017-05-22 21:36:57','2017-05-22 13:36:57','2017-05-22','2017-05-22',3240.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ACCES RH',NULL,NULL,NULL,NULL,NULL),(114,'2017-05-24 20:20:46','2017-05-24 12:20:46','2017-05-24','2017-05-24',1920.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'6190354',0,NULL,0,'LCL','FINEXPERT',NULL,NULL,NULL,NULL,NULL),(115,'2017-06-05 16:39:43','2017-06-05 08:39:43','2017-06-02','2017-06-02',3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'CENTRE FORMATION PROFESSION AVOCAT',NULL,NULL,NULL,NULL,NULL),(116,'2017-06-08 21:01:19','2017-06-08 13:01:19','2017-06-08','2017-06-08',2400.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'4510836',0,NULL,0,'Crédit Mutuel','AUGUSTE ALBERT',NULL,NULL,NULL,NULL,NULL),(117,'2017-06-12 23:59:16','2017-06-12 15:59:16','2017-06-12','2017-06-12',43971.24000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,NULL,NULL,NULL,NULL),(118,'2017-06-13 00:00:55','2017-06-12 16:00:55','2017-06-13','2017-06-13',-88.61000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,NULL,NULL,NULL,NULL),(119,'2017-06-16 20:29:29','2017-06-16 12:29:29','2017-06-16','2017-06-16',947.48000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,NULL,NULL,NULL,NULL),(120,'2017-06-16 20:36:41','2017-06-16 12:36:41','2017-06-14','2017-06-14',2160.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,NULL,NULL,NULL,NULL),(121,'2017-06-23 14:47:03','2017-06-23 06:47:03','2017-06-23','2017-06-23',4380.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,NULL,NULL,NULL,NULL),(122,'2017-06-28 23:59:34','2017-06-28 15:59:34','2017-06-28','2017-06-28',6000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AQUASCOP BIOLOGIE',NULL,NULL,NULL,NULL,NULL),(123,'2017-07-08 16:27:36','2017-07-08 08:27:36','2017-06-29','2017-06-29',2700.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE TREBES',NULL,NULL,NULL,NULL,NULL),(124,'2017-07-12 00:01:25','2017-07-11 16:01:25','2017-07-12','2017-07-12',3360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'0000105',0,NULL,0,'Banque Populaire Occitane','SOCIETE NOUVELLE OVALIE',NULL,NULL,NULL,NULL,NULL),(125,'2017-07-12 15:11:21','2017-07-12 07:11:21','2017-07-12','2017-07-12',2850.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE PUISSERGUIER',NULL,NULL,NULL,NULL,NULL),(126,'2017-07-13 15:07:08','2017-07-13 07:07:08','2017-07-13','2017-07-13',2700.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINT-SULPICE LA POINTE',NULL,NULL,NULL,NULL,NULL),(127,'2017-07-17 19:57:31','2017-07-17 11:57:31','2017-07-17','2017-07-17',2664.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'1000549',0,NULL,0,'BANQUE PALATINE','ACI CAZES IMMOBILIER',NULL,NULL,NULL,NULL,NULL),(128,'2017-08-01 16:25:01','2017-08-01 08:25:01','2017-08-01','2017-08-01',10910.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CORHOFI',NULL,NULL,NULL,NULL,NULL),(129,'2017-08-05 00:24:35','2017-08-04 16:24:35','2017-08-05','2017-08-05',27480.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ETOILE OCCITANE',NULL,NULL,NULL,NULL,NULL),(130,'2017-08-10 19:52:55','2017-08-10 11:52:55','2017-08-10','2017-08-10',1800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'2199872',0,NULL,0,'LCL','LOYVE AVOCATS',NULL,NULL,NULL,NULL,NULL),(131,'2017-08-10 20:04:14','2017-08-10 12:04:14','2017-07-25','2017-07-25',4080.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,'VU72061JPX1ZZ401',0,NULL,0,NULL,'CF EXPERT',NULL,NULL,NULL,NULL,NULL),(132,'2017-08-11 17:39:51','2017-08-11 09:39:51','2017-08-11','2017-08-11',1500.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,NULL,NULL,NULL,NULL),(133,'2017-08-31 20:40:29','2017-08-31 12:40:29','2017-08-31','2017-08-31',2664.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'1000563',0,NULL,0,'BANQUE PALATINE','ACI CAZES IMMOBILIER',NULL,NULL,NULL,NULL,NULL),(134,'2017-09-28 14:42:25','2017-09-28 06:42:25','2017-09-28','2017-09-28',1680.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,NULL,NULL,NULL,NULL),(135,'2017-10-03 19:52:01','2017-10-03 11:52:01','2017-10-03','2017-10-03',660.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'5377863',0,NULL,0,'Crédit Agricole','ECCOFFI',NULL,NULL,NULL,NULL,NULL),(136,'2017-10-18 15:37:23','2017-10-18 07:37:23','2017-10-02','2017-10-02',2949.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU SOUFFLE LES CLARINES',NULL,NULL,NULL,NULL,NULL),(137,'2017-10-18 15:38:18','2017-10-18 07:38:18','2017-10-02','2017-10-02',1546.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE VAL PYRENE',NULL,NULL,NULL,NULL,NULL),(138,'2017-10-18 15:39:15','2017-10-18 07:39:15','2017-10-03','2017-10-03',836.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU SOUFFLE LA VALLONIE',NULL,NULL,NULL,NULL,NULL),(139,'2017-10-18 15:40:07','2017-10-18 07:40:07','2017-10-18','2017-10-18',2850.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE PUISSERGUIER',NULL,NULL,NULL,NULL,NULL),(140,'2017-10-27 14:33:21','2017-10-27 06:33:21','2017-10-27','2017-10-27',3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,NULL,NULL,NULL,NULL),(141,'2017-10-31 01:06:53','2017-10-30 17:06:53','2017-10-31','2017-10-31',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'0000210',0,NULL,0,'Caisse d\'Epargne','CABINET FABRICE MEHATS',NULL,NULL,NULL,NULL,NULL),(142,'2017-11-07 15:56:46','2017-11-07 07:56:46','2017-11-07','2017-11-07',2400.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,NULL,NULL,NULL,NULL),(143,'2017-11-18 16:57:05','2017-11-18 08:57:05','2017-11-17','2017-11-17',4881.46000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINT ORENS DE GAMEVILLE',NULL,NULL,NULL,NULL,NULL),(144,'2017-11-23 23:39:23','2017-11-23 15:39:23','2017-11-23','2017-11-23',3120.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE VILLENOUVELLE',NULL,NULL,NULL,NULL,NULL),(145,'2017-11-23 23:42:30','2017-11-23 15:42:30','2017-11-09','2017-11-09',9600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE VILLEFRANCHE DE LAURAGAIS',NULL,NULL,NULL,NULL,NULL),(146,'2017-12-08 22:40:28','2017-12-08 14:40:28','2017-12-08','2017-12-08',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ECA EXPERTISES',NULL,NULL,NULL,NULL,NULL),(147,'2017-12-20 16:15:03','2017-12-20 08:15:03','2017-12-20','2017-12-20',7200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,NULL,NULL,NULL,NULL),(148,'2017-12-27 15:45:57','2017-12-27 07:45:58','2017-12-27','2017-12-27',14700.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GRETA MIDI PYRENEES CENTRE',NULL,NULL,NULL,NULL,NULL),(149,'2017-12-27 15:46:45','2017-12-27 07:46:45','2017-12-27','2017-12-27',14700.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCEE DEODAT DE SEVERAC',NULL,NULL,NULL,NULL,NULL),(150,'2018-01-03 16:21:27','2018-01-03 08:21:27','2018-01-03','2018-01-03',2850.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE PUISSERGUIER',NULL,NULL,NULL,NULL,NULL),(151,'2018-01-03 16:22:38','2018-01-03 08:22:38','2017-12-29','2017-12-29',3720.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,NULL,NULL,NULL,NULL),(152,'2018-01-04 04:02:58','2018-01-03 20:02:58','2018-01-04','2018-01-04',44201.64000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,NULL,NULL,NULL,NULL),(153,'2018-01-09 01:24:10','2018-01-08 17:24:10','2018-01-09','2018-01-09',2700.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'JAMP',NULL,NULL,NULL,NULL,NULL),(154,'2018-01-09 21:44:26','2018-01-09 13:44:26','2018-01-09','2018-01-09',2580.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GB STRATEGIE',NULL,NULL,NULL,NULL,NULL),(155,'2018-01-09 21:45:33','2018-01-09 13:45:33','2018-01-09','2018-01-09',-13.20000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,NULL,NULL,NULL,NULL),(156,'2018-01-15 21:11:56','2018-01-15 13:11:56','2018-01-15','2018-01-15',3731.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,NULL,NULL,NULL,NULL),(157,'2018-01-15 21:20:41','2018-01-15 13:20:41','2018-01-15','2018-01-15',3420.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GB STRATEGIE',NULL,NULL,NULL,NULL,NULL),(158,'2018-01-26 00:14:31','2018-01-25 16:14:31','2018-01-26','2018-01-26',28346.68000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(159,'2018-01-26 22:26:13','2018-01-26 14:26:13','2018-01-26','2018-01-26',3100.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'7584028',0,NULL,0,'BANQUE POSTALE','CONGREGATION SAINTE FAMILLE',NULL,'',NULL,NULL,NULL),(160,'2018-01-26 22:26:45','2018-01-26 14:26:45','2018-01-26','2018-01-26',8200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SOFACAP',NULL,'',NULL,NULL,NULL),(161,'2018-01-26 22:27:12','2018-01-26 14:27:12','2018-01-26','2018-01-26',80.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SOFACAP',NULL,'',NULL,NULL,NULL),(162,'2018-02-03 00:22:02','2018-02-02 16:22:02','2018-02-03','2018-02-03',3600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE OPPIDEA EUROPOLIA',NULL,'',NULL,NULL,NULL),(163,'2018-02-10 22:32:16','2018-02-10 14:32:16','2018-02-07','2018-02-07',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILE DE RODAT',NULL,'',NULL,NULL,NULL),(164,'2018-02-14 01:16:57','2018-02-13 17:16:57','2018-02-14','2018-02-14',2925.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(165,'2018-03-07 02:09:22','2018-03-06 18:09:22','2018-03-07','2018-03-07',8400.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CCLPA',NULL,'',NULL,NULL,NULL),(166,'2018-03-10 18:16:39','2018-03-10 10:16:40','2018-03-10','2018-03-10',2400.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SIRIUS',NULL,'',NULL,NULL,NULL),(167,'2018-03-15 15:33:22','2018-03-15 07:33:22','2018-03-13','2018-03-13',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILE DE RODAT',NULL,'',NULL,NULL,NULL),(168,'2018-03-15 15:35:40','2018-03-15 07:35:40','2018-03-08','2018-03-08',900.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'0000485',0,NULL,0,'CAISSE D\'EPARGNE','BIEN VIVRE EN LAURAGAIS',NULL,'',NULL,NULL,NULL),(169,'2018-03-19 16:39:42','2018-03-19 08:39:42','2018-03-19','2018-03-19',7200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(170,'2018-03-26 16:23:27','2018-03-26 08:23:27','2018-03-26','2018-03-26',15084.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GRETA MIDI PYRENEES NORD',NULL,'',NULL,NULL,NULL),(171,'2018-03-26 16:25:12','2018-03-26 08:25:12','2018-03-23','2018-03-23',1052.94000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'ALPHA CONSEILS',NULL,'',NULL,NULL,NULL),(172,'2018-03-27 22:39:08','2018-03-27 14:39:08','2018-03-27','2018-03-27',3735.36000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,'0217985',0,NULL,0,'BP Méditérannée','LES FRANCAS 13',NULL,'',NULL,NULL,NULL),(173,'2018-04-17 14:36:18','2018-04-17 06:36:18','2018-04-16','2018-04-16',700.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'EHPAD LES FONTENELLES',NULL,'',NULL,NULL,NULL),(174,'2018-04-17 14:37:38','2018-04-17 06:37:38','2018-04-16','2018-04-16',3770.86000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(175,'2018-04-17 14:38:22','2018-04-17 06:38:22','2018-04-13','2018-04-13',1620.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'PAC PREFABRICATION ARTICLE CIMENT',NULL,'',NULL,NULL,NULL),(176,'2018-04-25 13:24:42','2018-04-25 05:24:42','2018-04-25','2018-04-25',3673.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(177,'2018-04-30 15:02:51','2018-04-30 07:02:51','2018-04-30','2018-04-30',900.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'Etude de Maître Céline GELIS',NULL,'',NULL,NULL,NULL),(178,'2018-05-06 00:01:37','2018-05-05 16:01:37','2018-05-06','2018-05-06',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILE DE RODAT',NULL,'',NULL,NULL,NULL),(179,'2018-05-11 15:24:49','2018-05-11 07:24:49','2018-05-11','2018-05-11',1548.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'NM INVEST',NULL,'',NULL,NULL,NULL),(180,'2018-05-17 22:15:47','2018-05-17 14:15:47','2018-05-17','2018-05-17',3224.88000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(181,'2018-05-21 15:34:14','2018-05-21 07:34:14','2018-05-21','2018-05-21',4716.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCEE MONTEIL',NULL,'',NULL,NULL,NULL),(182,'2018-05-29 20:29:52','2018-05-29 12:29:52','2018-05-29','2018-05-29',3150.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE TREBES',NULL,'',NULL,NULL,NULL),(183,'2018-06-05 00:14:57','2018-06-04 16:14:57','2018-06-01','2018-06-01',2400.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ONSIL',NULL,'',NULL,NULL,NULL),(184,'2018-06-09 16:28:37','2018-06-09 08:28:37','2018-06-09','2018-06-09',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILE DE RODAT',NULL,'',NULL,NULL,NULL),(185,'2018-06-11 14:07:50','2018-06-11 06:07:50','2018-06-11','2018-06-11',7020.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SOFEMA',NULL,'',NULL,NULL,NULL),(186,'2018-06-21 23:16:12','2018-06-21 15:16:12','2018-06-21','2018-06-21',2700.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'FREYSSINET AERO EQUIPMENT',NULL,'',NULL,NULL,NULL),(187,'2018-06-23 00:22:26','2018-06-22 16:22:26','2018-06-23','2018-06-23',5418.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE MIRANDE',NULL,'',NULL,NULL,NULL),(188,'2018-06-29 14:08:55','2018-06-29 06:08:55','2018-06-29','2018-06-29',5460.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(189,'2018-06-29 14:09:28','2018-06-29 06:09:28','2018-06-29','2018-06-29',10800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(190,'2018-07-07 21:18:42','2018-07-07 13:18:42','2018-07-07','2018-07-07',3165.12000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LES FRANCAS - UR PACA',NULL,'',NULL,NULL,NULL),(191,'2018-07-09 21:32:43','2018-07-09 13:32:43','2018-07-09','2018-07-09',8400.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(192,'2018-07-12 01:29:59','2018-07-11 17:29:59','2018-07-12','2018-07-12',2611.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(193,'2018-07-13 23:48:48','2018-07-13 15:48:48','2018-07-13','2018-07-13',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(194,'2018-07-19 16:01:07','2018-07-19 08:01:07','2018-07-19','2018-07-19',7650.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE REVEL',NULL,'',NULL,NULL,NULL),(195,'2018-07-21 00:02:26','2018-07-20 16:02:26','2018-07-21','2018-07-21',2700.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINT-SULPICE LA POINTE',NULL,'',NULL,NULL,NULL),(196,'2018-08-01 21:26:20','2018-08-01 13:26:20','2018-07-31','2018-07-31',4800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(197,'2018-08-01 21:27:18','2018-08-01 13:27:18','2018-07-31','2018-07-31',50661.26000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(198,'2018-08-13 15:07:44','2018-08-13 07:07:44','2018-08-13','2018-08-13',840.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(199,'2018-08-13 15:10:39','2018-08-13 07:10:39','2018-07-27','2018-07-27',18000.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(200,'2018-08-28 16:35:17','2018-08-28 08:35:17','2018-08-28','2018-08-28',1936.08000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(201,'2018-08-31 15:53:14','2018-08-31 07:53:14','2018-08-31','2018-08-31',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(202,'2018-09-12 20:08:16','2018-09-12 12:08:16','2018-09-12','2018-09-12',1650.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'00006045',0,NULL,0,'SOCIETE GENERALE','CENTRE MEDICAL ET CHIRURGICAL DU LANGUEDOC',NULL,'',NULL,NULL,NULL),(203,'2018-09-14 22:11:50','2018-09-14 14:11:50','2018-09-14','2018-09-14',4950.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE OPPIDEA EUROPOLIA',NULL,'',NULL,NULL,NULL),(204,'2018-09-20 15:24:53','2018-09-20 07:24:53','2018-09-12','2018-09-12',900.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'0598467',0,NULL,0,'CREDIT MUTUEL','STRANIC',NULL,'',NULL,NULL,NULL),(205,'2018-09-21 14:44:36','2018-09-21 06:44:36','2018-09-21','2018-09-21',11661.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(206,'2018-09-26 14:46:45','2018-09-26 06:46:45','2018-09-26','2018-09-26',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(207,'2018-10-15 14:58:00','2018-10-15 06:58:00','2018-10-05','2018-10-05',10260.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE FLEURY',NULL,'',NULL,NULL,NULL),(208,'2018-10-20 13:07:08','2018-10-20 05:07:08','2018-10-17','2018-10-17',11237.41000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(209,'2018-10-20 13:09:02','2018-10-20 05:09:02','2018-10-17','2018-10-17',1800.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(210,'2018-10-20 13:11:05','2018-10-20 05:11:05','2018-10-19','2018-10-19',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(211,'2018-11-05 17:44:39','2018-11-05 09:44:39','2018-11-05','2018-11-05',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'0000140',0,NULL,0,'SOCIETE GENERALE','NEUVILLE EXPERT',NULL,'',NULL,NULL,NULL),(212,'2018-11-08 22:41:52','2018-11-08 14:41:52','2018-11-08','2018-11-08',1650.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'0006103',0,NULL,0,'SOCIETE GENERALE','CENTRE MEDICAL ET CHIRURGICAL DU LANGUEDOC',NULL,'',NULL,NULL,NULL),(213,'2018-11-13 22:44:01','2018-11-13 14:44:01','2018-11-13','2018-11-13',-2850.00000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(214,'2018-11-15 19:11:48','2018-11-15 11:11:48','2018-11-15','2018-11-15',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'8350239',0,NULL,0,'CREDIT AGRICOLE','AUTO-LABEGE.COM',NULL,'',NULL,NULL,NULL),(215,'2018-11-18 01:58:32','2018-11-17 17:58:32','2018-11-18','2018-11-18',3258.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE MIRANDE',NULL,'',NULL,NULL,NULL),(216,'2018-11-21 15:45:56','2018-11-21 07:45:56','2018-11-21','2018-11-21',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(217,'2018-11-23 15:46:51','2018-11-23 07:46:51','2018-11-23','2018-11-23',3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ARCADIE INFORMATIQUE',NULL,'',NULL,NULL,NULL),(218,'2018-11-26 17:00:17','2018-11-26 09:00:17','2018-11-23','2018-11-23',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ARCADIE INFORMATIQUE',NULL,'',NULL,NULL,NULL),(219,'2018-11-26 23:04:24','2018-11-26 15:04:24','2018-11-26','2018-11-26',960.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HOSPITALISATION A DOMICILE',NULL,'',NULL,NULL,NULL),(220,'2018-11-27 21:02:29','2018-11-27 13:02:29','2018-11-27','2018-11-27',8230.50000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'6720383',0,NULL,0,'CREDIT AGRICOLE','OGEC BEAUCE GATINAIS',NULL,'',NULL,NULL,NULL),(221,'2018-12-02 00:45:35','2018-12-01 16:45:35','2018-12-02','2018-12-02',3120.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCEE TOUSCAYRATS',NULL,'',NULL,NULL,NULL),(222,'2018-12-04 15:13:15','2018-12-04 07:13:15','2018-12-04','2018-12-04',4560.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(223,'2018-12-05 01:01:15','2018-12-04 17:01:15','2018-12-05','2018-12-05',900.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(224,'2018-12-07 15:47:33','2018-12-07 07:47:33','2018-12-07','2018-12-07',6720.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE DE POITIERS',NULL,'',NULL,NULL,NULL),(225,'2018-12-07 15:47:59','2018-12-07 07:47:59','2018-12-07','2018-12-07',1920.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE SAINT-CHARLES',NULL,'',NULL,NULL,NULL),(226,'2018-12-07 15:48:40','2018-12-07 07:48:40','2018-12-07','2018-12-07',10873.22000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(227,'2018-12-12 16:16:40','2018-12-12 08:16:40','2018-12-10','2018-12-10',3626.84000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(228,'2018-12-12 16:17:15','2018-12-12 08:17:15','2018-12-11','2018-12-11',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(229,'2018-12-13 21:19:29','2018-12-13 13:19:29','2018-12-13','2018-12-13',39600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ATLANCE France SAS',NULL,'',NULL,NULL,NULL),(230,'2018-12-17 18:18:42','2018-12-17 10:18:42','2018-12-17','2018-12-17',1800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'2052670',0,NULL,0,'CREDIT AGRICOLE','SYMEXO',NULL,'',NULL,NULL,NULL),(231,'2018-12-19 21:11:04','2018-12-19 13:11:04','2018-12-19','2018-12-19',3420.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE GIMONT',NULL,'',NULL,NULL,NULL),(232,'2018-12-21 01:04:37','2018-12-20 17:04:37','2018-12-21','2018-12-21',2880.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'IFRB',NULL,'',NULL,NULL,NULL),(233,'2018-12-21 01:05:08','2018-12-20 17:05:08','2018-12-21','2018-12-21',180.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SANTE GESTION',NULL,'',NULL,NULL,NULL),(234,'2018-12-21 13:49:26','2018-12-21 05:49:26','2018-12-21','2018-12-21',6000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(235,'2018-12-22 21:30:13','2018-12-22 13:30:13','2018-12-22','2018-12-22',1962.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'7308383',0,NULL,0,NULL,'SCP PAMPONNEAU PERROUIN BELLEN-ROTGER',NULL,'',NULL,NULL,NULL),(236,'2018-12-22 21:30:50','2018-12-22 13:30:50','2018-12-22','2018-12-22',256.45000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'0000380',0,NULL,0,NULL,'PLP CONSULTANT',NULL,'',NULL,NULL,NULL),(237,'2018-12-22 21:32:58','2018-12-22 13:32:58','2018-12-22','2018-12-22',1800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'0001119 - 00001120 - 00001121',0,NULL,0,NULL,'ECOGROUPAGE',NULL,'',NULL,NULL,NULL),(238,'2018-12-26 16:50:58','2018-12-26 08:50:58','2018-12-26','2018-12-26',88470.79000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(239,'2018-12-28 00:04:36','2018-12-27 16:04:36','2018-12-28','2018-12-28',10800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ATLANCE France SAS',NULL,'',NULL,NULL,NULL),(240,'2018-12-28 00:05:04','2018-12-27 16:05:04','2018-12-28','2018-12-28',6000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GB STRATEGIE',NULL,'',NULL,NULL,NULL),(241,'2019-01-03 16:16:16','2019-01-03 08:16:16','2019-01-03','2019-01-03',9600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE ESQUIROL SAINT-HILAIRE',NULL,'',NULL,NULL,NULL),(242,'2019-01-04 15:58:54','2019-01-04 07:58:54','2019-01-04','2019-01-04',9600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE CLAUDE BERNARD',NULL,'',NULL,NULL,NULL),(243,'2019-01-04 15:59:56','2019-01-04 07:59:56','2019-01-04','2019-01-04',7200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE NOTRE DAME D\'ESPERANCE',NULL,'',NULL,NULL,NULL),(244,'2019-01-04 23:53:58','2019-01-04 15:53:58','2019-01-04','2019-01-04',1907.76000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ELSAN SAS',NULL,'',NULL,NULL,NULL),(245,'2019-01-04 23:54:26','2019-01-04 15:54:26','2019-01-04','2019-01-04',-1907.76000000,'(CustomerInvoicePaymentBack)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(246,'2019-01-07 20:52:20','2019-01-07 12:52:20','2019-01-07','2019-01-07',190.20000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'0000922',0,NULL,0,'SOCIETE GENERALE','CLB CONSEILS',NULL,'',NULL,NULL,NULL),(247,'2019-01-08 01:36:25','2019-01-07 17:36:25','2019-01-08','2019-01-08',3155.58000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(248,'2019-01-11 15:17:32','2019-01-11 07:17:32','2019-01-11','2019-01-11',1272.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OPTIMA GESTION CONSEILS',NULL,'',NULL,NULL,NULL),(249,'2019-01-18 17:29:48','2019-01-18 09:29:48','2019-01-18','2019-01-18',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(250,'2019-01-25 19:05:26','2019-01-25 11:05:26','2019-01-25','2019-01-25',6600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(251,'2019-01-30 22:06:39','2019-01-30 14:06:39','2019-01-30','2019-01-30',1800.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MONSIEUR RAOUL DE SCORRAILLE',NULL,'',NULL,NULL,NULL),(252,'2019-01-30 22:17:27','2019-01-30 14:17:27','2019-01-30','2019-01-30',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INSTITUT DE CANCEROLOGIE DU GARD',NULL,'',NULL,NULL,NULL),(253,'2019-01-30 22:17:55','2019-01-30 14:17:55','2019-01-30','2019-01-30',4200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE KENVAL',NULL,'',NULL,NULL,NULL),(254,'2019-01-30 22:18:37','2019-01-30 14:18:37','2019-01-30','2019-01-30',2400.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE VALDEGOUR',NULL,'',NULL,NULL,NULL),(255,'2019-02-01 03:59:00','2019-01-31 19:59:00','2019-01-31','2019-01-31',3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'7431990',0,NULL,0,'CREDIT AGRICOLE','AQUA TEMPS',NULL,'',NULL,NULL,NULL),(256,'2019-02-05 18:50:26','2019-02-05 10:50:26','2019-02-05','2019-02-05',9600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE BOUCHARD',NULL,'',NULL,NULL,NULL),(257,'2019-02-05 18:51:36','2019-02-05 10:51:36','2019-01-31','2019-01-31',180.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SANTE GESTION',NULL,'',NULL,NULL,NULL),(258,'2019-02-05 18:53:10','2019-02-05 10:53:10','2019-02-05','2019-02-05',-907.70000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(259,'2019-02-05 18:53:56','2019-02-05 10:53:56','2019-02-05','2019-02-05',907.70000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AURA EXPERTISE',NULL,'',NULL,NULL,NULL),(260,'2019-02-05 18:54:47','2019-02-05 10:54:47','2019-02-05','2019-02-05',7452.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'NM INVEST',NULL,'',NULL,NULL,NULL),(261,'2019-02-05 18:55:21','2019-02-05 10:55:21','2019-02-05','2019-02-05',-7452.00000000,'(CustomerInvoicePaymentBack)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(262,'2019-02-08 17:43:38','2019-02-08 09:43:38','2019-02-08','2019-02-08',2160.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ORDRE DES AVOCATS',NULL,'',NULL,NULL,NULL),(263,'2019-02-08 17:55:41','2019-02-08 09:55:41','2019-02-08','2019-02-08',352.32000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE PASTEUR',NULL,'',NULL,NULL,NULL),(264,'2019-02-08 18:16:40','2019-02-08 10:16:40','2019-02-08','2019-02-08',9660.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'0000386',0,NULL,0,'BANQUE POPULAIRE','PLP CONSULTANT',NULL,'',NULL,NULL,NULL),(265,'2019-02-11 17:49:17','2019-02-11 09:49:17','2019-02-11','2019-02-11',907.70000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'4662522',0,NULL,0,'CREDIT AGRICOLE','ARTUS EXPERTISE',NULL,'',NULL,NULL,NULL),(266,'2019-02-13 02:57:32','2019-02-12 18:57:32','2019-02-13','2019-02-13',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(267,'2019-02-21 15:54:54','2019-02-21 07:54:54','2019-02-20','2019-02-20',7200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'CLINIQUE PASTEUR',NULL,'',NULL,NULL,NULL),(268,'2019-02-22 15:48:15','2019-02-22 07:48:15','2019-02-22','2019-02-22',4069.20000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RIGBY CAPITAL',NULL,'',NULL,NULL,NULL),(269,'2019-02-28 05:12:39','2019-02-27 21:12:39','2019-02-20','2019-02-20',10620.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(270,'2019-03-01 00:25:59','2019-02-28 16:25:59','2019-03-01','2019-03-01',3375.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINT-SULPICE LA POINTE',NULL,'',NULL,NULL,NULL),(271,'2019-03-01 00:26:36','2019-02-28 16:26:36','2019-03-01','2019-03-01',180.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SANTE GESTION',NULL,'',NULL,NULL,NULL),(272,'2019-03-01 00:27:14','2019-02-28 16:27:14','2019-03-01','2019-03-01',4460.08000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE LA SOLANE',NULL,'',NULL,NULL,NULL),(273,'2019-03-01 15:39:41','2019-03-01 07:39:41','2019-03-01','2019-03-01',7200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE SAINT-AUGUSTIN',NULL,'',NULL,NULL,NULL),(274,'2019-03-04 18:54:08','2019-03-04 10:54:08','2019-03-04','2019-03-04',6840.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(275,'2019-03-05 18:48:42','2019-03-05 10:48:42','2019-03-05','2019-03-05',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(276,'2019-03-06 22:22:50','2019-03-06 14:22:50','2019-03-06','2019-03-06',1800.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'4236003',0,NULL,0,'CREDIT COOPERATIF','ORDRE DES ARCHITECTES',NULL,'',NULL,NULL,NULL),(277,'2019-03-12 18:46:34','2019-03-12 10:46:34','2019-03-12','2019-03-12',8400.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CCLPA',NULL,'',NULL,NULL,NULL),(278,'2019-03-15 22:48:34','2019-03-15 14:48:34','2019-03-15','2019-03-15',7200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'8747066',0,NULL,0,'LA BANQUE POSTALE','CLINIQUE LES LAURIERS',NULL,'',NULL,NULL,NULL),(279,'2019-03-15 22:49:18','2019-03-15 14:49:18','2019-03-15','2019-03-15',679.80000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'0000392',0,NULL,0,'BPO','PLP CONSULTANT',NULL,'',NULL,NULL,NULL),(280,'2019-03-15 23:14:04','2019-03-15 15:14:04','2019-03-14','2019-03-14',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(281,'2019-03-19 01:05:52','2019-03-18 17:05:52','2019-03-19','2019-03-19',675.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINT-SULPICE LA POINTE',NULL,'',NULL,NULL,NULL),(282,'2019-03-19 01:07:36','2019-03-18 17:07:36','2019-03-19','2019-03-19',5740.88000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(283,'2019-03-26 18:53:14','2019-03-26 10:53:14','2019-03-26','2019-03-26',1086.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(284,'2019-03-29 15:52:06','2019-03-29 07:52:06','2019-03-29','2019-03-29',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU SOUFFLE LA VALLONIE',NULL,'',NULL,NULL,NULL),(285,'2019-03-29 15:54:59','2019-03-29 07:54:59','2019-03-29','2019-03-29',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'0001257',0,NULL,0,'BPO','SARL LOOKCHAB',NULL,'',NULL,NULL,NULL),(286,'2019-04-01 14:57:30','2019-04-01 06:57:30','2019-04-01','2019-04-01',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU SOUFFLE LES CLARINES',NULL,'',NULL,NULL,NULL),(287,'2019-04-02 22:29:49','2019-04-02 14:29:49','2019-04-02','2019-04-02',180.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SANTE GESTION',NULL,'',NULL,NULL,NULL),(288,'2019-04-08 14:54:32','2019-04-08 06:54:32','2019-04-08','2019-04-08',26673.60000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DELAY',NULL,'',NULL,NULL,NULL),(289,'2019-04-11 14:09:11','2019-04-11 06:09:11','2019-04-11','2019-04-11',7200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE NOTRE-DAME',NULL,'',NULL,NULL,NULL),(290,'2019-04-11 14:22:19','2019-04-11 06:22:19','2019-04-11','2019-04-11',2911.42000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(291,'2019-04-24 22:50:01','2019-04-24 14:50:01','2019-04-24','2019-04-24',4092.18000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(292,'2019-04-24 22:51:22','2019-04-24 14:51:22','2019-04-09','2019-04-09',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MARTIGNON FINANCES',NULL,'',NULL,NULL,NULL),(293,'2019-04-30 22:40:43','2019-04-30 14:40:43','2019-04-30','2019-04-30',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE 5 Santé',NULL,'',NULL,NULL,NULL),(294,'2019-04-30 22:41:10','2019-04-30 14:41:10','2019-04-30','2019-04-30',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE LA SOLANE',NULL,'',NULL,NULL,NULL),(295,'2019-04-30 22:41:40','2019-04-30 14:41:40','2019-04-30','2019-04-30',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE VAL PYRENE',NULL,'',NULL,NULL,NULL),(296,'2019-05-06 21:21:10','2019-05-06 13:21:10','2019-05-03','2019-05-03',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SANTE GESTION',NULL,'',NULL,NULL,NULL),(297,'2019-05-06 21:26:14','2019-05-06 13:26:14','2019-05-06','2019-05-06',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MARTIGNON FINANCES',NULL,'',NULL,NULL,NULL),(298,'2019-05-09 20:17:03','2019-05-09 12:17:03','2019-05-09','2019-05-09',3116.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(299,'2019-05-09 23:10:20','2019-05-09 15:10:20','2019-05-09','2019-05-09',14640.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RIGBY CAPITAL',NULL,'',NULL,NULL,NULL),(300,'2019-05-11 08:38:28','2019-05-11 00:38:28','2019-05-11','2019-05-11',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(301,'2019-05-15 13:47:04','2019-05-15 05:47:04','2019-05-13','2019-05-13',4365.60000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(302,'2019-05-15 13:47:44','2019-05-15 05:47:44','2019-05-13','2019-05-13',9996.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CAUSSADE',NULL,'',NULL,NULL,NULL),(303,'2019-05-15 14:21:58','2019-05-15 06:21:58','2019-05-15','2019-05-15',4200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(304,'2019-05-15 14:27:20','2019-05-15 06:27:20','2019-05-15','2019-05-15',1161.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(305,'2019-05-17 15:06:57','2019-05-17 07:06:57','2019-05-10','2019-05-10',1800.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'0845805',0,NULL,0,'BPO','ALIANYS',NULL,'',NULL,NULL,NULL),(306,'2019-05-17 15:18:25','2019-05-17 07:18:25','2019-05-14','2019-05-14',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE LE PONTET',NULL,'',NULL,NULL,NULL),(307,'2019-05-17 15:19:05','2019-05-17 07:19:05','2019-05-16','2019-05-16',4200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(308,'2019-05-20 14:16:29','2019-05-20 06:16:29','2019-05-20','2019-05-20',2664.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE VILLENOUVELLE',NULL,'',NULL,NULL,NULL),(309,'2019-05-20 21:53:39','2019-05-20 13:53:39','2019-05-20','2019-05-20',5460.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(310,'2019-05-22 05:33:09','2019-05-21 21:33:09','2019-05-22','2019-05-22',984.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE BERTRE',NULL,'',NULL,NULL,NULL),(311,'2019-05-22 15:18:07','2019-05-22 07:18:07','2019-05-22','2019-05-22',9600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE VILLEFRANCHE DE LAURAGAIS',NULL,'',NULL,NULL,NULL),(312,'2019-05-29 15:45:43','2019-05-29 07:45:43','2019-05-29','2019-05-29',8640.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(313,'2019-05-29 20:15:50','2019-05-29 12:15:50','2019-05-29','2019-05-29',1076.40000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(314,'2019-06-06 00:37:18','2019-06-05 16:37:18','2019-06-06','2019-06-06',20991.60000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',NULL,'',NULL,NULL,NULL),(315,'2019-06-06 00:38:31','2019-06-05 16:38:31','2018-05-04','2018-05-04',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MARTIGNON FINANCES',NULL,'',NULL,NULL,NULL),(316,'2019-06-06 00:40:45','2019-06-05 16:40:45','2019-06-06','2019-06-06',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MARTIGNON FINANCES',NULL,'',NULL,NULL,NULL),(317,'2019-06-11 20:53:15','2019-06-11 12:53:15','2019-06-11','2019-06-11',6194.96000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'9534024',0,NULL,0,'LA BANQUE POSTALE','CLINIQUE LES LAURIERS',NULL,'',NULL,NULL,NULL),(318,'2019-06-14 14:01:48','2019-06-14 06:01:48','2019-06-14','2019-06-14',115.74000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HOSPITALISATION A DOMICILE',NULL,'',NULL,NULL,NULL),(319,'2019-06-14 21:44:00','2019-06-14 13:44:00','2019-06-14','2019-06-14',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ADEFI FORMATION',NULL,'',NULL,NULL,NULL),(320,'2019-06-14 23:55:12','2019-06-14 15:55:12','2019-06-14','2019-06-14',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(321,'2019-06-15 02:40:17','2019-06-14 18:40:17','2019-06-15','2019-06-15',3240.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ETS SABATHIER',NULL,'',NULL,NULL,NULL),(322,'2019-06-20 14:51:40','2019-06-20 06:51:40','2019-06-20','2019-06-20',4334.12000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE DE POITIERS',NULL,'',NULL,NULL,NULL),(323,'2019-06-24 14:54:48','2019-06-24 06:54:48','2019-06-24','2019-06-24',1378.85000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE NOTRE-DAME',NULL,'',NULL,NULL,NULL),(324,'2019-06-25 20:50:41','2019-06-25 12:50:41','2019-06-25','2019-06-25',1800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'3986721',0,NULL,0,'CREDIT MUTUEL','CABINET GILLES HOURQUET',NULL,'',NULL,NULL,NULL),(325,'2019-06-25 22:36:40','2019-06-25 14:36:40','2019-06-25','2019-06-25',9840.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(326,'2019-06-26 21:05:36','2019-06-26 13:05:36','2019-06-26','2019-06-26',2522.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(327,'2019-07-04 14:40:36','2019-07-04 06:40:36','2019-07-04','2019-07-04',504.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE NOTRE DAME D\'ESPERANCE',NULL,'',NULL,NULL,NULL),(328,'2019-07-08 14:56:56','2019-07-08 06:56:56','2019-07-08','2019-07-08',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'NM INVEST',NULL,'',NULL,NULL,NULL),(329,'2019-07-08 14:58:00','2019-07-08 06:58:00','2019-07-08','2019-07-08',8059.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HÔPITAL PRIVÉ LA CHÂTAIGNERAIE',NULL,'',NULL,NULL,NULL),(330,'2019-07-08 15:28:41','2019-07-08 07:28:41','2019-07-08','2019-07-08',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(332,'2019-07-09 15:28:20','2019-07-09 07:28:20','2019-07-01','2019-07-01',616.80000000,'(CustomerInvoicePayment)',2,1,NULL,'CB',NULL,'9534054',0,NULL,0,'LA BANQUE POSTALE',NULL,NULL,'',NULL,NULL,NULL),(333,'2019-07-10 22:01:50','2019-07-10 14:01:50','2019-07-10','2019-07-10',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SOCIETE AIXOISE D\'EXPANSION MEDICALE',NULL,'',NULL,NULL,NULL),(334,'2019-07-13 20:49:43','2019-07-13 12:49:43','2019-07-13','2019-07-13',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(335,'2019-07-15 22:04:09','2019-07-15 14:04:09','2019-07-15','2019-07-15',949.12000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE SAINT-CHARLES',NULL,'',NULL,NULL,NULL),(336,'2019-07-18 00:03:34','2019-07-17 16:03:34','2019-07-18','2019-07-18',667.10000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(337,'2019-07-19 15:23:35','2019-07-19 07:23:35','2019-07-08','2019-07-08',280.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(338,'2019-07-19 20:10:52','2019-07-19 12:10:52','2019-07-19','2019-07-19',2400.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(339,'2019-08-02 15:40:28','2019-08-02 07:40:28','2019-08-02','2019-08-02',273.60000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE CLAUDE BERNARD',NULL,'',NULL,NULL,NULL),(340,'2019-08-02 23:54:39','2019-08-02 15:54:39','2019-08-02','2019-08-02',310.67000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(341,'2019-08-14 18:18:58','2019-08-14 10:18:58','2019-08-05','2019-08-05',3327.54000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE NOTRE DAME D\'ESPERANCE',NULL,'',NULL,NULL,NULL),(342,'2019-08-14 18:26:38','2019-08-14 10:26:38','2019-08-05','2019-08-05',640.80000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE ESQUIROL SAINT-HILAIRE',NULL,'',NULL,NULL,NULL),(343,'2019-08-14 18:29:59','2019-08-14 10:29:59','2019-08-05','2019-08-05',6480.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE TOURNEFEUILLE',NULL,'',NULL,NULL,NULL),(344,'2019-08-14 18:37:04','2019-08-14 10:37:04','2019-08-05','2019-08-05',175.00000000,'(CustomerInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(345,'2019-08-14 18:48:03','2019-08-14 10:48:03','2019-08-05','2019-08-05',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(346,'2019-08-14 18:48:32','2019-08-14 10:48:32','2019-08-05','2019-08-05',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(347,'2019-08-14 19:05:27','2019-08-14 11:05:27','2019-08-08','2019-08-08',2216.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(348,'2019-08-16 20:52:01','2019-08-16 12:52:01','2019-08-16','2019-08-16',225.60000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE KENVAL',NULL,'',NULL,NULL,NULL),(349,'2019-08-20 19:55:19','2019-08-20 11:55:19','2019-08-05','2019-08-05',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(350,'2019-08-20 21:06:20','2019-08-20 13:06:20','2019-08-20','2019-08-20',950.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(351,'2019-08-20 21:07:08','2019-08-20 13:07:08','2019-08-20','2019-08-20',10.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(352,'2019-08-26 15:23:07','2019-08-26 07:23:07','2019-08-23','2019-08-23',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(353,'2019-08-28 23:37:19','2019-08-28 15:37:19','2019-08-28','2019-08-28',6198.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(354,'2019-08-29 15:18:39','2019-08-29 07:18:39','2019-08-29','2019-08-29',2880.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(355,'2019-09-02 20:53:05','2019-09-02 12:53:05','2019-09-02','2019-09-02',349.99000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(356,'2019-09-03 00:07:12','2019-09-02 16:07:12','2019-09-03','2019-09-03',11506.09000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE LE LANGUEDOC',NULL,'',NULL,NULL,NULL),(357,'2019-09-03 19:39:30','2019-09-03 11:39:30','2019-09-03','2019-09-03',8038.80000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HOPITAL PRIVE SAINT-FRANCOIS',NULL,'',NULL,NULL,NULL),(358,'2019-09-17 17:08:17','2019-09-17 09:08:17','2019-09-17','2019-09-17',10684.57000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE ESQUIROL SAINT-HILAIRE',NULL,'',NULL,NULL,NULL),(359,'2019-09-17 17:09:04','2019-09-17 09:09:04','2019-09-17','2019-09-17',3338.22000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE BOUCHARD',NULL,'',NULL,NULL,NULL),(360,'2019-09-18 20:47:17','2019-09-18 12:47:17','2019-09-18','2019-09-18',7200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE MONTREAL',NULL,'',NULL,NULL,NULL),(361,'2019-09-20 00:12:33','2019-09-19 16:12:33','2019-09-20','2019-09-20',2075.04000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(362,'2019-09-20 00:13:45','2019-09-19 16:13:45','2019-09-06','2019-09-06',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(363,'2019-09-20 00:15:12','2019-09-19 16:15:12','2019-09-06','2019-09-06',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'NM INVEST',NULL,'',NULL,NULL,NULL),(364,'2019-09-20 00:20:25','2019-09-19 16:20:25','2019-09-07','2019-09-07',175.00000000,'(CustomerInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(365,'2019-09-24 20:12:23','2019-09-24 12:12:23','2019-09-24','2019-09-24',1200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'NORMATECH',NULL,'',NULL,NULL,NULL),(366,'2019-09-24 20:15:58','2019-09-24 12:15:58','2019-09-24','2019-09-24',120.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'NORMATECH',NULL,'',NULL,NULL,NULL),(367,'2019-09-27 22:12:28','2019-09-27 14:12:28','2019-09-27','2019-09-27',3192.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(368,'2019-09-27 22:13:02','2019-09-27 14:13:02','2019-09-27','2019-09-27',6910.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE MIRANDE',NULL,'',NULL,NULL,NULL),(369,'2019-09-27 22:15:38','2019-09-27 14:15:38','2019-09-27','2019-09-27',1012.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(370,'2019-09-28 19:58:53','2019-09-28 11:58:53','2019-09-28','2019-09-28',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU SOUFFLE LES CLARINES',NULL,'',NULL,NULL,NULL),(371,'2019-09-30 16:46:24','2019-09-30 08:46:25','2019-09-30','2019-09-30',26673.60000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DELAY',NULL,'',NULL,NULL,NULL),(372,'2019-10-01 20:58:46','2019-10-01 12:58:46','2019-10-01','2019-10-01',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU SOUFFLE LA VALLONIE',NULL,'',NULL,NULL,NULL),(373,'2019-10-01 20:59:18','2019-10-01 12:59:18','2019-10-01','2019-10-01',2400.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INSTITUT LIMAYRAC',NULL,'',NULL,NULL,NULL),(374,'2019-10-02 14:41:23','2019-10-02 06:41:23','2019-10-02','2019-10-02',736.80000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE BOUCHARD',NULL,'',NULL,NULL,NULL),(375,'2019-10-07 22:04:20','2019-10-07 14:04:20','2019-10-07','2019-10-07',1072.80000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE DE POITIERS',NULL,'',NULL,NULL,NULL),(376,'2019-10-07 22:42:26','2019-10-07 14:42:26','2019-10-04','2019-10-04',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(377,'2019-10-10 22:23:39','2019-10-10 14:23:39','2019-10-10','2019-10-10',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(378,'2019-10-11 23:42:19','2019-10-11 15:42:19','2019-10-11','2019-10-11',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'4066331',0,NULL,0,'CIC','ALOPOSE',NULL,'',NULL,NULL,NULL),(379,'2019-10-11 23:42:53','2019-10-11 15:42:53','2019-10-11','2019-10-11',776.24000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(380,'2019-10-11 23:43:41','2019-10-11 15:43:41','2019-10-11','2019-10-11',8230.50000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,'8520210',0,NULL,0,'CRCA','OGEC BEAUCE GATINAIS',NULL,'',NULL,NULL,NULL),(381,'2019-10-11 23:44:51','2019-10-11 15:44:51','2019-10-07','2019-10-07',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(382,'2019-10-11 23:45:15','2019-10-11 15:45:15','2019-10-07','2019-10-07',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(383,'2019-10-11 23:45:40','2019-10-11 15:45:40','2019-10-07','2019-10-07',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(384,'2019-10-12 16:37:08','2019-10-12 08:37:08','2019-10-02','2019-10-02',5594.23000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE JEAN LACAZE',NULL,'',NULL,NULL,NULL),(385,'2019-10-16 14:51:46','2019-10-16 06:51:46','2019-10-16','2019-10-16',9600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE DE L\'ORMEAU',NULL,'',NULL,NULL,NULL),(386,'2019-10-21 23:55:36','2019-10-21 15:55:36','2019-10-21','2019-10-21',2880.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTE DE COMMUNES SUD-HERAULT',NULL,'',NULL,NULL,NULL),(387,'2019-10-25 15:07:19','2019-10-25 07:07:19','2019-10-25','2019-10-25',450.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'6003055',0,NULL,0,'BANQUE COURTOIS','MAISON FMF BORDEAUX',NULL,'',NULL,NULL,NULL),(388,'2019-10-31 15:02:57','2019-10-31 07:02:57','2019-10-28','2019-10-28',11463.60000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE LESPINASSE',NULL,'',NULL,NULL,NULL),(389,'2019-10-31 15:03:44','2019-10-31 07:03:44','2019-10-28','2019-10-28',-130.69000000,'(CustomerInvoicePaymentBack)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(390,'2019-10-31 15:04:57','2019-10-31 07:04:57','2019-10-28','2019-10-28',6300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINT-QUENTIN-FALLAVIER',NULL,'',NULL,NULL,NULL),(391,'2019-10-31 15:07:48','2019-10-31 07:07:48','2019-10-30','2019-10-30',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE 5 Santé',NULL,'',NULL,NULL,NULL),(392,'2019-10-31 15:08:31','2019-10-31 07:08:31','2019-10-30','2019-10-30',960.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(393,'2019-11-04 16:03:54','2019-11-04 08:03:54','2019-10-31','2019-10-31',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE VAL PYRENE',NULL,'',NULL,NULL,NULL),(394,'2019-11-04 16:04:31','2019-11-04 08:04:31','2019-10-31','2019-10-31',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE LA SOLANE',NULL,'',NULL,NULL,NULL),(395,'2019-11-05 16:11:40','2019-11-05 08:11:40','2019-11-05','2019-11-05',4800.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE LE FLORIDE',NULL,'',NULL,NULL,NULL),(396,'2019-11-06 15:38:43','2019-11-06 07:38:43','2019-11-06','2019-11-06',151.20000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'PLP CONSULTANT',NULL,'',NULL,NULL,NULL),(397,'2019-11-06 15:39:22','2019-11-06 07:39:22','2019-11-02','2019-11-02',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(398,'2019-11-06 15:39:47','2019-11-06 07:39:47','2019-11-02','2019-11-02',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(399,'2019-11-06 15:40:24','2019-11-06 07:40:24','2019-11-04','2019-11-04',1308.14000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(400,'2019-11-12 18:40:11','2019-11-12 10:40:11','2019-10-26','2019-10-26',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(401,'2019-11-12 19:14:09','2019-11-12 11:14:09','2019-11-05','2019-11-05',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(402,'2019-11-30 16:50:44','2019-11-30 08:50:44','2019-11-29','2019-11-29',3600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(403,'2019-11-30 16:51:18','2019-11-30 08:51:18','2019-11-30','2019-11-30',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(404,'2019-12-02 22:10:57','2019-12-02 14:10:57','2019-12-02','2019-12-02',7200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HÔPITAL PRIVE SAINT-MARTIN',NULL,'',NULL,NULL,NULL),(405,'2019-12-03 16:38:48','2019-12-03 08:38:48','2019-12-03','2019-12-03',203.63000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INSTITUT DE CANCEROLOGIE DU GARD',NULL,'',NULL,NULL,NULL),(406,'2019-12-03 23:54:33','2019-12-03 15:54:33','2019-12-03','2019-12-03',141.05000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE VALDEGOUR',NULL,'',NULL,NULL,NULL),(407,'2019-12-05 15:57:46','2019-12-05 07:57:46','2019-12-05','2019-12-05',3617.24000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HÔPITAL PRIVÉ LA CHÂTAIGNERAIE',NULL,'',NULL,NULL,NULL),(408,'2019-12-05 15:58:21','2019-12-05 07:58:21','2019-12-05','2019-12-05',7200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE AMBROISE PARE',NULL,'',NULL,NULL,NULL),(409,'2019-12-05 15:59:08','2019-12-05 07:59:08','2019-12-04','2019-12-04',1548.02000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(410,'2019-12-06 15:45:15','2019-12-06 07:45:15','2019-12-06','2019-12-06',6545.59000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINT-JORY',NULL,'',NULL,NULL,NULL),(411,'2019-12-07 16:15:11','2019-12-07 08:15:11','2019-12-05','2019-12-05',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(412,'2019-12-07 16:15:34','2019-12-07 08:15:34','2019-12-05','2019-12-05',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(413,'2019-12-07 16:15:55','2019-12-07 08:15:55','2019-12-07','2019-12-07',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(414,'2019-12-13 21:20:51','2019-12-13 13:20:51','2019-12-11','2019-12-11',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(415,'2019-12-16 15:49:00','2019-12-16 07:49:00','2019-12-16','2019-12-16',1257.71000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE KENVAL',NULL,'',NULL,NULL,NULL),(416,'2019-12-19 15:06:41','2019-12-19 07:06:41','2019-12-18','2019-12-18',5313.50000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(417,'2019-12-20 15:50:17','2019-12-20 07:50:17','2019-12-20','2019-12-20',5594.23000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE JEAN LACAZE',NULL,'',NULL,NULL,NULL),(418,'2019-12-20 15:50:57','2019-12-20 07:50:57','2019-12-20','2019-12-20',14824.68000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ADAPEI DE L\'ARIEGE',NULL,'',NULL,NULL,NULL),(419,'2019-12-20 23:43:25','2019-12-20 15:43:25','2019-12-20','2019-12-20',18900.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(420,'2019-12-20 23:43:50','2019-12-20 15:43:50','2019-12-20','2019-12-20',-5400.00000000,'(CustomerInvoicePaymentBack)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(421,'2019-12-20 23:44:16','2019-12-20 15:44:16','2019-12-20','2019-12-20',8400.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SAINT GEORGES PROMOTION',NULL,'',NULL,NULL,NULL),(422,'2019-12-27 16:12:52','2019-12-27 08:12:52','2019-12-27','2019-12-27',17552.69000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(423,'2019-12-27 16:49:46','2019-12-27 08:49:46','2019-12-20','2019-12-20',960.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(424,'2020-01-01 17:45:04','2020-01-01 09:45:04','2019-12-30','2019-12-30',5653.17000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(425,'2020-01-01 17:45:40','2020-01-01 09:45:40','2020-01-01','2020-01-01',2400.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(426,'2020-01-03 17:14:34','2020-01-03 09:14:34','2020-01-03','2020-01-03',4800.00000000,'(CustomerInvoicePayment)',1,8,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE 5 Santé',NULL,'',NULL,NULL,NULL),(427,'2020-01-06 16:47:07','2020-01-06 08:47:07','2020-01-06','2020-01-06',175.00000000,'(CustomerInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(428,'2020-01-06 16:47:35','2020-01-06 08:47:35','2020-01-06','2020-01-06',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(429,'2020-01-06 16:48:05','2020-01-06 08:48:05','2020-01-06','2020-01-06',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(430,'2020-01-10 15:51:41','2020-01-10 07:51:41','2020-01-10','2020-01-10',1684.33000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE SAINT-AUGUSTIN',NULL,'',NULL,NULL,NULL),(431,'2020-01-20 17:33:20','2020-01-20 09:33:20','2020-01-20','2020-01-20',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(432,'2020-01-20 17:34:34','2020-01-20 09:34:34','2020-01-20','2020-01-20',4680.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AURA EXPERTISE',NULL,'',NULL,NULL,NULL),(433,'2020-01-21 16:02:58','2020-01-21 08:02:58','2020-01-21','2020-01-21',17776.25000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE DE L\'ORMEAU',NULL,'',NULL,NULL,NULL),(434,'2020-01-21 16:03:57','2020-01-21 08:03:57','2020-01-21','2020-01-21',4093.98000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE PASTEUR',NULL,'',NULL,NULL,NULL),(435,'2020-01-21 16:05:07','2020-01-21 08:05:07','2020-01-21','2020-01-21',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(436,'2020-01-22 16:11:01','2020-01-22 08:11:01','2020-01-22','2020-01-22',7200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE INKERMANN',NULL,'',NULL,NULL,NULL),(437,'2020-01-22 16:11:31','2020-01-22 08:11:31','2020-01-22','2020-01-22',9996.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CAUSSADE',NULL,'',NULL,NULL,NULL),(438,'2020-02-03 09:33:58','2020-02-03 08:33:58','2020-02-01','2020-02-01',21595.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(439,'2020-02-05 18:02:05','2020-02-05 17:02:05','2020-02-05','2020-02-05',1423.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE MONTREAL',NULL,'',NULL,NULL,NULL),(440,'2020-02-06 10:53:41','2020-02-06 09:53:41','2020-02-04','2020-02-04',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(441,'2020-02-06 11:48:15','2020-02-06 10:48:15','2020-02-04','2020-02-04',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(442,'2020-02-06 11:49:43','2020-02-06 10:49:43','2020-02-04','2020-02-04',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(443,'2020-02-10 08:52:26','2020-02-10 07:52:26','2020-02-10','2020-02-10',4800.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'VALORIS GEOMETRE-EXPERT',NULL,'',NULL,NULL,NULL),(444,'2020-02-10 09:43:18','2020-02-10 08:43:18','2020-02-10','2020-02-10',6474.98000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(445,'2020-02-19 08:09:03','2020-02-19 07:09:03','2020-02-19','2020-02-19',6750.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINT-QUENTIN-FALLAVIER',NULL,'',NULL,NULL,NULL),(446,'2020-02-19 08:09:29','2020-02-19 07:09:29','2020-02-19','2020-02-19',4800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE URBAIN V',NULL,'',NULL,NULL,NULL),(447,'2020-02-19 08:09:50','2020-02-19 07:09:50','2020-02-19','2020-02-19',2400.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE CHIRURGICAL MONTAGARD',NULL,'',NULL,NULL,NULL),(448,'2020-02-21 16:30:19','2020-02-21 15:30:19','2020-02-21','2020-02-21',1200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SYSTHERMIC',NULL,'',NULL,NULL,NULL),(449,'2020-02-24 15:39:26','2020-02-24 14:39:26','2020-02-24','2020-02-24',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AU DELA ÉVÉNEMENT',NULL,'',NULL,NULL,NULL),(450,'2020-02-24 15:40:40','2020-02-24 14:40:40','2020-02-21','2020-02-21',13038.91000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE MEDIPOLE SAINT-ROCH',NULL,'',NULL,NULL,NULL),(451,'2020-02-24 15:41:11','2020-02-24 14:41:11','2020-02-21','2020-02-21',1800.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(452,'2020-02-28 10:22:26','2020-02-28 09:22:26','2020-02-28','2020-02-28',3365.59000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE BOUCHARD',NULL,'',NULL,NULL,NULL),(453,'2020-02-28 10:36:19','2020-02-28 09:36:19','2020-02-13','2020-02-13',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(454,'2020-03-02 09:30:32','2020-03-02 08:30:32','2020-03-02','2020-03-02',2820.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RIGBY CAPITAL',NULL,'',NULL,NULL,NULL),(455,'2020-03-03 08:56:44','2020-03-03 07:56:44','2020-03-03','2020-03-03',7575.28000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HOPITAL PRIVE SAINT-FRANCOIS',NULL,'',NULL,NULL,NULL),(456,'2020-03-05 09:12:51','2020-03-05 08:12:51','2020-03-03','2020-03-03',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(457,'2020-03-05 09:13:22','2020-03-05 08:13:22','2020-03-03','2020-03-03',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(458,'2020-03-05 09:13:43','2020-03-05 08:13:43','2020-03-03','2020-03-03',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(459,'2020-03-05 09:19:52','2020-03-05 08:19:52','2020-03-04','2020-03-04',1791.51000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(460,'2020-03-06 10:50:58','2020-03-06 09:50:58','2020-03-06','2020-03-06',16429.20000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RIGBY CAPITAL',NULL,'',NULL,NULL,NULL),(461,'2020-03-09 09:08:00','2020-03-09 08:08:00','2020-03-09','2020-03-09',2635.64000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE LE FLORIDE',NULL,'',NULL,NULL,NULL),(462,'2020-03-10 16:00:38','2020-03-10 15:00:38','2020-03-10','2020-03-10',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(463,'2020-03-11 09:04:25','2020-03-11 08:04:25','2020-03-11','2020-03-11',8065.18000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SA GASCONNE D\' HLM',NULL,'',NULL,NULL,NULL),(464,'2020-03-13 09:13:47','2020-03-13 08:13:47','2020-03-13','2020-03-13',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(465,'2020-03-13 09:14:40','2020-03-13 08:14:40','2020-03-13','2020-03-13',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE 5 Santé',NULL,'',NULL,NULL,NULL),(466,'2020-03-18 05:04:38','2020-03-18 04:04:38','2020-03-18','2020-03-18',4498.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',NULL,'',NULL,NULL,NULL),(467,'2020-03-19 10:41:42','2020-03-19 09:41:42','2020-03-19','2020-03-19',1684.33000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE SAINT-AUGUSTIN',NULL,'',NULL,NULL,NULL),(468,'2020-03-20 13:54:12','2020-03-20 12:54:12','2020-03-20','2020-03-20',8880.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CREDIT AGRICOLE MUTUEL PYRENEES GASCOGNE',NULL,'',NULL,NULL,NULL),(469,'2020-03-24 09:55:46','2020-03-24 08:55:46','2020-03-24','2020-03-24',3006.31000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CMC TRONQUIÈRES',NULL,'',NULL,NULL,NULL),(470,'2020-03-26 10:07:56','2020-03-26 09:07:56','2020-03-26','2020-03-26',3600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SCP Florence DOMINGO PLANES',NULL,'',NULL,NULL,NULL),(471,'2020-03-30 10:01:25','2020-03-30 08:01:25','2020-03-30','2020-03-30',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU SOUFFLE LES CLARINES',NULL,'',NULL,NULL,NULL),(472,'2020-03-31 10:07:36','2020-03-31 08:07:36','2020-03-31','2020-03-31',4320.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTE DE COMMUNES SUD-HERAULT',NULL,'',NULL,NULL,NULL),(473,'2020-04-01 12:31:56','2020-04-01 10:31:56','2020-04-01','2020-04-01',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU SOUFFLE LA VALLONIE',NULL,'',NULL,NULL,NULL),(474,'2020-04-01 12:56:32','2020-04-01 10:56:32','2020-03-31','2020-03-31',2329.44000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(475,'2020-04-02 19:00:44','2020-04-02 17:00:44','2020-04-02','2020-04-02',5630.32000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE MONTREAL',NULL,'',NULL,NULL,NULL),(476,'2020-04-02 19:01:28','2020-04-02 17:01:28','2020-04-02','2020-04-02',136.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE URBAIN V',NULL,'',NULL,NULL,NULL),(477,'2020-04-03 10:56:20','2020-04-03 08:56:20','2020-04-03','2020-04-03',136.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE CHIRURGICAL MONTAGARD',NULL,'',NULL,NULL,NULL),(478,'2020-04-03 11:19:18','2020-04-03 09:19:18','2020-04-02','2020-04-02',997.74000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(479,'2020-04-06 12:43:54','2020-04-06 10:43:54','2020-04-03','2020-04-03',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(480,'2020-04-06 12:44:12','2020-04-06 10:44:12','2020-04-06','2020-04-06',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(481,'2020-04-06 12:44:28','2020-04-06 10:44:28','2020-04-06','2020-04-06',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(482,'2020-04-14 10:16:51','2020-04-14 08:16:51','2020-04-14','2020-04-14',1920.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(483,'2020-04-14 10:17:20','2020-04-14 08:17:20','2020-04-14','2020-04-14',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(484,'2020-04-14 10:30:56','2020-04-14 08:30:56','2020-04-10','2020-04-10',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AUDEO EXPERTS',NULL,'',NULL,NULL,NULL),(485,'2020-04-30 09:33:29','2020-04-30 07:33:29','2020-04-30','2020-04-30',287.22000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'DSI\'IOM',NULL,'',NULL,NULL,NULL),(486,'2020-04-30 09:33:55','2020-04-30 07:33:55','2020-04-30','2020-04-30',484.76000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GB STRATEGIE',NULL,'',NULL,NULL,NULL),(487,'2020-04-30 09:34:28','2020-04-30 07:34:28','2020-04-30','2020-04-30',2331.74000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(488,'2020-04-30 09:35:48','2020-04-30 07:35:48','2020-04-30','2020-04-30',1295.92000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LES FRANCAS 84',NULL,'',NULL,NULL,NULL),(489,'2020-05-04 09:50:29','2020-05-04 07:50:29','2020-05-04','2020-05-04',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE VAL PYRENE',NULL,'',NULL,NULL,NULL),(490,'2020-05-04 09:50:52','2020-05-04 07:50:52','2020-05-04','2020-05-04',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE LA SOLANE',NULL,'',NULL,NULL,NULL),(491,'2020-05-04 09:51:13','2020-05-04 07:51:13','2020-05-04','2020-05-04',5317.44000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE LES CEDRES',NULL,'',NULL,NULL,NULL),(492,'2020-05-04 09:51:34','2020-05-04 07:51:34','2020-05-04','2020-05-04',480.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'IVSO',NULL,'',NULL,NULL,NULL),(493,'2020-05-05 11:23:17','2020-05-05 09:23:17','2020-05-02','2020-05-02',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(494,'2020-05-05 11:23:37','2020-05-05 09:23:37','2020-05-02','2020-05-02',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(495,'2020-05-05 11:23:56','2020-05-05 09:23:56','2020-05-02','2020-05-02',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(496,'2020-05-08 17:47:25','2020-05-08 15:47:25','2020-05-08','2020-05-08',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(497,'2020-05-08 17:53:33','2020-05-08 15:53:33','2020-05-08','2020-05-08',7339.14000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SA GASCONNE D\' HLM',NULL,'',NULL,NULL,NULL),(498,'2020-05-11 09:47:23','2020-05-11 07:47:23','2020-04-06','2020-04-06',434.40000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE LE FLORIDE',NULL,'',NULL,NULL,NULL),(499,'2020-05-14 09:30:42','2020-05-14 07:30:42','2020-05-14','2020-05-14',720.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'3000036',0,NULL,0,'COURTOIS','CABINET OLIVIER PUECHBLANC',NULL,'',NULL,NULL,NULL),(500,'2020-05-15 14:42:37','2020-05-15 12:42:37','2020-05-15','2020-05-15',174.26000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'PLP CONSULTANT',NULL,'',NULL,NULL,NULL),(501,'2020-05-19 10:31:40','2020-05-19 08:31:40','2020-05-19','2020-05-19',4359.84000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HÔPITAL PRIVE SAINT-MARTIN',NULL,'',NULL,NULL,NULL),(502,'2020-05-20 14:57:34','2020-05-20 12:57:34','2020-05-20','2020-05-20',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(503,'2020-05-27 11:13:02','2020-05-27 09:13:02','2020-05-27','2020-05-27',450.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAISON FMF BORDEAUX',NULL,'',NULL,NULL,NULL),(504,'2020-05-29 16:21:50','2020-05-29 14:21:50','2020-05-29','2020-05-29',503.03000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(505,'2020-06-03 08:40:50','2020-06-03 06:40:50','2020-06-03','2020-06-03',1473.47000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE CHIRURGICAL MONTAGARD',NULL,'',NULL,NULL,NULL),(506,'2020-06-08 09:22:43','2020-06-08 07:22:43','2020-06-08','2020-06-08',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(507,'2020-06-08 09:23:24','2020-06-08 07:23:24','2020-06-02','2020-06-02',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(508,'2020-06-08 09:23:45','2020-06-08 07:23:45','2020-06-02','2020-06-02',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(509,'2020-06-08 09:24:03','2020-06-08 07:24:03','2020-06-02','2020-06-02',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(510,'2020-06-17 07:58:43','2020-06-17 05:58:43','2020-06-17','2020-06-17',3786.62000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE URBAIN V',NULL,'',NULL,NULL,NULL),(511,'2020-06-17 08:00:05','2020-06-17 06:00:05','2020-06-17','2020-06-17',424.80000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE INKERMANN',NULL,'',NULL,NULL,NULL),(512,'2020-06-19 09:10:01','2020-06-19 07:10:01','2020-06-19','2020-06-19',1295.92000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LES FRANCAS 84',NULL,'',NULL,NULL,NULL),(513,'2020-06-29 12:03:01','2020-06-29 10:03:01','2020-06-29','2020-06-29',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(514,'2020-07-01 15:40:36','2020-07-01 13:40:36','2020-07-01','2020-07-01',3600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SAINT GEORGES PROMOTION',NULL,'',NULL,NULL,NULL),(515,'2020-07-01 15:40:56','2020-07-01 13:40:56','2020-07-01','2020-07-01',3158.40000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SOCIETE DES CLINIQUES DU MIDI',NULL,'',NULL,NULL,NULL),(516,'2020-07-02 09:14:31','2020-07-02 07:14:31','2020-07-02','2020-07-02',7968.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(517,'2020-07-02 18:26:07','2020-07-02 16:26:07','2020-07-02','2020-07-02',2707.62000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU SUD',NULL,'',NULL,NULL,NULL),(518,'2020-07-03 06:31:49','2020-07-03 04:31:49','2020-07-03','2020-07-03',7497.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'NOUVELLE CLINIQUE BONNEFON',NULL,'',NULL,NULL,NULL),(519,'2020-07-06 07:32:13','2020-07-06 05:32:13','2020-07-03','2020-07-03',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(520,'2020-07-06 07:32:59','2020-07-06 05:32:59','2020-07-03','2020-07-03',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(521,'2020-07-06 07:34:25','2020-07-06 05:34:25','2020-07-03','2020-07-03',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(522,'2020-07-06 18:37:09','2020-07-06 16:37:09','2020-07-06','2020-07-06',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'VARIALU',NULL,'',NULL,NULL,NULL),(523,'2020-07-10 10:03:06','2020-07-10 08:03:06','2020-07-10','2020-07-10',14832.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(524,'2020-07-15 13:34:00','2020-07-15 11:34:00','2020-07-15','2020-07-15',10200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CARMAUX',NULL,'',NULL,NULL,NULL),(525,'2020-07-17 13:59:03','2020-07-17 11:59:03','2020-07-17','2020-07-17',9600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU PONT DE CHAUME',NULL,'',NULL,NULL,NULL),(526,'2020-07-20 08:43:20','2020-07-20 06:43:20','2020-07-20','2020-07-20',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(527,'2020-07-20 13:45:15','2020-07-20 11:45:15','2020-07-20','2020-07-20',3600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAPEI FRANCE',NULL,'',NULL,NULL,NULL),(528,'2020-07-27 16:36:05','2020-07-27 14:36:05','2020-07-27','2020-07-27',2758.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(529,'2020-08-01 11:20:26','2020-08-01 09:20:26','2020-07-28','2020-07-28',2829.71000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(530,'2020-08-04 10:15:10','2020-08-04 08:15:10','2020-08-04','2020-08-04',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AQUA ENERGIE CONCEPT',NULL,'',NULL,NULL,NULL),(531,'2020-08-04 15:47:25','2020-08-04 13:47:25','2020-08-03','2020-08-03',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(532,'2020-08-04 15:48:12','2020-08-04 13:48:12','2020-08-03','2020-08-03',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(533,'2020-08-04 15:48:35','2020-08-04 13:48:35','2020-08-03','2020-08-03',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(534,'2020-08-06 09:08:21','2020-08-06 07:08:21','2020-08-06','2020-08-06',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(535,'2020-08-06 09:11:52','2020-08-06 07:11:52','2020-08-05','2020-08-05',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'VARIALU',NULL,'',NULL,NULL,NULL),(536,'2020-08-06 09:15:01','2020-08-06 07:15:02','2020-08-06','2020-08-06',1080.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SEGARP (ARPOULET UTILITAIRES)',NULL,'',NULL,NULL,NULL),(537,'2020-08-10 09:47:47','2020-08-10 07:47:47','2020-08-10','2020-08-10',7560.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(538,'2020-08-10 09:52:25','2020-08-10 07:52:25','2020-08-10','2020-08-10',8190.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE NEGREPELISSE',NULL,'',NULL,NULL,NULL),(539,'2020-08-10 11:42:19','2020-08-10 09:42:19','2020-08-10','2020-08-10',1800.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'0000693',0,NULL,0,'CAISSE D\'EPARGNE','BATILANG BSO',NULL,'',NULL,NULL,NULL),(540,'2020-08-19 09:37:27','2020-08-19 07:37:27','2020-08-19','2020-08-19',7836.72000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(541,'2020-08-21 08:54:13','2020-08-21 06:54:13','2020-08-21','2020-08-21',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(542,'2020-08-29 16:08:56','2020-08-29 14:08:56','2020-08-29','2020-08-29',10800.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(543,'2020-08-29 16:09:43','2020-08-29 14:09:43','2020-08-29','2020-08-29',11518.98000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(544,'2020-08-31 14:36:26','2020-08-31 12:36:26','2020-08-31','2020-08-31',1997.74000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(545,'2020-08-31 14:36:56','2020-08-31 12:36:56','2020-08-30','2020-08-30',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(546,'2020-08-31 14:37:22','2020-08-31 12:37:22','2020-08-30','2020-08-30',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(547,'2020-09-07 08:26:54','2020-09-07 06:26:54','2020-09-04','2020-09-04',1508.38000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CHP MONACO',NULL,'',NULL,NULL,NULL),(548,'2020-09-07 10:24:15','2020-09-07 08:24:15','2020-09-04','2020-09-04',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(549,'2020-09-07 10:26:38','2020-09-07 08:26:38','2020-09-04','2020-09-04',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(550,'2020-09-07 10:30:58','2020-09-07 08:30:58','2020-09-04','2020-09-04',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(551,'2020-09-10 08:58:53','2020-09-10 06:58:53','2020-09-10','2020-09-10',12668.40000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE TOURNEFEUILLE',NULL,'',NULL,NULL,NULL),(552,'2020-09-14 14:18:52','2020-09-14 12:18:52','2020-09-14','2020-09-14',1260.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,'0003845',0,NULL,0,'SOCIETE GENERALE','ECOLE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(553,'2020-09-15 08:40:43','2020-09-15 06:40:43','2020-09-15','2020-09-15',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(554,'2020-09-16 08:51:12','2020-09-16 06:51:12','2020-09-16','2020-09-16',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(555,'2020-09-22 08:55:46','2020-09-22 06:55:46','2020-09-22','2020-09-22',6271.64000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE FONTVERT AVIGNON NORD',NULL,'',NULL,NULL,NULL),(556,'2020-09-23 06:38:59','2020-09-23 04:38:59','2020-09-23','2020-09-23',1080.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CABINET KULPA',NULL,'',NULL,NULL,NULL),(557,'2020-09-24 18:19:30','2020-09-24 16:19:30','2020-09-24','2020-09-24',3960.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LECOQ SAS',NULL,'',NULL,NULL,NULL),(558,'2020-09-28 13:43:37','2020-09-28 11:43:37','2020-09-28','2020-09-28',1761.90000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(559,'2020-09-28 15:56:43','2020-09-28 13:56:43','2020-09-28','2020-09-28',1295.92000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LES FRANCAS 84',NULL,'',NULL,NULL,NULL),(560,'2020-09-30 16:23:39','2020-09-30 14:23:39','2020-09-30','2020-09-30',996.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LES FRANCAS DU RHONE',NULL,'',NULL,NULL,NULL),(561,'2020-10-05 08:48:22','2020-10-05 06:48:22','2020-10-05','2020-10-05',628.57000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE VALDEGOUR',NULL,'',NULL,NULL,NULL),(562,'2020-10-05 08:54:39','2020-10-05 06:54:39','2020-10-05','2020-10-05',4224.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE LEA SAS',NULL,'',NULL,NULL,NULL),(563,'2020-10-05 17:02:09','2020-10-05 15:02:09','2020-10-05','2020-10-05',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(564,'2020-10-05 17:02:30','2020-10-05 15:02:30','2020-10-05','2020-10-05',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(565,'2020-10-05 17:03:02','2020-10-05 15:03:02','2020-10-05','2020-10-05',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(566,'2020-10-05 17:03:44','2020-10-05 15:03:44','2020-10-02','2020-10-02',6091.34000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE D\'ORANGE',NULL,'',NULL,NULL,NULL),(567,'2020-10-06 15:04:14','2020-10-06 13:04:14','2020-10-05','2020-10-05',36.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(568,'2020-10-06 15:04:35','2020-10-06 13:04:35','2020-09-14','2020-09-14',36.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(569,'2020-10-08 07:46:07','2020-10-08 05:46:07','2020-10-07','2020-10-07',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE SOFRACO',NULL,'',NULL,NULL,NULL),(570,'2020-10-09 05:49:58','2020-10-09 03:49:58','2020-10-09','2020-10-09',3600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(571,'2020-10-12 09:01:01','2020-10-12 07:01:01','2020-10-12','2020-10-12',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(572,'2020-10-12 09:55:08','2020-10-12 07:55:08','2020-10-12','2020-10-12',6161.52000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(573,'2020-10-13 09:33:47','2020-10-13 07:33:47','2020-10-13','2020-10-13',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(574,'2020-10-13 16:32:14','2020-10-13 14:32:14','2020-10-13','2020-10-13',1332.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(575,'2020-10-14 08:24:12','2020-10-14 06:24:12','2020-10-14','2020-10-14',1200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'VARIALU',NULL,'',NULL,NULL,NULL),(576,'2020-10-15 08:48:42','2020-10-15 06:48:42','2020-10-15','2020-10-15',8400.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE VIELMUR SUR AGOUT',NULL,'',NULL,NULL,NULL),(577,'2020-10-15 16:37:08','2020-10-15 14:37:08','2020-10-15','2020-10-15',9360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'7308795',0,NULL,0,'BANQUE COURTOIS','SCP PAMPONNEAU PERROUIN BELLEN-ROTGER',NULL,'',NULL,NULL,NULL),(578,'2020-10-16 14:43:45','2020-10-16 12:43:45','2020-10-16','2020-10-16',2671.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(579,'2020-10-19 08:56:51','2020-10-19 06:56:51','2020-10-19','2020-10-19',1330.45000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE KENVAL',NULL,'',NULL,NULL,NULL),(580,'2020-10-19 08:58:53','2020-10-19 06:58:53','2020-10-19','2020-10-19',480.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LCT',NULL,'',NULL,NULL,NULL),(581,'2020-10-23 16:09:08','2020-10-23 14:09:08','2020-10-23','2020-10-23',2340.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(582,'2020-10-28 09:30:53','2020-10-28 08:30:53','2020-10-28','2020-10-28',3512.98000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(583,'2020-10-29 15:05:46','2020-10-29 14:05:46','2020-10-29','2020-10-29',1800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'0000734',0,NULL,0,'BPO','ACTWIN',NULL,'',NULL,NULL,NULL),(584,'2020-10-30 16:45:20','2020-10-30 15:45:20','2020-10-30','2020-10-30',11841.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ADAPEI DE L\'ARIEGE',NULL,'',NULL,NULL,NULL),(585,'2020-11-03 08:57:36','2020-11-03 07:57:36','2020-11-03','2020-11-03',3097.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(586,'2020-11-03 17:29:50','2020-11-03 16:29:50','2020-11-03','2020-11-03',11400.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(587,'2020-11-03 17:30:16','2020-11-03 16:30:16','2020-11-03','2020-11-03',-40.92000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(588,'2020-11-05 09:19:30','2020-11-05 08:19:30','2020-11-05','2020-11-05',7200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE RHÔNE DURANCE',NULL,'',NULL,NULL,NULL),(589,'2020-11-05 09:20:05','2020-11-05 08:20:05','2020-11-05','2020-11-05',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(590,'2020-11-05 09:20:27','2020-11-05 08:20:27','2020-11-05','2020-11-05',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(591,'2020-11-05 09:20:46','2020-11-05 08:20:46','2020-11-05','2020-11-05',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(592,'2020-11-09 09:25:53','2020-11-09 08:25:53','2020-11-04','2020-11-04',36.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(593,'2020-11-09 09:26:21','2020-11-09 08:26:21','2020-11-09','2020-11-09',624.06000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE LE FLORIDE',NULL,'',NULL,NULL,NULL),(594,'2020-11-16 10:02:20','2020-11-16 09:02:20','2020-11-16','2020-11-16',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(595,'2020-11-16 10:02:21','2020-11-16 09:02:21','2020-11-16','2020-11-16',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(596,'2020-11-16 10:04:25','2020-11-16 09:04:25','2020-11-09','2020-11-09',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(597,'2020-11-17 08:58:59','2020-11-17 07:58:59','2020-11-17','2020-11-17',17783.02000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU PONT DE CHAUME',NULL,'',NULL,NULL,NULL),(598,'2020-11-18 09:16:43','2020-11-18 08:16:43','2020-11-18','2020-11-18',3425.99000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'NOUVELLE CLINIQUE BONNEFON',NULL,'',NULL,NULL,NULL),(599,'2020-11-19 11:21:46','2020-11-19 10:21:46','2020-11-19','2020-11-19',-637.73000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(600,'2020-11-30 14:21:22','2020-11-30 13:21:22','2020-11-30','2020-11-30',7927.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SAINT GEORGES PROMOTION',NULL,'',NULL,NULL,NULL),(601,'2020-11-30 14:21:50','2020-11-30 13:21:50','2020-11-30','2020-11-30',2206.39000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(602,'2020-12-01 08:24:15','2020-12-01 07:24:15','2020-12-01','2020-12-01',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LEDUC-LUBOT',NULL,'',NULL,NULL,NULL),(603,'2020-12-04 08:57:35','2020-12-04 07:57:35','2020-12-04','2020-12-04',3480.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE TÉCOU',NULL,'',NULL,NULL,NULL),(604,'2020-12-04 08:58:03','2020-12-04 07:58:03','2020-12-04','2020-12-04',450.48000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE NOTRE-DAME',NULL,'',NULL,NULL,NULL),(605,'2020-12-04 09:06:45','2020-12-04 08:06:45','2020-12-04','2020-12-04',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'APM31',NULL,'',NULL,NULL,NULL),(606,'2020-12-07 09:09:14','2020-12-07 08:09:14','2020-12-07','2020-12-07',1800.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(607,'2020-12-07 09:10:24','2020-12-07 08:10:24','2020-12-07','2020-12-07',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(608,'2020-12-07 09:10:43','2020-12-07 08:10:43','2020-12-07','2020-12-07',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(609,'2020-12-07 09:11:08','2020-12-07 08:11:08','2020-12-07','2020-12-07',36.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(610,'2020-12-07 09:11:27','2020-12-07 08:11:27','2020-12-07','2020-12-07',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(611,'2020-12-07 09:29:36','2020-12-07 08:29:36','2020-12-07','2020-12-07',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(612,'2020-12-08 13:59:49','2020-12-08 12:59:49','2020-12-08','2020-12-08',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(613,'2020-12-10 12:10:19','2020-12-10 11:10:19','2020-12-10','2020-12-10',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(614,'2020-12-10 12:10:19','2020-12-10 11:10:19','2020-12-10','2020-12-10',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(615,'2020-12-11 09:00:16','2020-12-11 08:00:16','2020-12-11','2020-12-11',17064.77000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE INKERMANN',NULL,'',NULL,NULL,NULL),(616,'2020-12-14 08:35:40','2020-12-14 07:35:40','2020-12-14','2020-12-14',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(617,'2020-12-18 08:56:45','2020-12-18 07:56:45','2020-12-18','2020-12-18',5400.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GERSYCOOP',NULL,'',NULL,NULL,NULL),(618,'2020-12-25 10:20:52','2020-12-25 09:20:52','2020-12-25','2020-12-25',2847.38000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(619,'2020-12-29 09:20:54','2020-12-29 08:20:54','2020-12-29','2020-12-29',6000.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'XMGE',NULL,'',NULL,NULL,NULL),(620,'2020-12-29 09:21:24','2020-12-29 08:21:24','2020-12-29','2020-12-29',6000.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'XMGE',NULL,'',NULL,NULL,NULL),(621,'2020-12-31 09:34:18','2020-12-31 08:34:18','2020-12-31','2020-12-31',16800.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES',NULL,'',NULL,NULL,NULL),(622,'2020-12-31 15:05:48','2020-12-31 14:05:48','2020-12-31','2020-12-31',12000.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'XMGE',NULL,'',NULL,NULL,NULL),(623,'2020-12-31 15:06:07','2020-12-31 14:06:07','2020-12-31','2020-12-31',27000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(624,'2020-12-31 15:06:27','2020-12-31 14:06:27','2020-12-31','2020-12-31',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(625,'2021-01-04 17:03:53','2021-01-04 16:03:53','2021-01-04','2021-01-04',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(626,'2021-01-05 09:51:08','2021-01-05 08:51:08','2021-01-05','2021-01-05',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(627,'2021-01-05 09:51:27','2021-01-05 08:51:27','2021-01-05','2021-01-05',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(628,'2021-01-05 09:51:49','2021-01-05 08:51:49','2021-01-05','2021-01-05',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(629,'2021-01-05 14:07:33','2021-01-05 13:07:33','2021-01-05','2021-01-05',7200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE CLINICAL',NULL,'',NULL,NULL,NULL),(630,'2021-01-07 08:50:24','2021-01-07 07:50:24','2021-01-07','2021-01-07',36.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(631,'2021-01-07 08:50:44','2021-01-07 07:50:44','2021-01-07','2021-01-07',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(632,'2021-01-07 17:20:48','2021-01-07 16:20:48','2021-01-07','2021-01-07',3644.40000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(633,'2021-01-11 09:19:54','2021-01-11 08:19:54','2021-01-11','2021-01-11',8202.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(634,'2021-01-11 09:20:19','2021-01-11 08:20:19','2021-01-11','2021-01-11',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(635,'2021-01-11 09:25:55','2021-01-11 08:25:55','2021-01-11','2021-01-11',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(636,'2021-01-25 10:35:23','2021-01-25 09:35:23','2021-01-25','2021-01-25',3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER',NULL,'',NULL,NULL,NULL),(637,'2021-01-26 17:48:23','2021-01-26 16:48:23','2021-01-26','2021-01-26',4077.17000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(638,'2021-01-26 17:48:50','2021-01-26 16:48:50','2021-01-26','2021-01-26',4755.30000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(639,'2021-01-28 09:04:45','2021-01-28 08:04:45','2021-01-28','2021-01-28',9996.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CAUSSADE',NULL,'',NULL,NULL,NULL),(640,'2021-01-29 15:14:59','2021-01-29 14:14:59','2021-01-29','2021-01-29',1773.84000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'7200725',0,NULL,0,'BANQUE COURTOIS','OCBTP',NULL,'',NULL,NULL,NULL),(641,'2021-02-01 09:14:21','2021-02-01 08:14:21','2021-02-01','2021-02-01',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(642,'2021-02-05 08:50:55','2021-02-05 07:50:55','2021-02-05','2021-02-05',3780.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'YANTRIS, Géomètres-experts associés, Patrick MAURY et Thomas CABANIS',NULL,'',NULL,NULL,NULL),(643,'2021-02-08 15:19:00','2021-02-08 14:19:00','2021-02-08','2021-02-08',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(644,'2021-02-08 15:19:22','2021-02-08 14:19:22','2021-02-08','2021-02-08',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(645,'2021-02-08 15:19:47','2021-02-08 14:19:47','2021-02-08','2021-02-08',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(646,'2021-02-08 15:20:13','2021-02-08 14:20:13','2021-02-08','2021-02-08',36.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(647,'2021-02-08 15:20:37','2021-02-08 14:20:37','2021-02-08','2021-02-08',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(648,'2021-02-10 07:15:30','2021-02-10 06:15:30','2021-02-10','2021-02-10',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(649,'2021-02-10 14:56:00','2021-02-10 13:56:00','2021-02-10','2021-02-10',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(650,'2021-02-19 08:17:54','2021-02-19 07:17:54','2021-02-19','2021-02-19',9600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'FRANCOIS PNEUS TOULOUSE',NULL,'',NULL,NULL,NULL),(651,'2021-02-19 14:00:31','2021-02-19 13:00:31','2021-02-19','2021-02-19',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ARECO',NULL,'',NULL,NULL,NULL),(652,'2021-02-19 14:00:50','2021-02-19 13:00:50','2021-02-19','2021-02-19',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(653,'2021-02-26 08:55:06','2021-02-26 07:55:06','2021-02-26','2021-02-26',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(654,'2021-03-01 09:36:17','2021-03-01 08:36:17','2021-02-26','2021-02-26',2941.74000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE LES CEDRES',NULL,'',NULL,NULL,NULL),(655,'2021-03-01 09:36:50','2021-03-01 08:36:50','2021-02-26','2021-02-26',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(656,'2021-03-01 09:37:13','2021-03-01 08:37:13','2021-03-01','2021-03-01',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(657,'2021-03-01 13:47:00','2021-03-01 12:47:00','2021-03-01','2021-03-01',2942.99000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(658,'2021-03-04 09:13:07','2021-03-04 08:13:07','2021-03-04','2021-03-04',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INSTITUT LIMAYRAC',NULL,'',NULL,NULL,NULL),(659,'2021-03-08 19:06:24','2021-03-08 18:06:24','2021-03-08','2021-03-08',1015.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SOCIETE DES CLINIQUES DU MIDI',NULL,'',NULL,NULL,NULL),(660,'2021-03-09 14:21:56','2021-03-09 13:21:56','2021-03-08','2021-03-08',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(661,'2021-03-10 14:35:04','2021-03-10 13:35:04','2021-03-10','2021-03-10',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(662,'2021-03-10 14:53:02','2021-03-10 13:53:02','2021-03-05','2021-03-05',36.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(663,'2021-03-10 14:53:26','2021-03-10 13:53:26','2021-03-05','2021-03-05',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(664,'2021-03-10 14:53:59','2021-03-10 13:53:59','2021-03-05','2021-03-05',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(665,'2021-03-10 14:56:17','2021-03-10 13:56:17','2021-03-05','2021-03-05',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(666,'2021-03-10 14:56:46','2021-03-10 13:56:46','2021-03-05','2021-03-05',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(667,'2021-03-10 14:57:27','2021-03-10 13:57:27','2021-03-05','2021-03-05',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(668,'2021-03-19 08:17:07','2021-03-19 07:17:07','2021-03-19','2021-03-19',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(669,'2021-03-23 08:08:16','2021-03-23 07:08:16','2021-03-23','2021-03-23',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(670,'2021-04-06 08:38:48','2021-04-06 06:38:48','2021-04-06','2021-04-06',4800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(671,'2021-04-06 19:15:15','2021-04-06 17:15:15','2021-04-06','2021-04-06',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(672,'2021-04-06 19:15:33','2021-04-06 17:15:33','2021-04-06','2021-04-06',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(673,'2021-04-06 19:16:02','2021-04-06 17:16:02','2021-04-06','2021-04-06',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(674,'2021-04-07 10:42:49','2021-04-07 08:42:49','2021-04-07','2021-04-07',36.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(675,'2021-04-07 10:43:12','2021-04-07 08:43:12','2021-04-07','2021-04-07',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(676,'2021-04-09 14:01:16','2021-04-09 12:01:16','2021-04-09','2021-04-09',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(677,'2021-04-12 10:10:58','2021-04-12 08:10:58','2021-04-12','2021-04-12',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(678,'2021-04-12 10:11:16','2021-04-12 08:11:16','2021-04-12','2021-04-12',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(679,'2021-04-12 10:12:55','2021-04-12 08:12:55','2021-03-31','2021-03-31',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(680,'2021-04-16 08:29:16','2021-04-16 06:29:16','2021-04-16','2021-04-16',4725.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RDT31',NULL,'',NULL,NULL,NULL),(681,'2021-04-22 08:39:36','2021-04-22 06:39:36','2021-04-22','2021-04-22',5400.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE EPL REGIONALES OCCITANIE',NULL,'',NULL,NULL,NULL),(682,'2021-04-26 09:32:48','2021-04-26 07:32:48','2021-04-06','2021-04-06',2849.14000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(683,'2021-04-26 09:34:03','2021-04-26 07:34:03','2021-04-26','2021-04-26',4498.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',NULL,'',NULL,NULL,NULL),(684,'2021-04-28 09:01:28','2021-04-28 07:01:28','2021-04-28','2021-04-28',1710.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE JONQUIERES',NULL,'',NULL,NULL,NULL),(685,'2021-04-30 08:30:08','2021-04-30 06:30:08','2021-04-29','2021-04-29',748.22000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'9173522',0,NULL,0,'BNP PARIBAS','HAD SAINT ANTOINE',NULL,'',NULL,NULL,NULL),(686,'2021-04-30 08:30:28','2021-04-30 06:30:28','2021-04-30','2021-04-30',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(687,'2021-04-30 08:31:12','2021-04-30 06:31:12','2021-04-30','2021-04-30',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(688,'2021-04-30 08:31:35','2021-04-30 06:31:35','2021-04-30','2021-04-30',3718.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ADAPEI DE L\'ARIEGE',NULL,'',NULL,NULL,NULL),(689,'2021-04-30 08:32:05','2021-04-30 06:32:05','2021-04-30','2021-04-30',0.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ADAPEI DE L\'ARIEGE',NULL,'',NULL,NULL,NULL),(690,'2021-04-30 08:32:41','2021-04-30 06:32:41','2021-04-29','2021-04-29',2412.27000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(691,'2021-05-03 08:49:03','2021-05-03 06:49:03','2021-05-03','2021-05-03',756.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(692,'2021-05-03 08:49:04','2021-05-03 06:49:04','2021-05-03','2021-05-03',756.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(693,'2021-05-03 08:49:04','2021-05-03 06:49:04','2021-05-03','2021-05-03',756.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(694,'2021-05-03 14:04:02','2021-05-03 12:04:02','2021-05-03','2021-05-03',4833.41000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE CLINICAL',NULL,'',NULL,NULL,NULL),(695,'2021-05-03 14:45:13','2021-05-03 12:45:13','2021-05-03','2021-05-03',3725.36000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE AMBROISE PARE',NULL,'',NULL,NULL,NULL),(696,'2021-05-05 11:04:41','2021-05-05 09:04:41','2021-05-05','2021-05-05',19869.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(697,'2021-05-07 08:40:20','2021-05-07 06:40:20','2021-05-04','2021-05-04',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(698,'2021-05-07 08:41:36','2021-05-07 06:41:36','2021-05-04','2021-05-04',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(699,'2021-05-10 08:20:32','2021-05-10 06:20:32','2021-05-10','2021-05-10',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(700,'2021-05-11 08:42:22','2021-05-11 06:42:22','2021-05-10','2021-05-10',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(701,'2021-05-11 08:42:22','2021-05-11 06:42:22','2021-05-10','2021-05-10',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(702,'2021-05-11 08:43:49','2021-05-11 06:43:49','2021-05-04','2021-05-04',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(703,'2021-05-11 08:44:35','2021-05-11 06:44:35','2021-05-04','2021-05-04',36.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(704,'2021-05-17 07:43:07','2021-05-17 05:43:07','2021-05-17','2021-05-17',6182.68000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(705,'2021-05-17 20:00:40','2021-05-17 18:00:40','2021-05-17','2021-05-17',171.73000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(706,'2021-05-20 08:21:33','2021-05-20 06:21:33','2021-05-20','2021-05-20',45.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE JONQUIERES',NULL,'',NULL,NULL,NULL),(707,'2021-05-20 08:22:32','2021-05-20 06:22:32','2021-05-18','2021-05-18',3079.32000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE BOUCHARD',NULL,'',NULL,NULL,NULL),(708,'2021-05-25 13:56:36','2021-05-25 11:56:36','2021-05-25','2021-05-25',5880.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(709,'2021-05-27 08:09:32','2021-05-27 06:09:32','2021-05-27','2021-05-27',171.73000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(710,'2021-05-28 07:28:01','2021-05-28 05:28:01','2021-05-28','2021-05-28',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(711,'2021-05-31 10:17:50','2021-05-31 08:17:50','2021-05-28','2021-05-28',4114.98000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(712,'2021-05-31 10:20:36','2021-05-31 08:20:36','2021-05-31','2021-05-31',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(713,'2021-05-31 10:20:57','2021-05-31 08:20:57','2021-05-31','2021-05-31',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(714,'2021-05-31 14:14:52','2021-05-31 12:14:52','2021-05-31','2021-05-31',2400.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,'0343334',0,NULL,0,'Crédit Mutuel','LES FRANCAS 01',NULL,'',NULL,NULL,NULL),(715,'2021-06-07 10:22:47','2021-06-07 08:22:47','2021-06-04','2021-06-04',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(716,'2021-06-07 10:23:11','2021-06-07 08:23:11','2021-06-04','2021-06-04',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(717,'2021-06-07 10:23:39','2021-06-07 08:23:39','2021-06-04','2021-06-04',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(718,'2021-06-07 10:23:59','2021-06-07 08:23:59','2021-06-04','2021-06-04',36.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(719,'2021-06-07 17:27:32','2021-06-07 15:27:32','2021-06-07','2021-06-07',2168.40000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(720,'2021-06-08 14:36:25','2021-06-08 12:36:25','2021-06-08','2021-06-08',720.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(721,'2021-06-14 08:42:17','2021-06-14 06:42:17','2021-06-14','2021-06-14',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(722,'2021-06-15 13:54:03','2021-06-15 11:54:03','2021-06-15','2021-06-15',350.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(723,'2021-06-15 13:54:03','2021-06-15 11:54:03','2021-06-15','2021-06-15',350.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(724,'2021-06-16 07:44:59','2021-06-16 05:44:59','2021-06-16','2021-06-16',960.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(725,'2021-06-16 07:48:28','2021-06-16 05:48:28','2021-06-16','2021-06-16',6750.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE NEGREPELISSE',NULL,'',NULL,NULL,NULL),(726,'2021-06-24 08:17:28','2021-06-24 06:17:28','2021-06-24','2021-06-24',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SARL AQUATILE',NULL,'',NULL,NULL,NULL),(727,'2021-06-25 15:06:48','2021-06-25 13:06:48','2021-06-25','2021-06-25',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(728,'2021-06-28 08:42:46','2021-06-28 06:42:46','2021-06-28','2021-06-28',171.73000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(729,'2021-06-30 08:11:48','2021-06-30 06:11:48','2021-06-30','2021-06-30',45.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE JONQUIERES',NULL,'',NULL,NULL,NULL),(730,'2021-06-30 08:12:06','2021-06-30 06:12:06','2021-06-30','2021-06-30',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(731,'2021-06-30 08:12:25','2021-06-30 06:12:25','2021-06-30','2021-06-30',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(732,'2021-06-30 08:12:49','2021-06-30 06:12:49','2021-06-30','2021-06-30',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK TOULOUSE BLAGNAC',NULL,'',NULL,NULL,NULL),(733,'2021-06-30 18:29:31','2021-06-30 16:29:31','2021-06-30','2021-06-30',7641.72000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GEO SUD OUEST',NULL,'',NULL,NULL,NULL),(734,'2021-07-01 14:49:48','2021-07-01 12:49:48','2021-07-01','2021-07-01',3879.65000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(735,'2021-07-05 13:56:52','2021-07-05 11:56:52','2021-07-05','2021-07-05',1800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LOUREX',NULL,'',NULL,NULL,NULL),(736,'2021-07-05 17:50:00','2021-07-05 15:50:00','2021-07-04','2021-07-04',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(737,'2021-07-05 17:50:21','2021-07-05 15:50:21','2021-07-04','2021-07-04',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(738,'2021-07-06 07:51:31','2021-07-06 05:51:31','2021-07-06','2021-07-06',1406.02000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(739,'2021-07-07 08:43:58','2021-07-07 06:43:58','2021-07-07','2021-07-07',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(740,'2021-07-07 08:44:29','2021-07-07 06:44:29','2021-07-07','2021-07-07',36.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(741,'2021-07-07 08:44:53','2021-07-07 06:44:53','2021-07-07','2021-07-07',22176.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE HOSPITALIER DE PERPIGNAN',NULL,'',NULL,NULL,NULL),(742,'2021-07-07 15:12:38','2021-07-07 13:12:38','2021-07-07','2021-07-07',7200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MARJOLLET TP',NULL,'',NULL,NULL,NULL),(743,'2021-07-09 07:49:54','2021-07-09 05:49:54','2021-07-09','2021-07-09',900.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'NEGRETTO',NULL,'',NULL,NULL,NULL),(744,'2021-07-09 07:50:41','2021-07-09 05:50:41','2021-07-08','2021-07-08',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INSTITUT LIMAYRAC',NULL,'',NULL,NULL,NULL),(745,'2021-07-16 08:55:21','2021-07-16 06:55:21','2021-07-16','2021-07-16',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(746,'2021-07-20 08:51:52','2021-07-20 06:51:52','2021-07-20','2021-07-20',5460.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE VOLX',NULL,'',NULL,NULL,NULL),(747,'2021-07-20 14:02:37','2021-07-20 12:02:37','2021-07-20','2021-07-20',202.36000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE KENVAL',NULL,'',NULL,NULL,NULL),(748,'2021-07-23 17:35:41','2021-07-23 15:35:41','2021-07-23','2021-07-23',3017.56000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(749,'2021-07-23 17:36:24','2021-07-23 15:36:24','2021-07-23','2021-07-23',171.73000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(750,'2021-07-23 17:37:15','2021-07-23 15:37:15','2021-07-23','2021-07-23',7800.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SAS KENNEDY LE VILLAGE',NULL,'',NULL,NULL,NULL),(751,'2021-07-30 08:41:58','2021-07-30 06:41:58','2021-07-30','2021-07-30',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(752,'2021-07-30 08:42:51','2021-07-30 06:42:51','2021-07-28','2021-07-28',1200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RUAN AVOCATS',NULL,'',NULL,NULL,NULL),(753,'2021-08-02 14:28:38','2021-08-02 12:28:38','2021-08-02','2021-08-02',236.08000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INSTITUT DE CANCEROLOGIE DU GARD',NULL,'',NULL,NULL,NULL),(754,'2021-08-03 14:32:57','2021-08-03 12:32:57','2021-08-03','2021-08-03',7397.28000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'NOUVELLES CLINIQUES NÎMOISES',NULL,'',NULL,NULL,NULL),(755,'2021-08-04 14:16:56','2021-08-04 12:16:56','2021-08-02','2021-08-02',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(756,'2021-08-05 17:04:26','2021-08-05 15:04:26','2021-08-04','2021-08-04',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(757,'2021-08-05 17:04:51','2021-08-05 15:04:51','2021-08-04','2021-08-04',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(758,'2021-08-09 08:53:29','2021-08-09 06:53:29','2021-08-09','2021-08-09',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(759,'2021-08-09 08:53:57','2021-08-09 06:53:57','2021-08-09','2021-08-09',2880.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SALLEBOEUF',NULL,'',NULL,NULL,NULL),(760,'2021-08-12 16:42:26','2021-08-12 14:42:26','2021-08-12','2021-08-12',1440.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE MONTANS',NULL,'',NULL,NULL,NULL),(761,'2021-08-20 14:18:22','2021-08-20 12:18:22','2021-08-20','2021-08-20',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(762,'2021-08-28 16:21:05','2021-08-28 14:21:05','2021-08-25','2021-08-25',7577.28000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE GRAND SUD',NULL,'',NULL,NULL,NULL),(763,'2021-08-28 16:30:43','2021-08-28 14:30:43','2021-08-24','2021-08-24',171.73000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(764,'2021-08-28 16:30:45','2021-08-28 14:30:45','2021-08-24','2021-08-24',171.73000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(765,'2021-08-28 16:31:48','2021-08-28 14:31:48','2021-08-24','2021-08-24',45.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE JONQUIERES',NULL,'',NULL,NULL,NULL),(766,'2021-08-28 16:32:38','2021-08-28 14:32:38','2021-08-24','2021-08-24',414.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE NEGREPELISSE',NULL,'',NULL,NULL,NULL),(767,'2021-08-30 12:29:33','2021-08-30 10:29:33','2021-08-30','2021-08-30',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(768,'2021-08-30 12:29:53','2021-08-30 10:29:53','2021-08-30','2021-08-30',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(769,'2021-08-30 17:12:55','2021-08-30 15:12:55','2021-08-30','2021-08-30',760.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'PLP CONSULTANT',NULL,'',NULL,NULL,NULL),(770,'2021-08-31 16:21:01','2021-08-31 14:21:01','2021-08-31','2021-08-31',11167.27000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(771,'2021-09-01 14:50:10','2021-09-01 12:50:10','2021-09-01','2021-09-01',4200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'DECOR DISCOUNT',NULL,'',NULL,NULL,NULL),(772,'2021-09-06 09:20:55','2021-09-06 07:20:55','2021-09-06','2021-09-06',12000.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE EPL REGIONALES OCCITANIE',NULL,'',NULL,NULL,NULL),(773,'2021-09-06 09:54:05','2021-09-06 07:54:05','2021-09-06','2021-09-06',198.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(774,'2021-09-06 10:06:23','2021-09-06 08:06:23','2021-09-04','2021-09-04',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(775,'2021-09-06 10:06:40','2021-09-06 08:06:40','2021-09-04','2021-09-04',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(776,'2021-09-06 10:31:11','2021-09-06 08:31:11','2021-07-30','2021-07-30',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(777,'2021-09-06 10:39:47','2021-09-06 08:39:47','2021-08-31','2021-08-31',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(778,'2021-09-06 10:43:04','2021-09-06 08:43:04','2021-08-23','2021-08-23',45.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE JONQUIERES',NULL,'',NULL,NULL,NULL),(779,'2021-09-06 10:43:56','2021-09-06 08:43:56','2021-08-09','2021-08-09',36.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ECOLE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(780,'2021-09-07 09:21:40','2021-09-07 07:21:40','2021-09-07','2021-09-07',258.59000000,'(CustomerInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(781,'2021-09-07 09:22:01','2021-09-07 07:22:01','2021-09-07','2021-09-07',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(782,'2021-09-08 07:54:54','2021-09-08 05:54:54','2021-09-08','2021-09-08',1242.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE NEGREPELISSE',NULL,'',NULL,NULL,NULL),(783,'2021-09-08 08:19:49','2021-09-08 06:19:49','2021-09-07','2021-09-07',2297.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(784,'2021-09-08 16:06:20','2021-09-08 14:06:20','2021-09-08','2021-09-08',0.30000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(785,'2021-09-14 18:03:54','2021-09-14 16:03:54','2021-09-13','2021-09-13',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(786,'2021-09-15 07:45:16','2021-09-15 05:45:16','2021-08-30','2021-08-30',175.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(787,'2021-09-15 14:29:43','2021-09-15 12:29:43','2021-09-15','2021-09-15',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(788,'2021-09-17 09:32:24','2021-09-17 07:32:24','2021-09-15','2021-09-15',171.73000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(789,'2021-09-17 11:37:47','2021-09-17 09:37:47','2021-09-17','2021-09-17',1080.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE NEGREPELISSE',NULL,'',NULL,NULL,NULL),(790,'2021-09-17 11:38:12','2021-09-17 09:38:12','2021-09-17','2021-09-17',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK TOULOUSE BLAGNAC',NULL,'',NULL,NULL,NULL),(791,'2021-09-21 08:12:40','2021-09-21 06:12:40','2021-09-21','2021-09-21',7694.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE JEAN VILLAR',NULL,'',NULL,NULL,NULL),(792,'2021-09-24 08:57:32','2021-09-24 06:57:32','2021-09-24','2021-09-24',1942.96000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE SAINT-RUSTICE',NULL,'',NULL,NULL,NULL),(793,'2021-09-24 09:02:26','2021-09-24 07:02:26','2021-09-23','2021-09-23',1800.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(794,'2021-09-24 09:03:56','2021-09-24 07:03:56','2021-09-20','2021-09-20',180.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'APIXIS',NULL,'',NULL,NULL,NULL),(795,'2021-09-27 08:44:37','2021-09-27 06:44:37','2021-09-27','2021-09-27',45.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE JONQUIERES',NULL,'',NULL,NULL,NULL),(796,'2021-09-27 08:45:01','2021-09-27 06:45:01','2021-09-27','2021-09-27',1200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CONSEIL DÉPARTEMENTAL DE LA DORDOGNE',NULL,'',NULL,NULL,NULL),(797,'2021-09-28 09:11:37','2021-09-28 07:11:37','2021-09-27','2021-09-27',4085.11000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(798,'2021-09-28 09:12:57','2021-09-28 07:12:57','2021-09-28','2021-09-28',1200.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(799,'2021-09-30 14:43:18','2021-09-30 12:43:18','2021-09-30','2021-09-30',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(800,'2021-09-30 14:43:38','2021-09-30 12:43:38','2021-09-30','2021-09-30',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(801,'2021-10-04 07:58:32','2021-10-04 05:58:32','2021-10-04','2021-10-04',1674.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(802,'2021-10-05 14:34:40','2021-10-05 12:34:40','2021-10-05','2021-10-05',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(803,'2021-10-05 14:35:04','2021-10-05 12:35:04','2021-10-05','2021-10-05',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(804,'2021-10-05 14:45:56','2021-10-05 12:45:56','2021-09-30','2021-09-30',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(805,'2021-10-05 14:46:31','2021-10-05 12:46:31','2021-10-01','2021-10-01',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(806,'2021-10-06 08:42:39','2021-10-06 06:42:39','2021-10-06','2021-10-06',486.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(807,'2021-10-08 08:48:05','2021-10-08 06:48:05','2021-09-30','2021-09-30',4551.49000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE RHÔNE DURANCE',NULL,'',NULL,NULL,NULL),(808,'2021-10-08 08:51:13','2021-10-08 06:51:13','2021-10-08','2021-10-08',1944.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(809,'2021-10-08 08:51:36','2021-10-08 06:51:36','2021-10-08','2021-10-08',702.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'E2SE GROUPE',NULL,'',NULL,NULL,NULL),(810,'2021-10-12 08:51:02','2021-10-12 06:51:02','2021-10-12','2021-10-12',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(811,'2021-10-15 08:15:48','2021-10-15 06:15:48','2021-10-15','2021-10-15',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(812,'2021-10-18 08:19:01','2021-10-18 06:19:01','2021-10-18','2021-10-18',171.73000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(813,'2021-10-21 08:54:14','2021-10-21 06:54:14','2021-10-21','2021-10-21',13290.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SEPTFONDS',NULL,'',NULL,NULL,NULL),(814,'2021-10-21 08:55:15','2021-10-21 06:55:15','2021-10-21','2021-10-21',7600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(815,'2021-10-21 17:00:01','2021-10-21 15:00:01','2021-10-21','2021-10-21',15456.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE EPL REGIONALES OCCITANIE',NULL,'',NULL,NULL,NULL),(816,'2021-10-21 17:21:04','2021-10-21 15:21:04','2021-10-21','2021-10-21',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,'Banque Populaire Méditéranée','MAISON ASSOC ENFANCE FAMILLE ECOLE',NULL,'',NULL,NULL,NULL),(817,'2021-10-28 09:56:30','2021-10-28 07:56:30','2021-10-28','2021-10-28',7143.46000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(818,'2021-10-28 10:39:38','2021-10-28 08:39:38','2021-10-27','2021-10-27',406.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HÔPITAL PRIVÉ D\'AMBÉRIEU',NULL,'',NULL,NULL,NULL),(819,'2021-10-28 10:41:43','2021-10-28 08:41:43','2021-10-27','2021-10-27',3851.14000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTÉ DE COMMUNES DU FRONTONNAIS',NULL,'',NULL,NULL,NULL),(820,'2021-11-02 10:50:55','2021-11-02 09:50:55','2021-11-02','2021-11-02',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(821,'2021-11-03 08:32:11','2021-11-03 07:32:11','2021-11-03','2021-11-03',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(822,'2021-11-03 08:34:32','2021-11-03 07:34:32','2021-11-03','2021-11-03',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(823,'2021-11-05 08:35:10','2021-11-05 07:35:10','2021-11-05','2021-11-05',10800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER',NULL,'',NULL,NULL,NULL),(824,'2021-11-05 08:36:31','2021-11-05 07:36:31','2021-11-05','2021-11-05',406.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE DU VAL DE SAÔNE',NULL,'',NULL,NULL,NULL),(825,'2021-11-05 08:48:18','2021-11-05 07:48:18','2021-10-04','2021-10-04',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(826,'2021-11-05 08:48:45','2021-11-05 07:48:45','2021-11-05','2021-11-05',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(827,'2021-11-05 08:49:08','2021-11-05 07:49:08','2021-11-05','2021-11-05',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(828,'2021-11-05 08:51:53','2021-11-05 07:51:53','2021-11-05','2021-11-05',0.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE DU VAL DE SAÔNE',NULL,'',NULL,NULL,NULL),(829,'2021-11-05 08:53:20','2021-11-05 07:53:20','2021-11-05','2021-11-05',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(830,'2021-11-08 09:25:52','2021-11-08 08:25:52','2021-11-08','2021-11-08',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(831,'2021-11-15 08:43:18','2021-11-15 07:43:18','2021-11-15','2021-11-15',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(832,'2021-11-15 14:49:43','2021-11-15 13:49:43','2021-11-15','2021-11-15',406.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'NOUVELLE CLINIQUE DU FOREZ',NULL,'',NULL,NULL,NULL),(833,'2021-11-17 10:12:15','2021-11-17 09:12:15','2021-11-17','2021-11-17',23640.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(834,'2021-11-18 07:10:19','2021-11-18 06:10:19','2021-11-18','2021-11-18',7200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU PARC',NULL,'',NULL,NULL,NULL),(835,'2021-11-18 09:21:17','2021-11-18 08:21:17','2021-11-18','2021-11-18',171.73000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(836,'2021-11-18 09:24:09','2021-11-18 08:24:09','2021-11-17','2021-11-17',420.00000000,'(CustomerInvoicePayment)',2,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'REDIFIN',NULL,'',NULL,NULL,NULL),(837,'2021-11-20 10:05:45','2021-11-20 09:05:45','2021-11-20','2021-11-20',7200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU PARC LYON',NULL,'',NULL,NULL,NULL),(838,'2021-11-20 10:08:04','2021-11-20 09:08:04','2021-11-20','2021-11-20',1920.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(839,'2021-11-20 10:23:19','2021-11-20 09:23:19','2021-11-20','2021-11-20',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'7879725',0,NULL,0,'LCL','AB GEST',NULL,'',NULL,NULL,NULL),(841,'2021-11-23 17:13:19','2021-11-23 16:13:19','2021-11-23','2021-11-23',406.80000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU PARC LYON',NULL,'',NULL,NULL,NULL),(842,'2021-11-23 17:13:59','2021-11-23 16:13:59','2021-11-23','2021-11-23',15607.75000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CASTELNAU D\'ESTRÉTEFONDS',NULL,'',NULL,NULL,NULL),(843,'2021-11-25 08:14:10','2021-11-25 07:14:10','2021-11-25','2021-11-25',10006.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DE BELLEDONNE',NULL,'',NULL,NULL,NULL),(844,'2021-11-25 08:15:02','2021-11-25 07:15:02','2021-11-25','2021-11-25',7200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'NOUVELLE CLINIQUE DU FOREZ',NULL,'',NULL,NULL,NULL),(845,'2021-11-28 11:13:59','2021-11-28 10:13:59','2021-11-28','2021-11-28',45.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE JONQUIERES',NULL,'',NULL,NULL,NULL),(846,'2021-11-29 08:35:22','2021-11-29 07:35:22','2021-11-29','2021-11-29',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(847,'2021-11-29 17:09:53','2021-11-29 16:09:53','2021-11-29','2021-11-29',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(848,'2021-11-29 17:11:35','2021-11-29 16:11:35','2021-11-29','2021-11-29',4111.61000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(849,'2021-11-30 08:43:45','2021-11-30 07:43:45','2021-11-30','2021-11-30',11812.67000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(850,'2021-12-01 11:43:49','2021-12-01 10:43:49','2021-12-01','2021-12-01',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(851,'2021-12-01 11:44:49','2021-12-01 10:44:49','2021-12-01','2021-12-01',378.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(852,'2021-12-01 16:32:54','2021-12-01 15:32:54','2021-12-01','2021-12-01',7200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE DU VAL DE SAÔNE',NULL,'',NULL,NULL,NULL),(853,'2021-12-03 15:55:51','2021-12-03 14:55:51','2021-12-03','2021-12-03',162.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(854,'2021-12-06 05:47:29','2021-12-06 04:47:29','2021-12-06','2021-12-06',198.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(855,'2021-12-06 05:48:05','2021-12-06 04:48:05','2021-12-06','2021-12-06',5076.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(856,'2021-12-06 05:50:20','2021-12-06 04:50:20','2021-12-03','2021-12-03',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'L\'ESPACE PATRIMOINE',NULL,'',NULL,NULL,NULL),(857,'2021-12-06 05:50:45','2021-12-06 04:50:45','2021-12-06','2021-12-06',11280.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON',NULL,'',NULL,NULL,NULL),(858,'2021-12-06 06:05:40','2021-12-06 05:05:40','2021-12-03','2021-12-03',1242.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE NEGREPELISSE',NULL,'',NULL,NULL,NULL),(859,'2021-12-06 15:39:33','2021-12-06 14:39:33','2021-12-06','2021-12-06',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(860,'2021-12-06 15:40:59','2021-12-06 14:40:59','2021-12-06','2021-12-06',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(861,'2021-12-06 15:41:26','2021-12-06 14:41:26','2021-12-06','2021-12-06',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(862,'2021-12-06 15:41:53','2021-12-06 14:41:53','2021-12-06','2021-12-06',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(863,'2021-12-07 08:32:02','2021-12-07 07:32:02','2021-12-07','2021-12-07',1112.66000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CMC TRONQUIÈRES',NULL,'',NULL,NULL,NULL),(864,'2021-12-07 08:45:41','2021-12-07 07:45:41','2021-12-07','2021-12-07',310.32000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ECOLE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(865,'2021-12-07 08:46:51','2021-12-07 07:46:51','2021-12-07','2021-12-07',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(866,'2021-12-08 19:12:45','2021-12-08 18:12:45','2021-12-08','2021-12-08',7200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE SAINT-ODILON',NULL,'',NULL,NULL,NULL),(867,'2021-12-14 16:05:13','2021-12-14 15:05:13','2021-12-14','2021-12-14',6000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(868,'2021-12-15 08:07:38','2021-12-15 07:07:38','2021-12-15','2021-12-15',2087.42000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE NISSAN LEZ ENSERUNE',NULL,'',NULL,NULL,NULL),(869,'2021-12-15 17:45:07','2021-12-15 16:45:07','2021-11-18','2021-11-18',406.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE SAINT-ODILON',NULL,'',NULL,NULL,NULL),(870,'2021-12-17 07:46:17','2021-12-17 06:46:17','2021-12-17','2021-12-17',7883.04000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU CAP D\'OR',NULL,'',NULL,NULL,NULL),(871,'2021-12-17 07:47:03','2021-12-17 06:47:03','2021-12-17','2021-12-17',588.29000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'NOUVELLE CLINIQUE BONNEFON',NULL,'',NULL,NULL,NULL),(872,'2021-12-17 07:59:54','2021-12-17 06:59:54','2021-12-17','2021-12-17',171.73000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(873,'2021-12-20 08:20:59','2021-12-20 07:20:59','2021-12-20','2021-12-20',406.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU PARC',NULL,'',NULL,NULL,NULL),(874,'2021-12-21 11:19:49','2021-12-21 10:19:50','2021-12-21','2021-12-21',5992.55000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(875,'2021-12-21 17:29:38','2021-12-21 16:29:38','2021-12-21','2021-12-21',1944.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(876,'2021-12-22 06:57:17','2021-12-22 05:57:17','2021-12-22','2021-12-22',2340.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE VOLX',NULL,'',NULL,NULL,NULL),(877,'2021-12-22 07:09:06','2021-12-22 06:09:06','2021-12-22','2021-12-22',1413.95000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE NOTRE-DAME',NULL,'',NULL,NULL,NULL),(878,'2021-12-22 07:10:33','2021-12-22 06:10:33','2021-12-22','2021-12-22',510.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(879,'2021-12-22 07:15:36','2021-12-22 06:15:36','2021-12-22','2021-12-22',5206.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE BON SECOURS',NULL,'',NULL,NULL,NULL),(880,'2021-12-22 09:09:25','2021-12-22 08:09:25','2021-12-22','2021-12-22',702.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'E2SE GROUPE',NULL,'',NULL,NULL,NULL),(881,'2021-12-24 08:22:50','2021-12-24 07:22:50','2021-12-24','2021-12-24',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(882,'2021-12-28 09:19:14','2021-12-28 08:19:14','2021-12-28','2021-12-28',45.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE JONQUIERES',NULL,'',NULL,NULL,NULL),(883,'2021-12-29 09:53:56','2021-12-29 08:53:56','2021-12-29','2021-12-29',3180.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(884,'2021-12-31 09:57:34','2021-12-31 08:57:34','2021-12-31','2021-12-31',3465.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(885,'2021-12-31 09:58:11','2021-12-31 08:58:11','2021-12-31','2021-12-31',0.60000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(886,'2021-12-31 17:29:40','2021-12-31 16:29:40','2021-12-31','2021-12-31',13402.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(887,'2022-01-04 15:36:23','2022-01-04 14:36:23','2022-01-04','2022-01-04',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(888,'2022-01-04 15:49:22','2022-01-04 14:49:22','2021-11-04','2021-11-04',1674.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(889,'2022-01-05 09:01:40','2022-01-05 08:01:40','2022-01-05','2022-01-05',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(890,'2022-01-05 09:02:06','2022-01-05 08:02:06','2022-01-05','2022-01-05',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(891,'2022-01-05 09:03:07','2022-01-05 08:03:07','2022-01-05','2022-01-05',3300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(892,'2022-01-05 17:30:11','2022-01-05 16:30:11','2022-01-05','2022-01-05',3300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(893,'2022-01-06 16:39:37','2022-01-06 15:39:37','2022-01-06','2022-01-06',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(894,'2022-01-07 08:43:09','2022-01-07 07:43:09','2022-01-07','2022-01-07',5760.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HÔPITAL PRIVÉ D\'AMBÉRIEU',NULL,'',NULL,NULL,NULL),(895,'2022-01-07 08:44:15','2022-01-07 07:44:15','2022-01-07','2022-01-07',17294.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RIGBY CAPITAL',NULL,'',NULL,NULL,NULL),(896,'2022-01-07 16:02:19','2022-01-07 15:02:19','2022-01-07','2022-01-07',720.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(897,'2022-01-10 08:47:04','2022-01-10 07:47:04','2022-01-10','2022-01-10',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(898,'2022-01-10 08:47:52','2022-01-10 07:47:52','2021-12-04','2021-12-04',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(899,'2022-01-10 08:51:48','2022-01-10 07:51:48','2022-01-10','2022-01-10',648.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(900,'2022-01-12 14:49:42','2022-01-12 13:49:42','2021-12-04','2021-12-04',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK TOULOUSE BLAGNAC',NULL,'',NULL,NULL,NULL),(901,'2022-01-14 08:48:11','2022-01-14 07:48:11','2022-01-14','2022-01-14',1440.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HÔPITAL PRIVÉ D\'AMBÉRIEU',NULL,'',NULL,NULL,NULL),(902,'2022-01-18 06:42:22','2022-01-18 05:42:22','2022-01-18','2022-01-18',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(903,'2022-01-18 06:43:54','2022-01-18 05:43:54','2022-01-18','2022-01-18',11976.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ADAPEI DE L\'ARIEGE',NULL,'',NULL,NULL,NULL),(904,'2022-01-18 17:48:13','2022-01-18 16:48:13','2022-01-18','2022-01-18',7606.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU RENAISON',NULL,'',NULL,NULL,NULL),(905,'2022-01-18 17:54:35','2022-01-18 16:54:35','2022-01-18','2022-01-18',2856.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE EPL REGIONALES OCCITANIE',NULL,'',NULL,NULL,NULL),(906,'2022-01-20 14:30:33','2022-01-20 13:30:33','2022-01-20','2022-01-20',432.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE REVEL',NULL,'',NULL,NULL,NULL),(907,'2022-01-21 10:33:31','2022-01-21 09:33:31','2022-01-21','2022-01-21',414.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AD PEP AUDE',NULL,'',NULL,NULL,NULL),(908,'2022-01-21 10:34:29','2022-01-21 09:34:29','2022-01-21','2022-01-21',362.34000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CMC TRONQUIÈRES',NULL,'',NULL,NULL,NULL),(909,'2022-01-24 08:41:38','2022-01-24 07:41:38','2022-01-24','2022-01-24',1800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'VPM FINANCES',NULL,'',NULL,NULL,NULL),(910,'2022-01-25 07:54:02','2022-01-25 06:54:02','2022-01-25','2022-01-25',6900.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCEE DEODAT DE SEVERAC',NULL,'',NULL,NULL,NULL),(911,'2022-01-26 17:16:54','2022-01-26 16:16:54','2022-01-26','2022-01-26',9552.41000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(912,'2022-01-26 18:11:36','2022-01-26 17:11:36','2022-01-26','2022-01-26',720.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SAS KENNEDY LE VILLAGE',NULL,'',NULL,NULL,NULL),(913,'2022-01-26 18:12:36','2022-01-26 17:12:36','2022-01-26','2022-01-26',-720.00000000,'(CustomerInvoicePaymentBack)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(914,'2022-01-28 08:26:02','2022-01-28 07:26:02','2022-01-28','2022-01-28',3000.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(915,'2022-01-28 08:32:39','2022-01-28 07:32:39','2022-01-28','2022-01-28',3600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINTE FEYRE',NULL,'',NULL,NULL,NULL),(916,'2022-01-28 08:43:19','2022-01-28 07:43:19','2022-01-28','2022-01-28',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(917,'2022-01-31 08:32:52','2022-01-31 07:32:52','2022-01-31','2022-01-31',2217.70000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE LES CÈDRES',NULL,'',NULL,NULL,NULL),(918,'2022-01-31 08:35:58','2022-01-31 07:35:58','2022-01-31','2022-01-31',1080.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(919,'2022-01-31 08:36:33','2022-01-31 07:36:33','2022-01-31','2022-01-31',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(920,'2022-01-31 08:37:17','2022-01-31 07:37:17','2022-01-31','2022-01-31',-600.00000000,'(CustomerInvoicePaymentBack)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(921,'2022-01-31 08:39:23','2022-01-31 07:39:23','2022-01-31','2022-01-31',8400.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GRETA MIDI PYRENEES NORD',NULL,'',NULL,NULL,NULL),(922,'2022-01-31 12:22:09','2022-01-31 11:22:09','2022-01-31','2022-01-31',1080.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INSTITUT LIMAYRAC',NULL,'',NULL,NULL,NULL),(923,'2022-02-01 08:37:52','2022-02-01 07:37:52','2022-02-01','2022-02-01',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(924,'2022-02-01 08:41:31','2022-02-01 07:41:31','2022-02-01','2022-02-01',4800.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCEE MONTEIL',NULL,'',NULL,NULL,NULL),(925,'2022-02-03 17:30:57','2022-02-03 16:30:57','2022-02-03','2022-02-03',7200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HÔPITAL PRIVÉ DU GRAND NARBONNE',NULL,'',NULL,NULL,NULL),(926,'2022-02-04 07:52:29','2022-02-04 06:52:29','2022-02-04','2022-02-04',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON',NULL,'',NULL,NULL,NULL),(927,'2022-02-04 07:55:39','2022-02-04 06:55:39','2022-02-04','2022-02-04',1800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SAS LE CONNECTEUR',NULL,'',NULL,NULL,NULL),(928,'2022-02-04 07:58:45','2022-02-04 06:58:45','2022-02-04','2022-02-04',515.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(929,'2022-02-04 09:21:34','2022-02-04 08:21:34','2022-02-04','2022-02-04',1674.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(930,'2022-02-04 09:44:23','2022-02-04 08:44:23','2022-02-04','2022-02-04',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(931,'2022-02-07 08:42:22','2022-02-07 07:42:22','2022-02-07','2022-02-07',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(932,'2022-02-07 08:42:58','2022-02-07 07:42:58','2022-02-07','2022-02-07',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(933,'2022-02-07 08:43:19','2022-02-07 07:43:19','2022-02-07','2022-02-07',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(934,'2022-02-08 08:25:47','2022-02-08 07:25:47','2022-02-08','2022-02-08',1260.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCEE DEODAT DE SEVERAC',NULL,'',NULL,NULL,NULL),(935,'2022-02-08 08:26:12','2022-02-08 07:26:12','2022-02-08','2022-02-08',198.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(936,'2022-02-10 09:12:27','2022-02-10 08:12:27','2022-02-10','2022-02-10',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(937,'2022-02-11 10:25:11','2022-02-11 09:25:11','2022-02-01','2022-02-01',1080.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ADAPEI DE L\'ARIEGE',NULL,'',NULL,NULL,NULL),(938,'2022-02-11 14:24:15','2022-02-11 13:24:16','2022-02-11','2022-02-11',2646.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(939,'2022-02-11 14:25:44','2022-02-11 13:25:44','2022-02-07','2022-02-07',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(940,'2022-02-14 08:58:17','2022-02-14 07:58:17','2022-02-14','2022-02-14',300.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(941,'2022-02-17 08:33:26','2022-02-17 07:33:26','2022-02-17','2022-02-17',6900.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GRETA MIDI-PYRÉNÉES CENTRE',NULL,'',NULL,NULL,NULL),(942,'2022-02-18 08:33:08','2022-02-18 07:33:08','2022-02-18','2022-02-18',3565.65000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHEYSSIEU',NULL,'',NULL,NULL,NULL),(943,'2022-02-18 08:37:38','2022-02-18 07:37:38','2022-02-18','2022-02-18',1.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHEYSSIEU',NULL,'',NULL,NULL,NULL),(944,'2022-02-21 10:01:20','2022-02-21 09:01:20','2022-02-21','2022-02-21',5999.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(945,'2022-02-21 10:49:11','2022-02-21 09:49:11','2022-01-28','2022-01-28',3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(946,'2022-02-27 17:26:25','2022-02-27 16:26:25','2022-02-24','2022-02-24',6000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AD PEP AUDE',NULL,'',NULL,NULL,NULL),(947,'2022-03-01 08:17:26','2022-03-01 07:17:26','2022-03-01','2022-03-01',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(948,'2022-03-01 08:18:00','2022-03-01 07:18:00','2022-03-01','2022-03-01',378.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(949,'2022-03-01 08:22:48','2022-03-01 07:22:48','2022-03-01','2022-03-01',1242.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE NEGREPELISSE',NULL,'',NULL,NULL,NULL),(950,'2022-03-03 07:31:44','2022-03-03 06:31:44','2022-03-01','2022-03-01',6910.14000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(951,'2022-03-04 08:18:12','2022-03-04 07:18:12','2022-03-04','2022-03-04',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(952,'2022-03-04 09:11:52','2022-03-04 08:11:52','2022-03-04','2022-03-04',310.32000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ECOLE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(953,'2022-03-07 08:30:11','2022-03-07 07:30:11','2022-03-07','2022-03-07',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(954,'2022-03-07 08:30:55','2022-03-07 07:30:55','2022-03-07','2022-03-07',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(955,'2022-03-08 08:27:35','2022-03-08 07:27:35','2022-03-08','2022-03-08',45.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE JONQUIERES',NULL,'',NULL,NULL,NULL),(956,'2022-03-17 08:13:59','2022-03-17 07:13:59','2022-03-17','2022-03-17',9600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'BNP 3 STEP IT',NULL,'',NULL,NULL,NULL),(957,'2022-03-17 08:30:29','2022-03-17 07:30:29','2022-03-17','2022-03-17',702.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'E2SE GROUPE',NULL,'',NULL,NULL,NULL),(958,'2022-03-18 07:02:17','2022-03-18 06:02:17','2022-03-18','2022-03-18',4800.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINT JEAN DE LUZ',NULL,'',NULL,NULL,NULL),(959,'2022-03-18 07:03:25','2022-03-18 06:03:25','2022-03-18','2022-03-18',135.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE JONQUIERES',NULL,'',NULL,NULL,NULL),(960,'2022-03-21 08:26:33','2022-03-21 07:26:33','2022-03-21','2022-03-21',6682.18000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE BOURG D\'OISANS',NULL,'',NULL,NULL,NULL),(961,'2022-03-21 08:30:45','2022-03-21 07:30:45','2022-03-21','2022-03-21',6217.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE LE MONTAT',NULL,'',NULL,NULL,NULL),(962,'2022-03-22 08:04:46','2022-03-22 07:04:46','2022-03-22','2022-03-22',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(963,'2022-03-24 08:11:42','2022-03-24 07:11:42','2022-03-24','2022-03-24',432.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE REVEL',NULL,'',NULL,NULL,NULL),(964,'2022-03-29 08:46:19','2022-03-29 06:46:19','2022-03-28','2022-03-28',1396.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HÔPITAL PRIVÉ SAINT-MARTIN',NULL,'',NULL,NULL,NULL),(965,'2022-03-29 08:47:57','2022-03-29 06:47:57','2022-03-28','2022-03-28',0.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HÔPITAL PRIVÉ SAINT-MARTIN',NULL,'',NULL,NULL,NULL),(966,'2022-03-30 07:56:03','2022-03-30 05:56:03','2022-03-30','2022-03-30',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK LA CIOTAT',NULL,'',NULL,NULL,NULL),(968,'2022-03-31 09:51:49','2022-03-31 07:51:49','2022-03-31','2022-03-31',360.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK TOULOUSE BLAGNAC',NULL,'',NULL,NULL,NULL),(969,'2022-03-31 09:57:20','2022-03-31 07:57:20','2022-03-30','2022-03-30',960.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(970,'2022-03-31 13:10:20','2022-03-31 11:10:20','2022-03-31','2022-03-31',11352.07000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(971,'2022-04-01 08:25:45','2022-04-01 06:25:45','2022-04-01','2022-04-01',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(972,'2022-04-04 08:40:51','2022-04-04 06:40:51','2022-04-04','2022-04-04',1080.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(973,'2022-04-04 08:42:11','2022-04-04 06:42:11','2022-04-04','2022-04-04',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(974,'2022-04-07 08:26:45','2022-04-07 06:26:45','2022-04-07','2022-04-07',225.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'JAMP',NULL,'',NULL,NULL,NULL),(975,'2022-04-07 08:29:01','2022-04-07 06:29:01','2022-04-04','2022-04-04',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(976,'2022-04-07 08:29:26','2022-04-07 06:29:26','2022-04-04','2022-04-04',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(977,'2022-04-08 10:56:58','2022-04-08 08:56:58','2022-04-08','2022-04-08',414.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AD PEP AUDE',NULL,'',NULL,NULL,NULL),(978,'2022-04-08 10:57:23','2022-04-08 08:57:23','2022-04-08','2022-04-08',-262.94000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(979,'2022-04-08 10:57:56','2022-04-08 08:57:56','2022-04-08','2022-04-08',5196.76000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(980,'2022-04-11 09:35:52','2022-04-11 07:35:52','2022-04-04','2022-04-04',2156.34000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'NOUVELLES CLINIQUES NÎMOISES',NULL,'',NULL,NULL,NULL),(981,'2022-04-12 08:37:11','2022-04-12 06:37:11','2022-04-12','2022-04-12',5013.60000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SOCIETE DES CLINIQUES DU MIDI',NULL,'',NULL,NULL,NULL),(982,'2022-04-12 08:38:37','2022-04-12 06:38:37','2022-04-12','2022-04-12',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK LA CIOTAT',NULL,'',NULL,NULL,NULL),(983,'2022-04-12 08:41:05','2022-04-12 06:41:05','2022-04-12','2022-04-12',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(984,'2022-04-13 14:58:46','2022-04-13 12:58:46','2022-04-13','2022-04-13',2856.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE EPL REGIONALES OCCITANIE',NULL,'',NULL,NULL,NULL),(985,'2022-04-14 14:42:45','2022-04-14 12:42:45','2022-04-14','2022-04-14',1080.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SAS LE CONNECTEUR',NULL,'',NULL,NULL,NULL),(986,'2022-04-14 14:45:30','2022-04-14 12:45:30','2022-04-14','2022-04-14',14882.40000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SEPTFONDS',NULL,'',NULL,NULL,NULL),(987,'2022-04-14 14:53:19','2022-04-14 12:53:19','2022-04-14','2022-04-14',515.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(988,'2022-04-19 08:28:25','2022-04-19 06:28:25','2022-04-19','2022-04-19',1080.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(989,'2022-04-22 14:29:27','2022-04-22 12:29:27','2022-04-22','2022-04-22',480.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER',NULL,'',NULL,NULL,NULL),(990,'2022-05-09 08:58:21','2022-05-09 06:58:21','2022-05-09','2022-05-09',198.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(991,'2022-05-09 09:02:09','2022-05-09 07:02:09','2022-05-09','2022-05-09',454.80000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MEDIA SERVICES PARTNERS',NULL,'',NULL,NULL,NULL),(992,'2022-05-09 09:03:59','2022-05-09 07:03:59','2022-05-04','2022-05-04',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(993,'2022-05-09 09:04:17','2022-05-09 07:04:17','2022-05-04','2022-05-04',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(994,'2022-05-09 09:06:25','2022-05-09 07:06:25','2022-05-04','2022-05-04',1674.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(995,'2022-05-09 09:07:23','2022-05-09 07:07:24','2022-05-04','2022-05-04',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(996,'2022-05-09 09:08:43','2022-05-09 07:08:43','2022-04-04','2022-04-04',486.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(997,'2022-05-09 09:12:23','2022-05-09 07:12:23','2022-05-06','2022-05-06',6416.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE REVEL-TOURDAN',NULL,'',NULL,NULL,NULL),(998,'2022-05-09 09:13:58','2022-05-09 07:13:58','2022-05-05','2022-05-05',720.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER',NULL,'',NULL,NULL,NULL),(999,'2022-05-09 09:16:14','2022-05-09 07:16:14','2022-05-05','2022-05-05',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(1000,'2022-05-09 09:18:25','2022-05-09 07:18:25','2022-05-03','2022-05-03',378.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(1001,'2022-05-09 10:29:44','2022-05-09 08:29:44','2022-05-02','2022-05-02',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON',NULL,'',NULL,NULL,NULL),(1002,'2022-05-09 10:33:44','2022-05-09 08:33:44','2022-05-03','2022-05-03',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(1003,'2022-05-09 10:35:45','2022-05-09 08:35:45','2022-04-29','2022-04-29',4642.19000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(1004,'2022-05-11 08:16:25','2022-05-11 06:16:25','2022-05-11','2022-05-11',900.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE REVEL-TOURDAN',NULL,'',NULL,NULL,NULL),(1005,'2022-05-11 23:06:55','2022-05-11 21:06:55','2022-05-11','2022-05-11',2646.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1006,'2022-05-12 08:24:58','2022-05-12 06:24:58','2022-05-12','2022-05-12',2182.97000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE COMMUNAL D\'ACTION SOCIALE',NULL,'',NULL,NULL,NULL),(1007,'2022-05-16 08:27:40','2022-05-16 06:27:40','2022-05-16','2022-05-16',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(1008,'2022-05-24 10:55:01','2022-05-24 08:55:01','2022-05-24','2022-05-24',720.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',NULL,'',NULL,NULL,NULL),(1009,'2022-05-25 08:10:21','2022-05-25 06:10:21','2022-05-25','2022-05-25',542.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(1010,'2022-05-25 08:11:30','2022-05-25 06:11:30','2022-05-25','2022-05-25',777.60000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'BIOTOPE',NULL,'',NULL,NULL,NULL),(1011,'2022-05-27 08:36:46','2022-05-27 06:36:46','2022-05-25','2022-05-25',1242.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE NEGREPELISSE',NULL,'',NULL,NULL,NULL),(1012,'2022-05-31 08:28:11','2022-05-31 06:28:11','2022-05-31','2022-05-31',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(1013,'2022-05-31 08:30:27','2022-05-31 06:30:27','2022-05-31','2022-05-31',1080.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(1014,'2022-06-01 08:09:48','2022-06-01 06:09:48','2022-06-01','2022-06-01',4943.66000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SOLAIZE',NULL,'',NULL,NULL,NULL),(1015,'2022-06-03 08:22:38','2022-06-03 06:22:38','2022-06-03','2022-06-03',617.96000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SOLAIZE',NULL,'',NULL,NULL,NULL),(1016,'2022-06-07 08:40:44','2022-06-07 06:40:44','2022-06-07','2022-06-07',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1017,'2022-06-07 08:41:03','2022-06-07 06:41:03','2022-06-07','2022-06-07',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1018,'2022-06-07 08:41:26','2022-06-07 06:41:26','2022-06-07','2022-06-07',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1019,'2022-06-07 08:41:49','2022-06-07 06:41:49','2022-06-07','2022-06-07',310.32000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ECOLE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1020,'2022-06-07 08:44:51','2022-06-07 06:44:51','2022-06-02','2022-06-02',6042.77000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(1021,'2022-06-07 14:10:25','2022-06-07 12:10:25','2022-06-07','2022-06-07',1800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(1022,'2022-06-08 07:55:28','2022-06-08 05:55:28','2022-06-08','2022-06-08',12000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INSTITUT CATHOLIQUE',NULL,'',NULL,NULL,NULL),(1023,'2022-06-13 09:19:17','2022-06-13 07:19:17','2022-06-13','2022-06-13',702.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'E2SE GROUPE',NULL,'',NULL,NULL,NULL),(1024,'2022-06-13 09:20:01','2022-06-13 07:20:01','2022-06-13','2022-06-13',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(1025,'2022-06-13 09:20:44','2022-06-13 07:20:44','2022-06-13','2022-06-13',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(1026,'2022-06-13 11:08:59','2022-06-13 09:08:59','2022-06-09','2022-06-09',2982.76000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CASTELNAU D\'ESTRÉTEFONDS',NULL,'',NULL,NULL,NULL),(1027,'2022-06-15 14:17:46','2022-06-15 12:17:46','2022-06-15','2022-06-15',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(1028,'2022-06-17 07:51:29','2022-06-17 05:51:29','2022-06-17','2022-06-17',1443.29000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(1029,'2022-06-20 13:56:41','2022-06-20 11:56:41','2022-06-20','2022-06-20',135.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE JONQUIERES',NULL,'',NULL,NULL,NULL),(1030,'2022-06-21 06:58:06','2022-06-21 04:58:06','2022-06-21','2022-06-21',432.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE REVEL',NULL,'',NULL,NULL,NULL),(1031,'2022-06-21 06:58:40','2022-06-21 04:58:40','2022-06-21','2022-06-21',1969.33000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE LA PERGOLA',NULL,'',NULL,NULL,NULL),(1032,'2022-06-23 16:55:14','2022-06-23 14:55:14','2022-06-23','2022-06-23',52340.40000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RAYONIER A.M. France',NULL,'',NULL,NULL,NULL),(1033,'2022-06-23 16:58:39','2022-06-23 14:58:39','2022-06-23','2022-06-23',276.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LA CERISE',NULL,'',NULL,NULL,NULL),(1034,'2022-06-23 16:59:44','2022-06-23 14:59:44','2022-06-23','2022-06-23',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'i2a',NULL,'',NULL,NULL,NULL),(1035,'2022-06-29 13:59:35','2022-06-29 11:59:35','2022-06-29','2022-06-29',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(1036,'2022-06-30 09:56:13','2022-06-30 07:56:13','2022-06-30','2022-06-30',15200.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE HOSPITALIER D\'AJACCIO',NULL,'',NULL,NULL,NULL),(1037,'2022-06-30 16:05:58','2022-06-30 14:05:58','2022-06-30','2022-06-30',360.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK TOULOUSE BLAGNAC',NULL,'',NULL,NULL,NULL),(1038,'2022-07-04 16:39:50','2022-07-04 14:39:50','2022-07-04','2022-07-04',571.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GGL GROUPE',NULL,'',NULL,NULL,NULL),(1039,'2022-07-04 16:41:33','2022-07-04 14:41:33','2022-07-04','2022-07-04',10.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GGL GROUPE',NULL,'',NULL,NULL,NULL),(1040,'2022-07-04 16:42:40','2022-07-04 14:42:40','2022-07-04','2022-07-04',225.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1041,'2022-07-04 16:43:49','2022-07-04 14:43:49','2022-07-04','2022-07-04',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1042,'2022-07-04 16:44:47','2022-07-04 14:44:47','2022-07-04','2022-07-04',1080.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1043,'2022-07-06 05:49:46','2022-07-06 03:49:46','2022-07-06','2022-07-06',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1044,'2022-07-06 05:50:08','2022-07-06 03:50:08','2022-07-06','2022-07-06',300.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1046,'2022-07-08 10:30:55','2022-07-08 08:30:55','2022-07-08','2022-07-08',30000.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AIRBUS MOBILITY SAS',NULL,'',NULL,NULL,NULL),(1047,'2022-07-08 11:02:55','2022-07-08 09:02:55','2022-07-08','2022-07-08',4688.85000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(1048,'2022-07-11 11:09:59','2022-07-11 09:09:59','2022-07-11','2022-07-11',720.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER',NULL,'',NULL,NULL,NULL),(1049,'2022-07-13 10:32:35','2022-07-13 08:32:35','2022-07-12','2022-07-12',360.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK LA CIOTAT',NULL,'',NULL,NULL,NULL),(1050,'2022-07-13 10:33:08','2022-07-13 08:33:08','2022-07-13','2022-07-13',300.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(1051,'2022-07-22 09:20:50','2022-07-22 07:20:50','2022-07-20','2022-07-20',486.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1052,'2022-07-22 09:23:09','2022-07-22 07:23:09','2022-07-22','2022-07-22',515.20000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(1053,'2022-07-25 09:17:16','2022-07-25 07:17:16','2022-07-25','2022-07-25',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1054,'2022-07-25 10:32:25','2022-07-25 08:32:25','2022-07-25','2022-07-25',1260.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCEE DEODAT DE SEVERAC',NULL,'',NULL,NULL,NULL),(1055,'2022-07-25 10:32:52','2022-07-25 08:32:52','2022-07-07','2022-07-07',-1260.00000000,'(CustomerInvoicePaymentBack)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1056,'2022-07-25 11:04:41','2022-07-25 09:04:41','2022-04-25','2022-04-25',1200.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'FAMILLE D\'EXEA SAS',NULL,'',NULL,NULL,NULL),(1057,'2022-07-25 11:05:16','2022-07-25 09:05:16','2022-07-25','2022-07-25',-1200.00000000,'(CustomerInvoicePaymentBack)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1058,'2022-07-28 09:59:27','2022-07-28 07:59:27','2022-07-28','2022-07-28',414.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AD PEP AUDE',NULL,'',NULL,NULL,NULL),(1059,'2022-07-30 13:56:03','2022-07-30 11:56:03','2022-07-29','2022-07-29',1080.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1060,'2022-07-30 13:56:35','2022-07-30 11:56:35','2022-07-29','2022-07-29',1080.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(1061,'2022-07-30 13:57:19','2022-07-30 11:57:19','2022-07-29','2022-07-29',1119.74000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTÉ DE COMMUNES DU FRONTONNAIS',NULL,'',NULL,NULL,NULL),(1062,'2022-08-01 09:51:39','2022-08-01 07:51:39','2022-08-01','2022-08-01',1580.40000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE VERLHAC TESCOU',NULL,'',NULL,NULL,NULL),(1063,'2022-08-01 09:52:54','2022-08-01 07:52:54','2022-08-01','2022-08-01',4200.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINT JEAN DE LUZ',NULL,'',NULL,NULL,NULL),(1064,'2022-08-01 09:54:01','2022-08-01 07:54:01','2022-08-01','2022-08-01',1800.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SARL LCT',NULL,'',NULL,NULL,NULL),(1065,'2022-08-01 14:25:43','2022-08-01 12:25:43','2022-08-01','2022-08-01',378.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(1066,'2022-08-04 13:48:11','2022-08-04 11:48:11','2022-08-03','2022-08-03',1200.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(1067,'2022-08-04 13:53:09','2022-08-04 11:53:09','2022-08-03','2022-08-03',135.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE JONQUIERES',NULL,'',NULL,NULL,NULL),(1068,'2022-08-04 13:54:11','2022-08-04 11:54:11','2022-08-04','2022-08-04',1674.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1069,'2022-08-04 13:56:00','2022-08-04 11:56:00','2022-08-04','2022-08-04',600.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1070,'2022-08-04 14:01:11','2022-08-04 12:01:11','2022-08-03','2022-08-03',648.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON',NULL,'',NULL,NULL,NULL),(1071,'2022-08-04 14:03:05','2022-08-04 12:03:05','2022-08-04','2022-08-04',1080.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SAS LE CONNECTEUR',NULL,'',NULL,NULL,NULL),(1072,'2022-08-05 09:41:33','2022-08-05 07:41:33','2022-08-05','2022-08-05',156.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1073,'2022-08-08 09:11:07','2022-08-08 07:11:07','2022-08-08','2022-08-08',4981.48000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(1074,'2022-08-08 09:11:24','2022-08-08 07:11:24','2022-08-08','2022-08-08',198.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1075,'2022-08-09 08:31:32','2022-08-09 06:31:32','2022-08-09','2022-08-09',2458.64000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(1076,'2022-08-11 08:44:11','2022-08-11 06:44:11','2022-08-11','2022-08-11',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(1077,'2022-08-12 13:44:23','2022-08-12 11:44:23','2022-08-12','2022-08-12',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(1078,'2022-08-16 09:39:22','2022-08-16 07:39:22','2022-08-16','2022-08-16',4800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'IRRIJARDIN',NULL,'',NULL,NULL,NULL),(1079,'2022-08-16 14:34:04','2022-08-16 12:34:04','2022-08-17','2022-08-17',4521.05000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE GRAND SUD',NULL,'',NULL,NULL,NULL),(1080,'2022-08-16 14:36:15','2022-08-16 12:36:15','2022-08-16','2022-08-16',198.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1081,'2022-08-16 14:36:32','2022-08-16 12:36:32','2022-08-16','2022-08-16',-198.00000000,'(CustomerInvoicePaymentBack)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1082,'2022-08-25 13:53:50','2022-08-25 11:53:50','2022-08-23','2022-08-23',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(1083,'2022-08-25 13:54:52','2022-08-25 11:54:52','2022-08-25','2022-08-25',3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SOFEMA',NULL,'',NULL,NULL,NULL),(1084,'2022-08-26 08:18:28','2022-08-26 06:18:28','2022-08-26','2022-08-26',1242.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE NEGREPELISSE',NULL,'',NULL,NULL,NULL),(1085,'2022-08-29 13:16:36','2022-08-29 11:16:36','2022-08-19','2022-08-19',900.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE REVEL-TOURDAN',NULL,'',NULL,NULL,NULL),(1086,'2022-08-30 10:02:20','2022-08-30 08:02:20','2022-08-30','2022-08-30',960.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(1087,'2022-09-01 09:14:13','2022-09-01 07:14:13','2022-08-31','2022-08-31',912.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(1088,'2022-09-01 09:17:40','2022-09-01 07:17:40','2022-08-31','2022-08-31',2646.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1089,'2022-09-02 10:03:44','2022-09-02 08:03:44','2022-09-01','2022-09-01',2856.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE EPL REGIONALES OCCITANIE',NULL,'',NULL,NULL,NULL),(1090,'2022-09-05 13:47:09','2022-09-05 11:47:09','2022-09-05','2022-09-05',5339.52000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(1091,'2022-09-05 13:47:40','2022-09-05 11:47:40','2022-09-05','2022-09-05',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1092,'2022-09-05 13:47:55','2022-09-05 11:47:55','2022-09-05','2022-09-05',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1093,'2022-09-05 13:48:10','2022-09-05 11:48:10','2022-09-05','2022-09-05',310.32000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ECOLE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1094,'2022-09-05 13:48:48','2022-09-05 11:48:48','2022-09-02','2022-09-02',1565.83000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'NOTA FRONTIERE',NULL,'',NULL,NULL,NULL),(1095,'2022-09-06 12:40:36','2022-09-06 10:40:36','2022-09-06','2022-09-06',1000.80000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GRETA MIDI-PYRÉNÉES CENTRE',NULL,'',NULL,NULL,NULL),(1096,'2022-09-08 08:34:20','2022-09-08 06:34:20','2022-09-08','2022-09-08',759.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCEE DEODAT DE SEVERAC',NULL,'',NULL,NULL,NULL),(1097,'2022-09-08 09:41:14','2022-09-08 07:41:14','2022-09-07','2022-09-07',720.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',NULL,'',NULL,NULL,NULL),(1098,'2022-09-09 10:55:14','2022-09-09 08:55:14','2022-09-09','2022-09-09',777.60000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'BIOTOPE',NULL,'',NULL,NULL,NULL),(1099,'2022-09-14 14:09:54','2022-09-14 12:09:54','2022-09-14','2022-09-14',684.55000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SALLEBOEUF',NULL,'',NULL,NULL,NULL),(1100,'2022-09-14 14:10:56','2022-09-14 12:10:56','2022-09-12','2022-09-12',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(1101,'2022-09-15 10:14:33','2022-09-15 08:14:33','2022-09-15','2022-09-15',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(1102,'2022-09-15 10:16:24','2022-09-15 08:16:24','2022-09-15','2022-09-15',581.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GGL GROUPE',NULL,'',NULL,NULL,NULL),(1103,'2022-09-19 13:18:07','2022-09-19 11:18:07','2022-09-19','2022-09-19',5548.80000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COPIEUR SYSTEM',NULL,'',NULL,NULL,NULL),(1104,'2022-09-21 08:52:47','2022-09-21 06:52:47','2022-09-21','2022-09-21',617.93000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SOLAIZE',NULL,'',NULL,NULL,NULL),(1105,'2022-09-21 15:43:01','2022-09-21 13:43:01','2022-09-20','2022-09-20',1200.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'BNP 3 STEP IT',NULL,'',NULL,NULL,NULL),(1106,'2022-09-21 15:45:29','2022-09-21 13:45:29','2022-09-20','2022-09-20',3240.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTÉ DE COMMUNES DE L\'OISANS',NULL,'',NULL,NULL,NULL),(1107,'2022-09-22 09:45:40','2022-09-22 07:45:40','2022-09-22','2022-09-22',16224.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AVEYRON HABITAT',NULL,'',NULL,NULL,NULL),(1108,'2022-09-29 14:05:23','2022-09-29 12:05:23','2022-09-27','2022-09-27',856.85000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE RHÔNE DURANCE',NULL,'',NULL,NULL,NULL),(1109,'2022-09-29 14:08:29','2022-09-29 12:08:29','2022-09-28','2022-09-28',2160.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLÈGE ELHUYAR',NULL,'',NULL,NULL,NULL),(1110,'2022-09-29 14:20:07','2022-09-29 12:20:07','2022-09-29','2022-09-29',604.80000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GRETA MIDI PYRENEES NORD',NULL,'',NULL,NULL,NULL),(1111,'2022-09-29 14:23:50','2022-09-29 12:23:50','2022-09-29','2022-09-29',367.20000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCEE MONTEIL',NULL,'',NULL,NULL,NULL),(1112,'2022-10-05 09:13:32','2022-10-05 07:13:32','2022-10-04','2022-10-04',7200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE DU SIDOBRE',NULL,'',NULL,NULL,NULL),(1113,'2022-10-05 09:14:10','2022-10-05 07:14:10','2022-10-04','2022-10-04',27600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CONSEIL DÉPARTEMENTAL DE LA DORDOGNE',NULL,'',NULL,NULL,NULL),(1114,'2022-10-05 09:14:32','2022-10-05 07:14:32','2022-10-04','2022-10-04',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1115,'2022-10-05 09:14:51','2022-10-05 07:14:51','2022-10-04','2022-10-04',225.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1116,'2022-10-05 09:15:21','2022-10-05 07:15:21','2022-10-04','2022-10-04',1080.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1117,'2022-10-05 22:31:35','2022-10-05 20:31:35','2022-10-05','2022-10-05',156.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1118,'2022-10-07 08:39:54','2022-10-07 06:39:54','2022-10-07','2022-10-07',414.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AD PEP AUDE',NULL,'',NULL,NULL,NULL),(1119,'2022-10-07 08:40:31','2022-10-07 06:40:31','2022-10-07','2022-10-07',360.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK TOULOUSE BLAGNAC',NULL,'',NULL,NULL,NULL),(1120,'2022-10-07 16:26:45','2022-10-07 14:26:45','2022-10-07','2022-10-07',6423.94000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(1121,'2022-10-11 15:13:49','2022-10-11 13:13:49','2022-10-10','2022-10-10',300.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(1122,'2022-10-13 09:32:29','2022-10-13 07:32:29','2022-07-05','2022-07-05',0.03000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SOLAIZE',NULL,'',NULL,NULL,NULL),(1123,'2022-10-13 09:33:57','2022-10-13 07:33:57','2022-08-30','2022-08-30',-540.00000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1124,'2022-10-13 10:07:57','2022-10-13 08:07:57','2022-10-13','2022-10-13',1543.44000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU PONT DE CHAUME',NULL,'',NULL,NULL,NULL),(1125,'2022-10-13 10:08:28','2022-10-13 08:08:28','2022-10-13','2022-10-13',900.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE REVEL-TOURDAN',NULL,'',NULL,NULL,NULL),(1126,'2022-10-14 10:07:58','2022-10-14 08:07:58','2022-10-14','2022-10-14',1080.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASTEN SANTE',NULL,'',NULL,NULL,NULL),(1127,'2022-10-14 10:08:11','2022-10-14 08:08:11','2022-10-14','2022-10-14',-1080.00000000,'(CustomerInvoicePaymentBack)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1128,'2022-10-14 13:03:33','2022-10-14 11:03:33','2022-10-14','2022-10-14',12000.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAVERDUN',NULL,'',NULL,NULL,NULL),(1129,'2022-10-14 13:04:31','2022-10-14 11:04:31','2022-10-14','2022-10-14',-10000.00000000,'(CustomerInvoicePaymentBack)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1130,'2022-10-14 13:05:44','2022-10-14 11:05:44','2022-10-14','2022-10-14',-2000.00000000,'(CustomerInvoicePaymentBack)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1131,'2022-10-20 10:03:42','2022-10-20 08:03:42','2022-10-18','2022-10-18',720.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER',NULL,'',NULL,NULL,NULL),(1132,'2022-10-20 10:08:35','2022-10-20 08:08:35','2022-10-18','2022-10-18',759.60000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCEE DEODAT DE SEVERAC',NULL,'',NULL,NULL,NULL),(1133,'2022-10-20 10:11:42','2022-10-20 08:11:42','2022-10-18','2022-10-18',9723.60000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RIGBY CAPITAL',NULL,'',NULL,NULL,NULL),(1134,'2022-10-20 10:19:40','2022-10-20 08:19:40','2022-10-19','2022-10-19',500.40000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GRETA MIDI-PYRÉNÉES CENTRE',NULL,'',NULL,NULL,NULL),(1135,'2022-10-20 10:21:17','2022-10-20 08:21:17','2022-10-20','2022-10-20',515.20000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(1136,'2022-10-21 09:54:45','2022-10-21 07:54:45','2022-10-21','2022-10-21',360.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK LA CIOTAT',NULL,'',NULL,NULL,NULL),(1137,'2022-10-21 10:02:31','2022-10-21 08:02:31','2022-10-21','2022-10-21',702.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'E2SE GROUPE',NULL,'',NULL,NULL,NULL),(1138,'2022-10-25 09:25:15','2022-10-25 07:25:15','2022-10-25','2022-10-25',1080.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SAS LE CONNECTEUR',NULL,'',NULL,NULL,NULL),(1139,'2022-10-25 09:27:41','2022-10-25 07:27:41','2022-10-25','2022-10-25',360.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1140,'2022-10-25 09:28:43','2022-10-25 07:28:43','2022-10-25','2022-10-25',135.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE JONQUIERES',NULL,'',NULL,NULL,NULL),(1141,'2022-10-25 09:37:09','2022-10-25 07:37:09','2022-07-07','2022-07-07',1080.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1142,'2022-10-26 09:21:15','2022-10-26 07:21:15','2022-10-25','2022-10-25',15480.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RIGBY CAPITAL',NULL,'',NULL,NULL,NULL),(1143,'2022-10-26 09:37:21','2022-10-26 07:37:21','2022-10-25','2022-10-25',2856.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE EPL REGIONALES OCCITANIE',NULL,'',NULL,NULL,NULL),(1144,'2022-10-26 09:38:34','2022-10-26 07:38:34','2022-10-26','2022-10-26',777.60000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'BIOTOPE',NULL,'',NULL,NULL,NULL),(1145,'2022-10-27 08:36:34','2022-10-27 06:36:34','2022-10-10','2022-10-10',720.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER',NULL,'',NULL,NULL,NULL),(1146,'2022-10-28 12:02:08','2022-10-28 10:02:08','2022-10-27','2022-10-27',960.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(1147,'2022-10-28 12:03:06','2022-10-28 10:03:06','2022-10-27','2022-10-27',378.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(1148,'2022-10-28 12:05:59','2022-10-28 10:05:59','2022-10-27','2022-10-27',120.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'PLP CONSULTANT',NULL,'',NULL,NULL,NULL),(1149,'2022-10-28 12:25:15','2022-10-28 10:25:15','2022-10-28','2022-10-28',3600.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ERASME',NULL,'',NULL,NULL,NULL),(1150,'2022-10-28 12:27:27','2022-10-28 10:27:27','2022-10-27','2022-10-27',12161.03000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAVERDUN',NULL,'',NULL,NULL,NULL),(1151,'2022-10-31 09:40:59','2022-10-31 08:40:59','2022-10-31','2022-10-31',912.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(1152,'2022-10-31 09:42:09','2022-10-31 08:42:09','2022-10-31','2022-10-31',1080.00000000,'(CustomerInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1153,'2022-10-31 09:43:34','2022-10-31 08:43:34','2022-10-31','2022-10-31',432.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE REVEL',NULL,'',NULL,NULL,NULL),(1154,'2022-10-31 18:04:07','2022-10-31 17:04:07','2022-10-31','2022-10-31',1080.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INSTITUT LIMAYRAC',NULL,'',NULL,NULL,NULL),(1155,'2022-10-31 18:04:31','2022-10-31 17:04:31','2022-10-31','2022-10-31',1080.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1156,'2022-10-31 18:05:04','2022-10-31 17:05:04','2022-10-31','2022-10-31',10891.69000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(1157,'2022-11-02 08:19:41','2022-11-02 07:19:41','2022-10-20','2022-10-20',4200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTÉ DE COMMUNES DU BOCAGE MAYENNAIS',NULL,'',NULL,NULL,NULL),(1158,'2022-11-03 16:31:00','2022-11-03 15:31:00','2022-11-03','2022-11-03',9042.49000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(1159,'2022-11-03 16:35:13','2022-11-03 15:35:13','2022-11-03','2022-11-03',77.89000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HÔPITAL PRIVÉ LA CHÂTAIGNERAIE',NULL,'',NULL,NULL,NULL),(1160,'2022-11-03 16:37:19','2022-11-03 15:37:19','2022-11-03','2022-11-03',2028.17000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE DE NEPHROLOGIE LES FLEURS',NULL,'',NULL,NULL,NULL),(1161,'2022-11-03 16:38:23','2022-11-03 15:38:23','2022-11-03','2022-11-03',876.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HÔPITAL PRIVÉ SAINT-MARTIN',NULL,'',NULL,NULL,NULL),(1162,'2022-11-04 10:23:41','2022-11-04 09:23:41','2022-11-04','2022-11-04',600.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1163,'2022-11-04 10:24:58','2022-11-04 09:24:58','2022-11-04','2022-11-04',1674.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1165,'2022-11-04 14:31:43','2022-11-04 13:31:43','2022-11-04','2022-11-04',-1080.00000000,'(CustomerInvoicePaymentBack)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1166,'2022-11-04 15:25:54','2022-11-04 14:25:54','2022-11-04','2022-11-04',1080.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASTEN SANTE',NULL,'',NULL,NULL,NULL),(1167,'2022-11-07 14:32:12','2022-11-07 13:32:12','2022-11-07','2022-11-07',156.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1168,'2022-11-07 14:33:38','2022-11-07 13:33:38','2022-11-07','2022-11-07',198.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1169,'2022-11-10 08:41:50','2022-11-10 07:41:50','2022-11-07','2022-11-07',3286.49000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE NISSAN LEZ ENSERUNE',NULL,'',NULL,NULL,NULL),(1170,'2022-11-10 08:44:58','2022-11-10 07:44:58','2022-11-07','2022-11-07',4020.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(1171,'2022-11-10 08:45:32','2022-11-10 07:45:32','2022-11-10','2022-11-10',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(1172,'2022-11-10 08:45:54','2022-11-10 07:45:54','2022-11-10','2022-11-10',648.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON',NULL,'',NULL,NULL,NULL),(1173,'2022-11-10 08:46:22','2022-11-10 07:46:22','2022-11-09','2022-11-09',3240.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINT-ORENS DE GAMEVILLE',NULL,'',NULL,NULL,NULL),(1174,'2022-11-10 08:46:45','2022-11-10 07:46:45','2022-11-10','2022-11-10',486.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1175,'2022-11-15 09:16:26','2022-11-15 08:16:26','2022-11-15','2022-11-15',367.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCEE MONTEIL',NULL,'',NULL,NULL,NULL),(1176,'2022-11-15 09:20:07','2022-11-15 08:20:07','2022-11-15','2022-11-15',1242.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE NEGREPELISSE',NULL,'',NULL,NULL,NULL),(1177,'2022-11-16 09:22:08','2022-11-16 08:22:08','2022-11-16','2022-11-16',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INSTITUT CATHOLIQUE',NULL,'',NULL,NULL,NULL),(1178,'2022-11-17 14:00:41','2022-11-17 13:00:41','2022-11-17','2022-11-17',2714.26000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1179,'2022-11-17 14:02:30','2022-11-17 13:02:30','2022-11-17','2022-11-17',2646.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1180,'2022-11-21 12:08:35','2022-11-21 11:08:35','2022-11-11','2022-11-11',300.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(1181,'2022-11-21 12:21:46','2022-11-21 11:21:46','2022-11-21','2022-11-21',1724.40000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(1182,'2022-11-24 11:14:42','2022-11-24 10:14:42','2022-11-24','2022-11-24',720.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',NULL,'',NULL,NULL,NULL),(1183,'2022-11-24 11:15:19','2022-11-24 10:15:19','2022-11-24','2022-11-24',-720.00000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1184,'2022-11-28 09:49:35','2022-11-28 08:49:35','2022-11-28','2022-11-28',617.96000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SOLAIZE',NULL,'',NULL,NULL,NULL),(1185,'2022-11-30 09:33:17','2022-11-30 08:33:17','2022-11-29','2022-11-29',1747.80000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SCI R&R',NULL,'',NULL,NULL,NULL),(1186,'2022-11-30 09:34:30','2022-11-30 08:34:30','2022-11-30','2022-11-30',912.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(1187,'2022-11-30 09:35:24','2022-11-30 08:35:24','2022-11-30','2022-11-30',1080.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(1188,'2022-11-30 09:50:54','2022-11-30 08:50:54','2022-11-29','2022-11-29',504.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GRETA MIDI PYRENEES NORD',NULL,'',NULL,NULL,NULL),(1189,'2022-11-30 09:52:08','2022-11-30 08:52:08','2022-11-29','2022-11-29',604.80000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GRETA MIDI PYRENEES NORD',NULL,'',NULL,NULL,NULL),(1190,'2022-11-30 09:52:58','2022-11-30 08:52:58','2022-11-29','2022-11-29',-201.60000000,'(CustomerInvoicePaymentBack)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1191,'2022-11-30 18:28:21','2022-11-30 17:28:21','2022-11-30','2022-11-30',5599.69000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(1192,'2022-12-06 10:32:00','2022-12-06 09:32:00','2022-12-05','2022-12-05',310.32000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ECOLE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1193,'2022-12-06 10:33:26','2022-12-06 09:33:26','2022-12-05','2022-12-05',156.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1194,'2022-12-06 11:07:07','2022-12-06 10:07:07','2022-12-05','2022-12-05',600.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1195,'2022-12-06 11:15:11','2022-12-06 10:15:11','2022-12-05','2022-12-05',3307.56000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU CAP D\'OR',NULL,'',NULL,NULL,NULL),(1196,'2022-12-06 15:06:17','2022-12-06 14:06:17','2022-12-06','2022-12-06',1800.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'JAMP',NULL,'',NULL,NULL,NULL),(1197,'2022-12-07 15:13:25','2022-12-07 14:13:25','2022-12-07','2022-12-07',6271.20000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(1198,'2022-12-09 13:38:37','2022-12-09 12:38:37','2022-12-08','2022-12-08',360.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK TOULOUSE BLAGNAC',NULL,'',NULL,NULL,NULL),(1199,'2022-12-09 13:39:32','2022-12-09 12:39:32','2022-12-09','2022-12-09',2872.80000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE HOSPITALIER D\'AJACCIO',NULL,'',NULL,NULL,NULL),(1200,'2022-12-16 17:19:13','2022-12-16 16:19:13','2022-11-21','2022-11-21',480.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',NULL,'',NULL,NULL,NULL),(1201,'2022-12-16 17:33:41','2022-12-16 16:33:41','2022-12-16','2022-12-16',5218.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INSTITUT CATHOLIQUE',NULL,'',NULL,NULL,NULL),(1202,'2022-12-16 17:42:02','2022-12-16 16:42:02','2022-12-14','2022-12-14',432.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE REVEL',NULL,'',NULL,NULL,NULL),(1203,'2022-12-16 17:52:01','2022-12-16 16:52:01','2022-12-14','2022-12-14',912.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(1204,'2022-12-16 17:53:02','2022-12-16 16:53:02','2022-12-15','2022-12-15',-350.00000000,'(CustomerInvoicePaymentBack)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1205,'2022-12-16 17:53:56','2022-12-16 16:53:56','2022-12-14','2022-12-14',543.74000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'PACR',NULL,'',NULL,NULL,NULL),(1206,'2022-12-19 11:22:01','2022-12-19 10:22:01','2022-12-19','2022-12-19',300.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(1207,'2022-12-19 11:23:28','2022-12-19 10:23:28','2022-12-19','2022-12-19',759.60000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCEE DEODAT DE SEVERAC',NULL,'',NULL,NULL,NULL),(1208,'2022-12-21 14:05:04','2022-12-21 13:05:04','2022-12-20','2022-12-20',1800.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLÈGE DU PAYS DE SERRES',NULL,'',NULL,NULL,NULL),(1209,'2022-12-29 08:24:02','2022-12-29 07:24:02','2022-12-28','2022-12-28',11676.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COPIEUR SYSTEM',NULL,'',NULL,NULL,NULL),(1210,'2022-12-30 09:28:29','2022-12-30 08:28:29','2022-12-30','2022-12-30',3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES',NULL,'',NULL,NULL,NULL),(1211,'2022-12-30 09:30:58','2022-12-30 08:30:58','2022-12-29','2022-12-29',960.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(1212,'2023-01-02 09:40:53','2023-01-02 08:40:53','2022-12-30','2022-12-30',4324.14000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RP STRATEGIES',NULL,'',NULL,NULL,NULL),(1213,'2023-01-03 16:03:06','2023-01-03 15:03:06','2023-01-02','2023-01-02',8700.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(1214,'2023-01-04 17:13:02','2023-01-04 16:13:02','2023-01-04','2023-01-04',600.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1215,'2023-01-04 17:15:12','2023-01-04 16:15:12','2023-01-04','2023-01-04',225.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1216,'2023-01-06 13:54:28','2023-01-06 12:54:28','2023-01-04','2023-01-04',-2000.00000000,'(SupplierInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1217,'2023-01-09 13:03:13','2023-01-09 12:03:13','2023-01-09','2023-01-09',1440.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1218,'2023-01-10 14:42:22','2023-01-10 13:42:22','2023-01-10','2023-01-10',3480.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SDIS DE L\'ARIÈGE',NULL,'',NULL,NULL,NULL),(1219,'2023-01-10 14:45:55','2023-01-10 13:45:55','2023-01-10','2023-01-10',486.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1220,'2023-01-10 14:50:38','2023-01-10 13:50:38','2023-01-10','2023-01-10',5040.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'8889858',0,NULL,0,'Crédit Agricole Sud Méditérannée','POLYGONINOX',NULL,'',NULL,NULL,NULL),(1221,'2023-01-11 09:39:19','2023-01-11 08:39:19','2023-01-11','2023-01-11',2392.64000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE AQUITAIN POUR LE DÉVELOPPEMENT DE LA DIALYSE A DOMICILE',NULL,'',NULL,NULL,NULL),(1222,'2023-01-11 09:47:38','2023-01-11 08:47:38','2023-01-11','2023-01-11',2796.10000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE QUINT-FONSEGRIVES',NULL,'',NULL,NULL,NULL),(1223,'2023-01-12 09:48:44','2023-01-12 08:48:44','2023-01-12','2023-01-12',2400.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLIM CONSEILS',NULL,'',NULL,NULL,NULL),(1224,'2023-01-13 10:01:07','2023-01-13 09:01:07','2023-01-13','2023-01-13',414.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AD PEP AUDE',NULL,'',NULL,NULL,NULL),(1225,'2023-01-13 10:02:11','2023-01-13 09:02:11','2023-01-13','2023-01-13',720.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER',NULL,'',NULL,NULL,NULL),(1226,'2023-01-17 10:42:12','2023-01-17 09:42:12','2023-01-17','2023-01-17',777.60000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'BIOTOPE',NULL,'',NULL,NULL,NULL),(1227,'2023-01-17 10:43:36','2023-01-17 09:43:36','2023-01-13','2023-01-13',1080.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SAS LE CONNECTEUR',NULL,'',NULL,NULL,NULL),(1228,'2023-01-17 10:45:41','2023-01-17 09:45:41','2023-01-16','2023-01-16',300.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(1229,'2023-01-17 10:46:09','2023-01-17 09:46:09','2023-01-16','2023-01-16',581.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GGL GROUPE',NULL,'',NULL,NULL,NULL),(1230,'2023-01-17 10:46:40','2023-01-17 09:46:40','2023-01-16','2023-01-16',1639.20000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE INKERMANN',NULL,'',NULL,NULL,NULL),(1231,'2023-01-17 14:15:23','2023-01-17 13:15:23','2023-01-17','2023-01-17',2856.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE EPL REGIONALES OCCITANIE',NULL,'',NULL,NULL,NULL),(1232,'2023-01-24 10:36:15','2023-01-24 09:36:15','2023-01-23','2023-01-23',3262.13000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE QUINT-FONSEGRIVES',NULL,'',NULL,NULL,NULL),(1233,'2023-01-24 10:37:00','2023-01-24 09:37:00','2023-01-19','2023-01-19',7711.72000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE VALLON PONT D\'ARC',NULL,'',NULL,NULL,NULL),(1234,'2023-01-24 10:37:54','2023-01-24 09:37:54','2023-01-24','2023-01-24',135.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE JONQUIERES',NULL,'',NULL,NULL,NULL),(1235,'2023-01-24 10:38:48','2023-01-24 09:38:48','2023-01-23','2023-01-23',19339.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(1236,'2023-01-25 09:45:29','2023-01-25 08:45:29','2023-01-25','2023-01-25',-22431.60000000,'(CustomerInvoicePaymentBack)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1237,'2023-01-25 09:46:02','2023-01-25 08:46:02','2023-01-25','2023-01-25',22431.60000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RAYONIER A.M. France',NULL,'',NULL,NULL,NULL),(1238,'2023-01-26 10:07:42','2023-01-26 09:07:42','2023-01-25','2023-01-25',6137.14000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHALON',NULL,'',NULL,NULL,NULL),(1239,'2023-01-26 10:10:56','2023-01-26 09:10:56','2023-01-25','2023-01-25',360.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1240,'2023-01-31 07:42:13','2023-01-31 06:42:13','2023-01-12','2023-01-12',-633.60000000,'(SupplierInvoicePayment)',1,1,NULL,'CB',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1241,'2023-01-31 07:45:43','2023-01-31 06:45:43','2023-01-31','2023-01-31',-836.40000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1242,'2023-01-31 07:48:11','2023-01-31 06:48:11','2023-01-31','2023-01-31',-684.52000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1243,'2023-01-31 07:50:59','2023-01-31 06:50:59','2023-01-31','2023-01-31',-8.71000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1244,'2023-01-31 07:52:54','2023-01-31 06:52:54','2023-01-23','2023-01-23',-29.08000000,'(SupplierInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1245,'2023-01-31 07:54:15','2023-01-31 06:54:15','2023-01-13','2023-01-13',-93.60000000,'(SupplierInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1246,'2023-01-31 07:57:11','2023-01-31 06:57:11','2023-01-02','2023-01-02',-760.50000000,'(SupplierInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1247,'2023-01-31 08:04:45','2023-01-31 07:04:45','2023-01-31','2023-01-31',-2280.00000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1248,'2023-01-31 08:10:30','2023-01-31 07:10:30','2023-01-31','2023-01-31',-2000.00000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1249,'2023-01-31 12:50:34','2023-01-31 11:50:34','2023-01-30','2023-01-30',720.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',NULL,'',NULL,NULL,NULL),(1250,'2023-01-31 12:53:46','2023-01-31 11:53:46','2023-01-30','2023-01-30',900.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE REVEL-TOURDAN',NULL,'',NULL,NULL,NULL),(1251,'2023-01-31 12:55:37','2023-01-31 11:55:37','2023-01-31','2023-01-31',378.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(1252,'2023-01-31 12:56:59','2023-01-31 11:56:59','2023-01-31','2023-01-31',912.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(1253,'2023-01-31 12:58:06','2023-01-31 11:58:06','2023-01-31','2023-01-31',1620.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINT-ORENS DE GAMEVILLE',NULL,'',NULL,NULL,NULL),(1254,'2023-01-31 13:09:20','2023-01-31 12:09:20','2023-01-24','2023-01-24',-36.01000000,'(SupplierInvoicePayment)',1,15,NULL,'CB',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1255,'2023-02-02 10:18:40','2023-02-02 09:18:40','2023-01-30','2023-01-30',-14502.90000000,'(SupplierInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1256,'2023-02-03 12:53:11','2023-02-03 11:53:11','2023-02-03','2023-02-03',-1181.40000000,'(SupplierInvoicePayment)',1,15,NULL,'CB',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1257,'2023-02-03 12:57:00','2023-02-03 11:57:00','2023-02-03','2023-02-03',-3493.87000000,'(SupplierInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1258,'2023-02-03 12:59:12','2023-02-03 11:59:12','2023-02-03','2023-02-03',-750.00000000,'(SupplierInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1259,'2023-02-03 13:32:52','2023-02-03 12:32:52','2023-02-01','2023-02-01',1080.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1260,'2023-02-03 13:35:14','2023-02-03 12:35:14','2023-02-02','2023-02-02',3499.24000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE DU SIDOBRE',NULL,'',NULL,NULL,NULL),(1261,'2023-02-03 13:36:13','2023-02-03 12:36:13','2023-02-03','2023-02-03',360.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK LA CIOTAT',NULL,'',NULL,NULL,NULL),(1262,'2023-02-03 13:37:45','2023-02-03 12:37:45','2023-02-03','2023-02-03',2249.50000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE LA PERGOLA',NULL,'',NULL,NULL,NULL),(1263,'2023-02-06 09:30:17','2023-02-06 08:30:17','2023-02-06','2023-02-06',1080.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(1264,'2023-02-06 09:33:53','2023-02-06 08:33:53','2023-02-06','2023-02-06',1674.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1265,'2023-02-06 09:34:51','2023-02-06 08:34:51','2023-02-06','2023-02-06',600.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1266,'2023-02-08 12:40:32','2023-02-08 11:40:32','2023-02-07','2023-02-07',1440.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGEC SAINT-ÉTIENNE',NULL,'',NULL,NULL,NULL),(1267,'2023-02-08 12:41:07','2023-02-08 11:41:07','2023-02-07','2023-02-07',648.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON',NULL,'',NULL,NULL,NULL),(1268,'2023-02-08 12:41:08','2023-02-08 11:41:08','2023-02-07','2023-02-07',648.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON',NULL,'',NULL,NULL,NULL),(1269,'2023-02-08 12:43:43','2023-02-08 11:43:43','2023-02-08','2023-02-08',1800.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(1270,'2023-02-08 12:58:51','2023-02-08 11:58:51','2023-02-07','2023-02-07',198.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1271,'2023-02-16 11:20:14','2023-02-16 10:20:14','2023-02-13','2023-02-13',300.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(1272,'2023-02-16 11:21:02','2023-02-16 10:21:02','2023-02-16','2023-02-16',2853.60000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RIGBY CAPITAL',NULL,'',NULL,NULL,NULL),(1273,'2023-02-16 11:22:57','2023-02-16 10:22:57','2023-02-16','2023-02-16',164.45000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE NOTRE-DAME',NULL,'',NULL,NULL,NULL),(1274,'2023-02-16 11:23:51','2023-02-16 10:23:51','2023-02-16','2023-02-16',1080.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1275,'2023-02-16 11:25:39','2023-02-16 10:25:39','2023-02-14','2023-02-14',2646.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1276,'2023-02-26 15:39:58','2023-02-26 14:39:58','2023-02-26','2023-02-26',-238.56000000,'(SupplierInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1277,'2023-02-26 15:42:58','2023-02-26 14:42:58','2023-02-07','2023-02-07',-1008.00000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1278,'2023-02-26 15:44:23','2023-02-26 14:44:23','2023-02-15','2023-02-15',-93.60000000,'(SupplierInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1279,'2023-02-26 15:46:32','2023-02-26 14:46:32','2023-02-10','2023-02-10',-760.50000000,'(SupplierInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1280,'2023-02-26 15:51:37','2023-02-26 14:51:37','2023-01-17','2023-01-17',-42.20000000,'(SupplierInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1281,'2023-02-26 15:52:45','2023-02-26 14:52:45','2023-01-26','2023-01-26',-338.64000000,'(SupplierInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1282,'2023-02-26 15:53:41','2023-02-26 14:53:41','2023-01-11','2023-01-11',-618.00000000,'(SupplierInvoicePayment)',1,1,NULL,'CB',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1283,'2023-02-26 15:54:33','2023-02-26 14:54:33','2023-01-05','2023-01-05',-519.84000000,'(SupplierInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1284,'2023-02-26 15:56:02','2023-02-26 14:56:02','2023-01-10','2023-01-10',-2261.84000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1285,'2023-02-26 15:56:28','2023-02-26 14:56:28','2023-01-16','2023-01-16',-114.00000000,'(SupplierInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1286,'2023-02-26 15:57:49','2023-02-26 14:57:49','2023-02-10','2023-02-10',-1428.00000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1287,'2023-02-26 16:00:00','2023-02-26 15:00:00','2022-11-24','2022-11-24',-792.02000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1288,'2023-02-27 10:41:10','2023-02-27 09:41:10','2023-02-21','2023-02-21',702.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'E2SE GROUPE',NULL,'',NULL,NULL,NULL),(1289,'2023-02-27 10:42:44','2023-02-27 09:42:44','2023-02-23','2023-02-23',617.96000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SOLAIZE',NULL,'',NULL,NULL,NULL),(1290,'2023-02-27 10:45:12','2023-02-27 09:45:12','2023-02-27','2023-02-27',6480.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASTEN SANTE',NULL,'',NULL,NULL,NULL),(1291,'2023-02-27 12:34:13','2023-02-27 11:34:13','2023-01-30','2023-01-30',-26.92000000,'(SupplierInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1292,'2023-02-28 09:06:40','2023-02-28 08:06:40','2023-02-28','2023-02-28',-2743.50000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1293,'2023-02-28 16:41:46','2023-02-28 15:41:46','2023-02-28','2023-02-28',-912.60000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1294,'2023-03-02 11:51:47','2023-03-02 10:51:47','2023-03-02','2023-03-02',-1230.00000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1295,'2023-03-02 11:57:26','2023-03-02 10:57:26','2023-03-02','2023-03-02',-2312.00000000,'(SupplierInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1296,'2023-03-02 12:05:56','2023-03-02 11:05:56','2023-03-02','2023-03-02',-1820.00000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1297,'2023-03-02 12:11:57','2023-03-02 11:11:57','2023-03-02','2023-03-02',-528.00000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1298,'2023-03-02 14:09:37','2023-03-02 13:09:37','2023-03-02','2023-03-02',-1063.20000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1299,'2023-03-02 14:16:10','2023-03-02 13:16:10','2023-03-02','2023-03-02',-756.00000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1300,'2023-03-02 14:18:37','2023-03-02 13:18:37','2023-03-02','2023-03-02',-147.90000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1301,'2023-03-02 14:21:12','2023-03-02 13:21:12','2023-03-02','2023-03-02',-348.00000000,'(SupplierInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1302,'2023-03-02 14:26:47','2023-03-02 13:26:47','2023-02-28','2023-02-28',-564.00000000,'(SupplierInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1303,'2023-03-02 14:41:50','2023-03-02 13:41:50','2023-03-02','2023-03-02',-618.00000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1304,'2023-03-02 14:44:11','2023-03-02 13:44:11','2023-03-02','2023-03-02',-318.77000000,'(SupplierInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1305,'2023-03-02 16:10:51','2023-03-02 15:10:51','2023-02-22','2023-02-22',-31.03000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1306,'2023-03-03 07:52:33','2023-03-03 06:52:33','2023-03-02','2023-03-02',4800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE OPOUL-PERILLOS',NULL,'',NULL,NULL,NULL),(1307,'2023-03-03 07:52:59','2023-03-03 06:52:59','2023-03-03','2023-03-03',5400.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTÉ DE COMMUNES DE L\'OISANS',NULL,'',NULL,NULL,NULL),(1308,'2023-03-03 07:53:32','2023-03-03 06:53:32','2023-03-02','2023-03-02',1200.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'DIGICAPT',NULL,'',NULL,NULL,NULL),(1309,'2023-03-03 07:54:32','2023-03-03 06:54:32','2023-03-02','2023-03-02',14210.40000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE SAINT ETIENNE DE TULMONT',NULL,'',NULL,NULL,NULL),(1310,'2023-03-03 07:54:57','2023-03-03 06:54:57','2023-03-01','2023-03-01',2671.92000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SCM MARTY RAYNAUD',NULL,'',NULL,NULL,NULL),(1311,'2023-03-03 07:55:37','2023-03-03 06:55:37','2023-03-02','2023-03-02',118.14000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU CAP D\'OR',NULL,'',NULL,NULL,NULL),(1312,'2023-03-03 07:55:56','2023-03-03 06:55:56','2023-03-02','2023-03-02',1862.90000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'HAD CAP D\'OR',NULL,'',NULL,NULL,NULL),(1313,'2023-03-03 07:59:09','2023-03-03 06:59:09','2023-03-03','2023-03-03',3193.20000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLÈGE ELHUYAR',NULL,'',NULL,NULL,NULL),(1314,'2023-03-03 08:44:55','2023-03-03 07:44:55','2023-03-03','2023-03-03',4452.42000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GB STRATEGIES',NULL,'',NULL,NULL,NULL),(1315,'2023-03-06 09:57:00','2023-03-06 08:57:00','2023-03-06','2023-03-06',1080.00000000,'(CustomerInvoicePayment)',2,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1316,'2023-03-06 09:57:30','2023-03-06 08:57:30','2023-03-06','2023-03-06',310.32000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ECOLE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1317,'2023-03-06 09:58:03','2023-03-06 08:58:03','2023-03-06','2023-03-06',600.00000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1318,'2023-03-07 15:42:59','2023-03-07 14:42:59','2023-03-07','2023-03-07',5763.84000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DE BELLEDONNE',NULL,'',NULL,NULL,NULL),(1319,'2023-03-08 08:00:04','2023-03-08 07:00:04','2023-03-08','2023-03-08',3000.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTÉ DE COMMUNES DU LIMOUXIN',NULL,'',NULL,NULL,NULL),(1320,'2023-03-08 08:01:17','2023-03-08 07:01:17','2023-03-08','2023-03-08',642.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE VALLON PONT D\'ARC',NULL,'',NULL,NULL,NULL),(1321,'2023-03-08 08:05:00','2023-03-08 07:05:00','2023-03-06','2023-03-06',600.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1322,'2023-03-08 09:13:00','2023-03-08 08:13:00','2023-03-08','2023-03-08',642.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE VALLON PONT D\'ARC',NULL,'',NULL,NULL,NULL),(1323,'2023-03-08 15:09:41','2023-03-08 14:09:42','2023-03-08','2023-03-08',1800.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MIMBUS',NULL,'',NULL,NULL,NULL),(1324,'2023-03-10 07:57:10','2023-03-10 06:57:10','2023-03-10','2023-03-10',1071.66000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'POLYCLINIQUE JEAN VILLAR',NULL,'',NULL,NULL,NULL),(1325,'2023-03-13 09:59:17','2023-03-13 08:59:17','2023-03-10','2023-03-10',3030.96000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AIRBUS MOBILITY SAS',NULL,'',NULL,NULL,NULL),(1326,'2023-03-13 10:34:06','2023-03-13 09:34:06','2023-03-13','2023-03-13',960.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'TOULOUSE METROPOLE HABITAT',NULL,'',NULL,NULL,NULL),(1327,'2023-03-13 11:11:53','2023-03-13 10:11:53','2023-03-08','2023-03-08',-7.16000000,'(SupplierInvoicePayment)',1,15,NULL,'CB',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1328,'2023-03-13 13:03:15','2023-03-13 12:03:15','2023-03-09','2023-03-09',-192.00000000,'(SupplierInvoicePayment)',1,15,NULL,'CB',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1329,'2023-03-15 10:43:06','2023-03-15 09:43:06','2023-03-15','2023-03-15',912.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPES',NULL,'',NULL,NULL,NULL),(1330,'2023-03-15 10:44:00','2023-03-15 09:44:00','2023-03-13','2023-03-13',300.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(1331,'2023-03-15 10:46:10','2023-03-15 09:46:10','2023-03-15','2023-03-15',1200.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ARS DATA',NULL,'',NULL,NULL,NULL),(1332,'2023-03-16 08:42:25','2023-03-16 07:42:25','2023-03-16','2023-03-16',5315.39000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(1333,'2023-03-16 08:42:54','2023-03-16 07:42:54','2023-03-16','2023-03-16',1440.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INSTITUT CATHOLIQUE',NULL,'',NULL,NULL,NULL),(1334,'2023-03-16 08:43:36','2023-03-16 07:43:36','2023-03-16','2023-03-16',759.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCEE DEODAT DE SEVERAC',NULL,'',NULL,NULL,NULL),(1335,'2023-03-17 08:38:44','2023-03-17 07:38:44','2023-03-17','2023-03-17',22431.60000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'RAYONIER A.M. France',NULL,'',NULL,NULL,NULL),(1336,'2023-03-17 14:42:04','2023-03-17 13:42:04','2023-03-15','2023-03-15',-417.55000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1337,'2023-03-17 14:44:36','2023-03-17 13:44:36','2023-03-10','2023-03-10',-342.90000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1338,'2023-03-20 08:19:02','2023-03-20 07:19:02','2023-03-20','2023-03-20',2872.80000000,'(CustomerInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE HOSPITALIER D\'AJACCIO',NULL,'',NULL,NULL,NULL),(1339,'2023-03-20 08:23:21','2023-03-20 07:23:21','2023-03-19','2023-03-19',543.74000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'PACR',NULL,'',NULL,NULL,NULL),(1340,'2023-03-21 09:11:01','2023-03-21 08:11:01','2023-03-21','2023-03-21',581.40000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GGL GROUPE',NULL,'',NULL,NULL,NULL),(1341,'2023-03-27 09:55:39','2023-03-27 07:55:39','2023-03-27','2023-03-27',-26.49000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1342,'2023-03-27 09:55:58','2023-03-27 07:55:58','2023-03-27','2023-03-27',26.49000000,'(SupplierInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1343,'2023-03-27 10:16:36','2023-03-27 08:16:36','2023-03-27','2023-03-27',1440.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1344,'2023-03-27 13:55:08','2023-03-27 11:55:08','2023-03-27','2023-03-27',-1200.00000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'CHQ',NULL,'0000487',0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1345,'2023-03-27 16:29:01','2023-03-27 14:29:01','2023-03-27','2023-03-27',-4647.02000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1346,'2023-03-27 16:29:35','2023-03-27 14:29:35','2023-03-27','2023-03-27',-19066.86000000,'(SupplierInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1347,'2023-03-28 10:10:49','2023-03-28 08:10:49','2023-03-27','2023-03-27',-900.00000000,'(SupplierInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1348,'2023-03-28 12:49:42','2023-03-28 10:49:42','2023-03-28','2023-03-28',978.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(1349,'2023-03-29 18:43:53','2023-03-29 16:43:53','2023-03-29','2023-03-29',-1440.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1350,'2023-03-30 08:46:04','2023-03-30 06:46:04','2023-03-27','2023-03-27',-2450.00000000,'(SupplierInvoicePayment)',2,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1351,'2023-03-30 08:48:13','2023-03-30 06:48:13','2023-03-06','2023-03-06',-1609.00000000,'(SupplierInvoicePayment)',1,1,NULL,'CB',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1352,'2023-03-30 08:51:30','2023-03-30 06:51:30','2023-03-15','2023-03-15',-534.00000000,'(SupplierInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1353,'2023-03-30 08:52:19','2023-03-30 06:52:19','2023-03-16','2023-03-16',-356.14000000,'(SupplierInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1354,'2023-03-30 08:52:50','2023-03-30 06:52:50','2023-03-22','2023-03-22',-45.84000000,'(SupplierInvoicePayment)',1,1,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1355,'2023-03-30 10:29:57','2023-03-30 08:29:57','2023-03-08','2023-03-08',-1440.00000000,'(SupplierInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1356,'2023-03-30 10:31:57','2023-03-30 08:31:57','2023-02-28','2023-02-28',-700.81000000,'(SupplierInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1357,'2023-03-30 10:38:50','2023-03-30 08:38:50','2023-03-30','2023-03-30',-626.65000000,'(SupplierInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1358,'2023-03-30 10:57:22','2023-03-30 08:57:22','2023-03-27','2023-03-27',-1425.00000000,'(SupplierInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1359,'2023-03-30 11:00:29','2023-03-30 09:00:29','2023-03-16','2023-03-16',-243.68000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1360,'2023-03-30 11:03:54','2023-03-30 09:03:54','2023-03-20','2023-03-20',-201.80000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1361,'2023-03-30 20:03:34','2023-03-30 18:03:34','2023-03-30','2023-03-30',-3089.75000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1362,'2023-03-30 20:06:02','2023-03-30 18:06:02','2023-03-30','2023-03-30',-900.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1363,'2023-03-30 20:15:46','2023-03-30 18:15:46','2023-03-30','2023-03-30',-1315.80000000,'(SupplierInvoicePayment)',1,2,NULL,'CB',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1364,'2023-03-31 09:28:11','2023-03-31 07:28:11','2023-03-31','2023-03-31',-190.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1365,'2023-03-31 09:30:51','2023-03-31 07:30:51','2023-03-31','2023-03-31',-211.12000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1366,'2023-03-31 09:36:59','2023-03-31 07:36:59','2023-03-31','2023-03-31',-1080.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1367,'2023-03-31 09:48:27','2023-03-31 07:48:27','2023-03-31','2023-03-31',-21075.55000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1368,'2023-03-31 13:42:34','2023-03-31 11:42:34','2023-03-30','2023-03-30',360.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK TOULOUSE BLAGNAC',NULL,'',NULL,NULL,NULL),(1369,'2023-03-31 13:43:20','2023-03-31 11:43:20','2023-03-31','2023-03-31',912.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPÉS',NULL,'',NULL,NULL,NULL),(1370,'2023-03-31 16:44:21','2023-03-31 14:44:21','2023-03-31','2023-03-31',-360.00000000,'(SupplierInvoicePayment)',2,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1371,'2023-04-03 15:09:55','2023-04-03 13:09:55','2023-04-03','2023-04-03',2640.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE FRONTON',NULL,'',NULL,NULL,NULL),(1372,'2023-04-04 10:45:41','2023-04-04 08:45:41','2023-04-04','2023-04-04',5923.31000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GB STRATEGIES',NULL,'',NULL,NULL,NULL),(1373,'2023-04-05 08:27:47','2023-04-05 06:27:47','2023-04-05','2023-04-05',7362.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(1374,'2023-04-05 08:28:23','2023-04-05 06:28:23','2023-04-05','2023-04-05',-7362.00000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'PRB CONSULTANT - CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1375,'2023-04-06 08:50:55','2023-04-06 06:50:55','2023-04-05','2023-04-05',1500.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,'0004801',0,NULL,0,'CE LOIRE DROME ARDECHE','LA FRINGALINE',NULL,'',NULL,NULL,NULL),(1376,'2023-04-11 10:05:20','2023-04-11 08:05:20','2023-04-05','2023-04-05',-1940.00000000,'(SupplierInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1377,'2023-04-11 12:28:47','2023-04-11 10:28:47','2023-04-03','2023-04-03',-306.00000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1378,'2023-04-11 12:32:15','2023-04-11 10:32:15','2023-04-06','2023-04-06',-92.59000000,'(SupplierInvoicePayment)',1,15,NULL,'CB',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1379,'2023-04-12 13:05:12','2023-04-12 11:05:12','2023-04-11','2023-04-11',300.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(1380,'2023-04-12 13:07:05','2023-04-12 11:07:05','2023-04-12','2023-04-12',1060.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(1381,'2023-04-12 13:08:07','2023-04-12 11:08:07','2023-04-12','2023-04-12',2120.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(1382,'2023-04-12 13:09:12','2023-04-12 11:09:12','2023-04-12','2023-04-12',313.33000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(1383,'2023-04-12 13:12:59','2023-04-12 11:12:59','2023-04-12','2023-04-12',1806.67000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(1384,'2023-04-12 13:14:06','2023-04-12 11:14:06','2023-04-12','2023-04-12',720.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER',NULL,'',NULL,NULL,NULL),(1385,'2023-04-12 13:16:13','2023-04-12 11:16:13','2023-04-04','2023-04-04',225.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1386,'2023-04-12 13:17:06','2023-04-12 11:17:06','2023-04-04','2023-04-04',600.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1387,'2023-04-12 13:18:51','2023-04-12 11:18:51','2023-04-05','2023-04-05',1920.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COGEQUIP',NULL,'',NULL,NULL,NULL),(1388,'2023-04-12 13:19:46','2023-04-12 11:19:46','2023-04-11','2023-04-11',486.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1389,'2023-04-14 16:21:19','2023-04-14 14:21:19','2023-04-13','2023-04-13',2640.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE TRÈBES',NULL,'',NULL,NULL,NULL),(1390,'2023-04-14 16:22:36','2023-04-14 14:22:36','2023-04-14','2023-04-14',414.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AD PEP AUDE',NULL,'',NULL,NULL,NULL),(1391,'2023-04-18 10:12:50','2023-04-18 08:12:50','2023-04-17','2023-04-17',543.74000000,'(CustomerInvoicePayment)',1,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'PACR',NULL,'',NULL,NULL,NULL),(1392,'2023-04-18 10:13:41','2023-04-18 08:13:41','2023-04-18','2023-04-18',1080.00000000,'(CustomerInvoicePayment)',1,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SAS LE CONNECTEUR',NULL,'',NULL,NULL,NULL),(1393,'2023-04-18 10:15:01','2023-04-18 08:15:01','2023-04-17','2023-04-17',-35.00000000,'(SupplierInvoicePayment)',1,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1394,'2023-04-18 10:18:11','2023-04-18 08:18:11','2023-04-18','2023-04-18',-2425.61000000,'(SupplierInvoicePayment)',1,4,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1395,'2023-04-24 10:01:54','2023-04-24 08:01:54','2023-04-20','2023-04-20',360.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK LA CIOTAT',NULL,'',NULL,NULL,NULL),(1396,'2023-04-24 10:04:42','2023-04-24 08:04:42','2023-04-21','2023-04-21',894.31000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(1397,'2023-04-24 10:07:24','2023-04-24 08:07:24','2023-04-24','2023-04-24',626.66000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AXIALEASE',NULL,'',NULL,NULL,NULL),(1398,'2023-04-24 10:08:55','2023-04-24 08:08:55','2023-04-24','2023-04-24',1242.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE NEGREPELISSE',NULL,'',NULL,NULL,NULL),(1399,'2023-04-24 10:12:14','2023-04-24 08:12:14','2023-04-21','2023-04-21',2856.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GIE EPL REGIONALES OCCITANIE',NULL,'',NULL,NULL,NULL),(1400,'2023-04-25 11:45:23','2023-04-25 09:45:23','2023-04-19','2023-04-19',-650.00000000,'(SupplierInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1401,'2023-04-25 11:53:00','2023-04-25 09:53:00','2023-04-14','2023-04-14',-50.00000000,'(SupplierInvoicePayment)',1,15,NULL,'CB',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1402,'2023-04-26 15:24:28','2023-04-26 13:24:28','2023-04-26','2023-04-26',11403.95000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(1403,'2023-04-26 15:32:32','2023-04-26 13:32:32','2023-04-26','2023-04-26',777.60000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'BIOTOPE',NULL,'',NULL,NULL,NULL),(1404,'2023-04-28 09:59:26','2023-04-28 07:59:26','2023-04-28','2023-04-28',1080.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MUTUELLE DU REMPART',NULL,'',NULL,NULL,NULL),(1405,'2023-04-28 16:24:36','2023-04-28 14:24:36','2023-04-16','2023-04-16',-140.40000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1406,'2023-05-02 09:29:28','2023-05-02 07:29:28','2023-05-02','2023-05-02',-6457.10000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1407,'2023-05-02 09:33:20','2023-05-02 07:33:20','2023-05-02','2023-05-02',-1433.40000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1408,'2023-05-02 09:43:58','2023-05-02 07:43:58','2023-05-02','2023-05-02',-1440.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1409,'2023-05-02 09:50:18','2023-05-02 07:50:18','2023-05-02','2023-05-02',-3231.60000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1410,'2023-05-02 09:58:18','2023-05-02 07:58:18','2023-05-02','2023-05-02',-168.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1411,'2023-05-02 10:01:10','2023-05-02 08:01:10','2023-05-02','2023-05-02',-240.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1412,'2023-05-02 10:04:58','2023-05-02 08:04:58','2023-05-02','2023-05-02',-170.98000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1413,'2023-05-02 11:26:21','2023-05-02 09:26:21','2023-05-02','2023-05-02',6397.56000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GB STRATEGIES',NULL,'',NULL,NULL,NULL),(1414,'2023-05-02 11:28:52','2023-05-02 09:28:52','2023-05-02','2023-05-02',1440.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1415,'2023-05-02 11:30:11','2023-05-02 09:30:11','2023-05-02','2023-05-02',466.02000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE QUINT-FONSEGRIVES',NULL,'',NULL,NULL,NULL),(1416,'2023-05-03 16:21:21','2023-05-03 14:21:21','2023-05-02','2023-05-02',-306.00000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1417,'2023-05-04 11:01:02','2023-05-04 09:01:02','2023-05-02','2023-05-02',1080.00000000,'(CustomerInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1418,'2023-05-04 11:03:33','2023-05-04 09:03:33','2023-05-04','2023-05-04',1674.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1419,'2023-05-04 11:04:29','2023-05-04 09:04:29','2023-05-04','2023-05-04',600.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1420,'2023-05-04 11:06:30','2023-05-04 09:06:30','2023-05-04','2023-05-04',515.20000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(1421,'2023-05-09 11:02:37','2023-05-09 09:02:37','2023-05-05','2023-05-05',-14.94000000,'(SupplierInvoicePayment)',1,15,NULL,'CB',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1422,'2023-05-09 11:07:27','2023-05-09 09:07:27','2023-05-05','2023-05-05',-64.54000000,'(SupplierInvoicePayment)',1,15,NULL,'CB',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1423,'2023-05-09 11:11:54','2023-05-09 09:11:54','2023-05-05','2023-05-05',8400.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE LA FLOTTE',NULL,'',NULL,NULL,NULL),(1424,'2023-05-09 11:14:00','2023-05-09 09:14:00','2023-05-05','2023-05-05',600.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SOFEMA',NULL,'',NULL,NULL,NULL),(1425,'2023-05-09 11:16:15','2023-05-09 09:16:15','2023-05-08','2023-05-08',1039.27000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE LES CÈDRES',NULL,'',NULL,NULL,NULL),(1426,'2023-05-09 11:18:19','2023-05-09 09:18:19','2023-05-08','2023-05-08',198.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1427,'2023-05-11 10:50:44','2023-05-11 08:50:44','2023-05-11','2023-05-11',3000.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTÉ DE COMMUNES DU LIMOUXIN',NULL,'',NULL,NULL,NULL),(1428,'2023-05-12 18:08:49','2023-05-12 16:08:49','2023-05-12','2023-05-12',-258.17000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1429,'2023-05-12 18:11:49','2023-05-12 16:11:49','2023-05-12','2023-05-12',-1889.90000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1430,'2023-05-12 18:15:50','2023-05-12 16:15:50','2023-05-12','2023-05-12',-1320.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1431,'2023-05-12 18:17:52','2023-05-12 16:17:52','2023-05-12','2023-05-12',-1320.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1432,'2023-05-17 09:41:17','2023-05-17 07:41:17','2023-05-15','2023-05-15',300.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(1433,'2023-05-17 09:42:49','2023-05-17 07:42:49','2023-05-15','2023-05-15',912.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPÉS',NULL,'',NULL,NULL,NULL),(1434,'2023-05-17 09:44:12','2023-05-17 07:44:12','2023-05-16','2023-05-16',1440.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INSTITUT CATHOLIQUE',NULL,'',NULL,NULL,NULL),(1435,'2023-05-17 09:45:16','2023-05-17 07:45:16','2023-05-16','2023-05-16',617.96000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SOLAIZE',NULL,'',NULL,NULL,NULL),(1436,'2023-05-17 09:46:13','2023-05-17 07:46:13','2023-05-16','2023-05-16',1080.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1437,'2023-05-17 09:47:26','2023-05-17 07:47:26','2023-05-17','2023-05-17',198.79000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE LES LAURIERS',NULL,'',NULL,NULL,NULL),(1438,'2023-05-17 09:54:12','2023-05-17 07:54:12','2023-05-16','2023-05-16',-140.40000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1439,'2023-05-22 17:16:44','2023-05-22 15:16:44','2023-05-22','2023-05-22',515.20000000,'(CustomerInvoicePayment)',2,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(1440,'2023-05-22 17:21:54','2023-05-22 15:21:54','2023-05-18','2023-05-18',1000.80000000,'(CustomerInvoicePayment)',1,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GRETA MIDI-PYRÉNÉES CENTRE',NULL,'',NULL,NULL,NULL),(1441,'2023-05-22 17:28:10','2023-05-22 15:28:10','2023-05-18','2023-05-18',2400.00000000,'(CustomerInvoicePayment)',1,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES',NULL,'',NULL,NULL,NULL),(1442,'2023-05-22 17:33:03','2023-05-22 15:33:03','2023-05-22','2023-05-22',1200.00000000,'(CustomerInvoicePayment)',1,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MEDEF 31',NULL,'',NULL,NULL,NULL),(1443,'2023-05-22 17:37:14','2023-05-22 15:37:14','2023-05-22','2023-05-22',702.00000000,'(CustomerInvoicePayment)',1,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'E2SE GROUPE',NULL,'',NULL,NULL,NULL),(1444,'2023-05-22 17:39:40','2023-05-22 15:39:40','2023-05-22','2023-05-22',432.00000000,'(CustomerInvoicePayment)',1,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE REVEL',NULL,'',NULL,NULL,NULL),(1445,'2023-05-22 17:41:42','2023-05-22 15:41:42','2023-05-22','2023-05-22',1242.00000000,'(CustomerInvoicePayment)',1,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE NEGREPELISSE',NULL,'',NULL,NULL,NULL),(1446,'2023-05-22 17:43:18','2023-05-22 15:43:18','2023-05-22','2023-05-22',3061.63000000,'(CustomerInvoicePayment)',1,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CHASSE SUR RHÔNE',NULL,'',NULL,NULL,NULL),(1447,'2023-05-25 15:23:24','2023-05-25 13:23:24','2023-05-24','2023-05-24',642.60000000,'(CustomerInvoicePayment)',1,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE VALLON PONT D\'ARC',NULL,'',NULL,NULL,NULL),(1448,'2023-05-25 15:27:28','2023-05-25 13:27:28','2023-05-24','2023-05-24',759.60000000,'(CustomerInvoicePayment)',1,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCEE DEODAT DE SEVERAC',NULL,'',NULL,NULL,NULL),(1449,'2023-05-25 15:30:21','2023-05-25 13:30:21','2023-05-24','2023-05-24',4200.00000000,'(CustomerInvoicePayment)',1,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AKTO',NULL,'',NULL,NULL,NULL),(1450,'2023-05-25 15:46:37','2023-05-25 13:46:37','2023-05-24','2023-05-24',510.00000000,'(CustomerInvoicePayment)',2,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCÉE MONTEIL',NULL,'',NULL,NULL,NULL),(1451,'2023-05-30 09:51:18','2023-05-30 07:51:18','2023-04-28','2023-04-28',-16491.30000000,'(SupplierInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1452,'2023-05-30 09:57:13','2023-05-30 07:57:13','2023-05-28','2023-05-28',-534.00000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1453,'2023-05-30 09:57:34','2023-05-30 07:57:34','2023-04-28','2023-04-28',-534.00000000,'(SupplierInvoicePayment)',1,15,NULL,'LIQ',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1454,'2023-05-30 10:48:18','2023-05-30 08:48:18','2023-05-24','2023-05-24',-102.00000000,'(CustomerInvoicePaymentBack)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'PRB CONSULTANT - CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1455,'2023-05-30 10:49:11','2023-05-30 08:49:11','2023-05-24','2023-05-24',102.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LYCÉE MONTEIL',NULL,'',NULL,NULL,NULL),(1456,'2023-05-30 10:51:27','2023-05-30 08:51:27','2023-05-26','2023-05-26',135.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE JONQUIERES',NULL,'',NULL,NULL,NULL),(1457,'2023-05-31 09:39:08','2023-05-31 07:39:08','2023-05-31','2023-05-31',-1000.00000000,'(SupplierInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1458,'2023-05-31 12:07:05','2023-05-31 10:07:05','2023-05-31','2023-05-31',912.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPÉS',NULL,'',NULL,NULL,NULL),(1459,'2023-05-31 12:16:27','2023-05-31 10:16:27','2023-05-31','2023-05-31',7200.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPÉS',NULL,'',NULL,NULL,NULL),(1460,'2023-05-31 12:19:09','2023-05-31 10:19:09','2023-05-31','2023-05-31',1800.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPÉS',NULL,'',NULL,NULL,NULL),(1461,'2023-05-31 12:20:57','2023-05-31 10:20:57','2023-05-31','2023-05-31',1537.04000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LES FRANCAS 38',NULL,'',NULL,NULL,NULL),(1462,'2023-05-31 12:23:31','2023-05-31 10:23:31','2023-05-31','2023-05-31',1620.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINT-ORENS DE GAMEVILLE',NULL,'',NULL,NULL,NULL),(1463,'2023-05-31 12:25:59','2023-05-31 10:25:59','2023-05-31','2023-05-31',648.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON',NULL,'',NULL,NULL,NULL),(1464,'2023-06-01 08:15:06','2023-06-01 06:15:06','2023-06-01','2023-06-01',-10934.35000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1465,'2023-06-01 08:18:37','2023-06-01 06:18:37','2023-06-01','2023-06-01',-4200.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1466,'2023-06-01 08:21:58','2023-06-01 06:21:58','2023-06-01','2023-06-01',-2842.08000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1467,'2023-06-01 08:29:15','2023-06-01 06:29:15','2023-06-01','2023-06-01',-372.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1468,'2023-06-01 08:35:45','2023-06-01 06:35:45','2023-06-01','2023-06-01',-236.04000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1469,'2023-06-01 08:40:49','2023-06-01 06:40:49','2023-06-01','2023-06-01',-480.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1470,'2023-06-01 08:43:04','2023-06-01 06:43:04','2023-06-01','2023-06-01',-360.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1471,'2023-06-01 08:45:09','2023-06-01 06:45:09','2023-06-01','2023-06-01',-450.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1472,'2023-06-01 08:50:28','2023-06-01 06:50:28','2023-06-01','2023-06-01',-109.60000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1473,'2023-06-01 08:53:34','2023-06-01 06:53:34','2023-05-25','2023-05-25',-100.00000000,'(SupplierInvoicePayment)',1,2,NULL,'CB',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1474,'2023-06-01 11:37:47','2023-06-01 09:37:47','2023-05-31','2023-05-31',378.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(1475,'2023-06-01 11:38:56','2023-06-01 09:38:56','2023-06-01','2023-06-01',4032.90000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GB STRATEGIES',NULL,'',NULL,NULL,NULL),(1476,'2023-06-01 11:39:56','2023-06-01 09:39:56','2023-06-01','2023-06-01',3600.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE OPOUL-PERILLOS',NULL,'',NULL,NULL,NULL),(1477,'2023-06-01 16:27:52','2023-06-01 14:27:52','2023-06-01','2023-06-01',2400.00000000,'(SupplierInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1478,'2023-06-02 14:39:50','2023-06-02 12:39:50','2023-06-01','2023-06-01',15922.43000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GROUPE PEYROT INVESTISSEMENTS',NULL,'',NULL,NULL,NULL),(1479,'2023-06-05 09:44:32','2023-06-05 07:44:32','2023-06-05','2023-06-05',-1553.16000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1480,'2023-06-05 09:46:55','2023-06-05 07:46:55','2023-06-05','2023-06-05',-1440.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1481,'2023-06-05 09:50:23','2023-06-05 07:50:23','2023-06-05','2023-06-05',-1456.80000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1482,'2023-06-05 09:57:44','2023-06-05 07:57:44','2023-06-05','2023-06-05',-378.00000000,'(SupplierInvoicePayment)',2,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1483,'2023-06-05 10:11:43','2023-06-05 08:11:43','2023-06-05','2023-06-05',-4880.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1484,'2023-06-05 10:16:38','2023-06-05 08:16:38','2023-06-05','2023-06-05',-900.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1485,'2023-06-05 17:19:09','2023-06-05 15:19:09','2023-06-01','2023-06-01',1500.00000000,'(CustomerInvoicePayment)',1,1,NULL,'CHQ',NULL,NULL,0,NULL,0,NULL,'LA FRINGALINE',NULL,'',NULL,NULL,NULL),(1486,'2023-06-05 17:19:44','2023-06-05 15:19:44','2023-06-05','2023-06-05',480.00000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'LA FRINGALINE',NULL,'',NULL,NULL,NULL),(1487,'2023-06-05 17:20:03','2023-06-05 15:20:03','2023-06-05','2023-06-05',-480.00000000,'(CustomerInvoicePaymentBack)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'PRB CONSULTANT - CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1488,'2023-06-08 08:39:54','2023-06-08 06:39:54','2023-06-06','2023-06-06',4662.64000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE CLONAS-SUR-VARÈZE',NULL,'',NULL,NULL,NULL),(1489,'2023-06-08 08:40:27','2023-06-08 06:40:27','2023-06-08','2023-06-08',3433.80000000,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE SAINT LOUP CAMMAS',NULL,'',NULL,NULL,NULL),(1490,'2023-06-09 08:22:02','2023-06-09 06:22:02','2023-06-09','2023-06-09',-2400.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1491,'2023-06-12 09:51:30','2023-06-12 07:51:30','2023-05-02','2023-05-02',-1940.00000000,'(SupplierInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1492,'2023-06-12 09:58:06','2023-06-12 07:58:06','2023-05-22','2023-05-22',-30.66000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1493,'2023-06-13 11:59:51','2023-06-13 09:59:51','2023-06-08','2023-06-08',-1000.00000000,'(SupplierInvoicePayment)',2,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1494,'2023-06-13 13:07:41','2023-06-13 11:07:41','2023-06-09','2023-06-09',360.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK TOULOUSE BLAGNAC',NULL,'',NULL,NULL,NULL),(1495,'2023-06-13 13:09:41','2023-06-13 11:09:41','2023-06-05','2023-06-05',310.32000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ECOLE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1496,'2023-06-13 13:10:35','2023-06-13 11:10:35','2023-06-05','2023-06-05',600.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1497,'2023-06-13 13:11:49','2023-06-13 11:11:49','2023-06-09','2023-06-09',1800.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE MONTASTRUC',NULL,'',NULL,NULL,NULL),(1498,'2023-06-13 13:13:03','2023-06-13 11:13:03','2023-06-09','2023-06-09',2872.80000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE HOSPITALIER D\'AJACCIO',NULL,'',NULL,NULL,NULL),(1499,'2023-06-13 13:14:51','2023-06-13 11:14:51','2023-06-12','2023-06-12',504.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GRETA MIDI PYRENEES NORD',NULL,'',NULL,NULL,NULL),(1500,'2023-06-13 13:20:01','2023-06-13 11:20:01','2023-05-16','2023-05-16',600.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1501,'2023-06-19 11:39:25','2023-06-19 09:39:25','2023-04-04','2023-04-04',720.00000000,'(CustomerInvoicePayment)',2,4,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',NULL,'',NULL,NULL,NULL),(1502,'2023-06-20 09:51:45','2023-06-20 07:51:45','2023-06-15','2023-06-15',600.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLB CONSEILS',NULL,'',NULL,NULL,NULL),(1503,'2023-06-20 09:52:27','2023-06-20 07:52:27','2023-06-15','2023-06-15',581.40000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GGL GROUPE',NULL,'',NULL,NULL,NULL),(1504,'2023-06-20 09:56:11','2023-06-20 07:56:11','2023-06-15','2023-06-15',912.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASSOCIATION JEUNES HANDICAPÉS',NULL,'',NULL,NULL,NULL),(1505,'2023-06-20 09:56:41','2023-06-20 07:56:41','2023-06-19','2023-06-19',300.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'OGGS EMILIE DE RODAT',NULL,'',NULL,NULL,NULL),(1506,'2023-06-21 09:39:02','2023-06-21 07:39:02','2023-06-21','2023-06-21',92.59000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'SUZUKI GROUPE CLIM',NULL,'',NULL,NULL,NULL),(1507,'2023-06-23 10:49:23','2023-06-23 08:49:23','2023-06-23','2023-06-23',432.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE REVEL',NULL,'',NULL,NULL,NULL),(1508,'2023-06-23 16:06:38','2023-06-23 14:06:38','2023-06-21','2023-06-21',-306.00000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1509,'2023-06-23 16:07:40','2023-06-23 14:07:40','2023-04-12','2023-04-12',312.00000000,'(SupplierInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1510,'2023-06-29 15:16:51','2023-06-29 13:16:51','2023-06-27','2023-06-27',1514.43000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE MONTRICOUX',NULL,'',NULL,NULL,NULL),(1511,'2023-06-29 15:19:35','2023-06-29 13:19:35','2023-06-27','2023-06-27',2096.40000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COPIEUR SYSTEM',NULL,'',NULL,NULL,NULL),(1512,'2023-07-02 22:43:54','2023-07-02 20:43:54','2023-07-02','2023-07-02',-1940.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1513,'2023-07-02 22:45:03','2023-07-02 20:45:03','2023-07-02','2023-07-02',-1940.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1514,'2023-07-02 23:32:01','2023-07-02 21:32:01','2023-07-02','2023-07-02',6297.34000000,'(CustomerInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'GB STRATEGIES',NULL,'',NULL,NULL,NULL),(1515,'2023-07-05 16:18:31','2023-07-05 14:18:31','2023-07-01','2023-07-01',-306.00000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1516,'2023-07-06 13:00:22','2023-07-06 11:00:22','2023-05-10','2023-05-10',-988.16000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1517,'2023-07-06 13:00:49','2023-07-06 11:00:49','2023-06-10','2023-06-10',-988.16000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1518,'2023-07-06 13:01:35','2023-07-06 11:01:35','2023-06-28','2023-06-28',-534.00000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1519,'2023-07-06 13:02:18','2023-07-06 11:02:18','2023-06-22','2023-06-22',-28.55000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1520,'2023-07-06 13:03:12','2023-07-06 11:03:12','2023-06-16','2023-06-16',-140.40000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1521,'2023-07-06 13:06:50','2023-07-06 11:06:50','2023-06-30','2023-06-30',-662.65000000,'(SupplierInvoicePayment)',1,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1522,'2023-07-06 13:10:04','2023-07-06 11:10:04','2023-06-01','2023-06-01',-100.00000000,'(SupplierInvoicePayment)',1,15,NULL,'CB',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1523,'2023-07-06 13:54:32','2023-07-06 11:54:32','2023-07-04','2023-07-04',5570.40000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CLINIQUE DU FIEF DE GRIMOIRE',NULL,'',NULL,NULL,NULL),(1524,'2023-07-06 13:57:36','2023-07-06 11:57:36','2023-07-04','2023-07-04',225.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1525,'2023-07-06 13:58:45','2023-07-06 11:58:45','2023-07-04','2023-07-04',600.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLEGE / LYCEE JEANNE D\'ARC',NULL,'',NULL,NULL,NULL),(1526,'2023-07-06 14:15:27','2023-07-06 12:15:27','2023-07-06','2023-07-06',-2400.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1527,'2023-07-10 11:02:55','2023-07-10 09:02:55','2023-07-07','2023-07-07',2400.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ORDRE DES AVOCATS Toulouse',NULL,'',NULL,NULL,NULL),(1528,'2023-07-10 11:05:00','2023-07-10 09:05:00','2023-07-07','2023-07-07',414.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'AD PEP AUDE',NULL,'',NULL,NULL,NULL),(1529,'2023-07-10 11:06:07','2023-07-10 09:06:07','2023-07-07','2023-07-07',543.74000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'PACR',NULL,'',NULL,NULL,NULL),(1530,'2023-07-10 11:07:53','2023-07-10 09:07:53','2023-07-10','2023-07-10',3240.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'ASTEN SANTE',NULL,'',NULL,NULL,NULL),(1531,'2023-07-10 11:09:48','2023-07-10 09:09:48','2023-07-07','2023-07-07',2646.00000000,'(CustomerInvoicePayment)',2,15,NULL,'PRE',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL),(1532,'2023-07-12 09:44:01','2023-07-12 07:44:01','2023-07-11','2023-07-11',1349.54000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COLLÈGE DU PAYS DE SERRES',NULL,'',NULL,NULL,NULL),(1533,'2023-07-12 09:48:21','2023-07-12 07:48:21','2023-07-11','2023-07-11',360.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'WALK LA CIOTAT',NULL,'',NULL,NULL,NULL),(1534,'2023-07-12 09:51:24','2023-07-12 07:51:24','2023-07-12','2023-07-12',466.02000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'MAIRIE DE QUINT-FONSEGRIVES',NULL,'',NULL,NULL,NULL),(1535,'2023-07-12 09:53:08','2023-07-12 07:53:08','2023-07-12','2023-07-12',4800.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'COMMUNAUTE DE COMMUNES ALBERES COTE VERMEILLE ILLIBERIS',NULL,'',NULL,NULL,NULL),(1536,'2023-07-12 09:55:57','2023-07-12 07:55:57','2023-07-12','2023-07-12',720.00000000,'(CustomerInvoicePayment)',1,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER',NULL,'',NULL,NULL,NULL),(1537,'2023-07-12 10:06:09','2023-07-12 08:06:09','2023-07-10','2023-07-10',720.00000000,'(CustomerInvoicePayment)',2,15,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,'Comité Régional UFOLEP OCCITANIE Pyrénées-Méditerrannée',NULL,'',NULL,NULL,NULL),(1538,'2023-07-12 14:15:00','2023-07-12 12:15:00','2023-07-03','2023-07-03',-5500.00000000,'(SupplierInvoicePayment)',1,2,NULL,'VIR',NULL,NULL,0,NULL,0,NULL,NULL,NULL,'',NULL,NULL,NULL);
/*!40000 ALTER TABLE `llx_bank` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bank_account`
--

DROP TABLE IF EXISTS `llx_bank_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bank_account` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ref` varchar(12) NOT NULL,
  `label` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `bank` varchar(60) DEFAULT NULL,
  `code_banque` varchar(128) DEFAULT NULL,
  `code_guichet` varchar(6) DEFAULT NULL,
  `number` varchar(255) DEFAULT NULL,
  `cle_rib` varchar(5) DEFAULT NULL,
  `bic` varchar(11) DEFAULT NULL,
  `iban_prefix` varchar(34) DEFAULT NULL,
  `country_iban` varchar(2) DEFAULT NULL,
  `cle_iban` varchar(2) DEFAULT NULL,
  `domiciliation` varchar(255) DEFAULT NULL,
  `state_id` int(11) DEFAULT NULL,
  `fk_pays` int(11) NOT NULL,
  `proprio` varchar(60) DEFAULT NULL,
  `owner_address` varchar(255) DEFAULT NULL,
  `courant` smallint(6) NOT NULL DEFAULT '0',
  `clos` smallint(6) NOT NULL DEFAULT '0',
  `rappro` smallint(6) DEFAULT '1',
  `url` varchar(128) DEFAULT NULL,
  `account_number` varchar(32) DEFAULT NULL,
  `accountancy_journal` varchar(20) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `currency_code` varchar(3) NOT NULL,
  `min_allowed` int(11) DEFAULT '0',
  `min_desired` int(11) DEFAULT '0',
  `comment` text,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `note_public` text,
  `model_pdf` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_accountancy_journal` int(11) DEFAULT NULL,
  `ics` varchar(32) DEFAULT NULL,
  `ics_transfer` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_bank_account_label` (`label`,`entity`),
  KEY `idx_fk_accountancy_journal` (`fk_accountancy_journal`),
  CONSTRAINT `fk_bank_account_accountancy_journal` FOREIGN KEY (`fk_accountancy_journal`) REFERENCES `llx_accounting_journal` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bank_account`
--

LOCK TABLES `llx_bank_account` WRITE;
/*!40000 ALTER TABLE `llx_bank_account` DISABLE KEYS */;
INSERT INTO `llx_bank_account` (`rowid`, `datec`, `tms`, `ref`, `label`, `entity`, `bank`, `code_banque`, `code_guichet`, `number`, `cle_rib`, `bic`, `iban_prefix`, `country_iban`, `cle_iban`, `domiciliation`, `state_id`, `fk_pays`, `proprio`, `owner_address`, `courant`, `clos`, `rappro`, `url`, `account_number`, `accountancy_journal`, `currency_code`, `min_allowed`, `min_desired`, `comment`, `fk_user_author`, `fk_user_modif`, `note_public`, `model_pdf`, `import_key`, `extraparams`, `fk_accountancy_journal`, `ics`, `ics_transfer`) VALUES (1,'2015-09-02 10:42:50','2021-08-04 12:40:15','N1','BANQUE POPULAIRE',1,'BPOC','17807','00036','65321745526','14','CCBPFRPPTLS','FR7617807000366532174552614',NULL,NULL,'Avenue de GAMEVILLE\r\n\r\n31650 SAINT ORENS DE GAMEVILLE',NULL,1,'PRB CONSULTANT','34 rue des bruyères\r\n\r\n31650 SAINT ORENS DE GAMEVILLE',1,0,1,NULL,'','OD','EUR',0,0,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,'2017-04-12 15:11:22','2017-04-12 07:11:22','N2','CIC',1,'CIC','10057','19213','00020513101','54','CMCIFRPP','FR7610057192130002051310154',NULL,NULL,'CIC SAINT-ORENS\n\n1 Place de la Poste\n\n31650 SAINT-ORENS DE GAMEVILLE',33,1,'PRB CONSULTANT','34 rue des Bruyères\n\n31650 SAINT-ORENS DE GAMEVILLE',1,0,1,'www.cic.fr','','','EUR',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `llx_bank_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bank_account_extrafields`
--

DROP TABLE IF EXISTS `llx_bank_account_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bank_account_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_bank_account_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bank_account_extrafields`
--

LOCK TABLES `llx_bank_account_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_bank_account_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bank_account_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bank_categ`
--

DROP TABLE IF EXISTS `llx_bank_categ`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bank_categ` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `label` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bank_categ`
--

LOCK TABLES `llx_bank_categ` WRITE;
/*!40000 ALTER TABLE `llx_bank_categ` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bank_categ` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bank_class`
--

DROP TABLE IF EXISTS `llx_bank_class`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bank_class` (
  `lineid` int(11) NOT NULL,
  `fk_categ` int(11) NOT NULL,
  UNIQUE KEY `uk_bank_class_lineid` (`lineid`,`fk_categ`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bank_class`
--

LOCK TABLES `llx_bank_class` WRITE;
/*!40000 ALTER TABLE `llx_bank_class` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bank_class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bank_url`
--

DROP TABLE IF EXISTS `llx_bank_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bank_url` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_bank` int(11) DEFAULT NULL,
  `url_id` int(11) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `type` varchar(24) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_bank_url` (`fk_bank`,`url_id`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=3073 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bank_url`
--

LOCK TABLES `llx_bank_url` WRITE;
/*!40000 ALTER TABLE `llx_bank_url` DISABLE KEYS */;
INSERT INTO `llx_bank_url` (`rowid`, `fk_bank`, `url_id`, `url`, `label`, `type`) VALUES (1,2,1,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(2,2,166,'/dolibarr/htdocs/comm/card.php?socid=','NEORKA','company'),(3,3,2,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(4,3,20,'/dolibarr/htdocs/comm/card.php?socid=','SALT','company'),(5,4,3,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(6,4,145,'/dolibarr/htdocs/comm/card.php?socid=','SM CLEAN','company'),(7,5,4,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(8,5,183,'/dolibarr/htdocs/comm/card.php?socid=','BVS COURTAGE','company'),(9,6,5,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(10,6,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(11,7,6,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(12,7,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(13,8,7,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(14,8,139,'/dolibarr/htdocs/comm/card.php?socid=','CLUB CAPITAL CONSEIL','company'),(15,9,8,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(16,9,13,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE SAINT ORENS DE GAMEVILLE','company'),(17,10,9,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(18,10,161,'/dolibarr/htdocs/comm/card.php?socid=','FRANCE AUTOMATISME','company'),(19,11,10,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(20,11,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(21,12,11,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(22,12,153,'/dolibarr/htdocs/comm/card.php?socid=','ECA EXPERTISES','company'),(23,13,12,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(24,13,198,'/dolibarr/htdocs/comm/card.php?socid=','SIEMN 31','company'),(25,14,13,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(26,14,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(27,15,14,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(28,15,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(29,16,15,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(30,16,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(31,17,16,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(32,17,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(33,18,17,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(34,18,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(35,19,18,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(36,19,147,'/dolibarr/htdocs/comm/card.php?socid=','ALPHA CONSEILS','company'),(37,20,19,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(38,20,12,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE BESSIERES','company'),(39,21,20,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(40,21,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(41,22,21,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(42,22,12,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE BESSIERES','company'),(43,23,22,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(44,23,208,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE LABASTIDE SAINT-GEORGES','company'),(45,24,23,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(46,24,207,'/dolibarr/htdocs/comm/card.php?socid=','GUY GRENIER','company'),(47,25,24,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(48,25,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(49,26,25,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(50,26,224,'/dolibarr/htdocs/comm/card.php?socid=','CORHOFI','company'),(51,27,26,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(52,27,188,'/dolibarr/htdocs/comm/card.php?socid=','EXPERPARTENAIRES','company'),(53,28,27,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(54,28,235,'/dolibarr/htdocs/comm/card.php?socid=','CELECT','company'),(55,29,28,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(56,29,251,'/dolibarr/htdocs/comm/card.php?socid=','PRATS PATRIMOINE','company'),(59,31,30,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(60,31,244,'/dolibarr/htdocs/comm/card.php?socid=','TOUCOPY-SODEB','company'),(61,32,31,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(62,32,203,'/dolibarr/htdocs/comm/card.php?socid=','CENTRE FORMATION PROFESSION AVOCAT','company'),(63,33,32,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(64,33,203,'/dolibarr/htdocs/comm/card.php?socid=','CENTRE FORMATION PROFESSION AVOCAT','company'),(65,34,33,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(66,34,203,'/dolibarr/htdocs/comm/card.php?socid=','CENTRE FORMATION PROFESSION AVOCAT','company'),(67,35,34,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(68,35,209,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE MONTBAZIN','company'),(69,36,35,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(70,36,203,'/dolibarr/htdocs/comm/card.php?socid=','CENTRE FORMATION PROFESSION AVOCAT','company'),(71,37,36,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(72,37,74,'/dolibarr/htdocs/comm/card.php?socid=','STADE TOULOUSAIN TENNIS','company'),(73,38,37,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(74,38,203,'/dolibarr/htdocs/comm/card.php?socid=','CENTRE FORMATION PROFESSION AVOCAT','company'),(75,39,38,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(76,39,12,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE BESSIERES','company'),(77,40,39,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(78,40,203,'/dolibarr/htdocs/comm/card.php?socid=','CENTRE FORMATION PROFESSION AVOCAT','company'),(79,41,40,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(80,41,203,'/dolibarr/htdocs/comm/card.php?socid=','CENTRE FORMATION PROFESSION AVOCAT','company'),(81,42,41,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(82,42,12,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE BESSIERES','company'),(83,43,42,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(84,43,92,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE CARAMAN','company'),(85,44,43,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(86,44,335,'/dolibarr/htdocs/comm/card.php?socid=','GIE 5 Santé','company'),(87,45,44,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(88,45,331,'/dolibarr/htdocs/comm/card.php?socid=','La Fédération Des Entrepreneurs Et Des Artisans Du Bâtiment Et Des Travaux Publics Du Gard (F.E.A.B.T.P)','company'),(89,46,45,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(90,46,242,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE PUISSERGUIER','company'),(91,47,46,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(92,47,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(93,48,47,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(94,48,333,'/dolibarr/htdocs/comm/card.php?socid=','La Clinique du souffle les Clarines','company'),(95,49,48,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(96,49,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(97,50,49,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(98,50,332,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE LA SOLANE','company'),(99,51,50,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(100,51,169,'/dolibarr/htdocs/comm/card.php?socid=','IGREC','company'),(101,52,51,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(102,52,334,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE VAL PYRENE','company'),(103,53,52,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(104,53,218,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE DU SOUFFLE LA VALLONIE','company'),(105,54,53,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(106,54,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(107,55,54,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(108,55,206,'/dolibarr/htdocs/comm/card.php?socid=','COURS GAMMA','company'),(109,56,55,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(110,56,45,'/dolibarr/htdocs/comm/card.php?socid=','GROUPE DBF','company'),(111,57,56,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(112,57,199,'/dolibarr/htdocs/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(113,58,57,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(114,58,19,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE FRONTON','company'),(115,59,58,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(116,59,198,'/dolibarr/htdocs/comm/card.php?socid=','SIEMN 31','company'),(117,60,59,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(118,60,198,'/dolibarr/htdocs/comm/card.php?socid=','SIEMN 31','company'),(119,61,60,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(120,61,317,'/dolibarr/htdocs/comm/card.php?socid=','ECOLE SAINTE FAMILLE','company'),(121,62,61,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(122,62,317,'/dolibarr/htdocs/comm/card.php?socid=','ECOLE SAINTE FAMILLE','company'),(123,63,62,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(124,63,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(125,64,63,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(126,64,13,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE SAINT ORENS DE GAMEVILLE','company'),(127,65,64,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(128,65,339,'/dolibarr/htdocs/comm/card.php?socid=','A&B CONSEILS','company'),(129,66,65,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(130,66,12,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE BESSIERES','company'),(131,67,66,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(132,67,12,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE BESSIERES','company'),(133,68,67,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(134,68,206,'/dolibarr/htdocs/comm/card.php?socid=','COURS GAMMA','company'),(135,69,68,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(136,69,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(137,70,69,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(138,70,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(139,71,70,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(140,71,199,'/dolibarr/htdocs/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(141,72,71,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(142,72,395,'/dolibarr/htdocs/comm/card.php?socid=','BATICOMMUNICATION','company'),(143,73,72,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(144,73,337,'/dolibarr/htdocs/comm/card.php?socid=','LIXXBAIL - ETICA','company'),(145,74,73,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(146,74,230,'/dolibarr/htdocs/comm/card.php?socid=','Fédération Française Bâtiment AUDE','company'),(147,75,74,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(148,75,230,'/dolibarr/htdocs/comm/card.php?socid=','Fédération Française Bâtiment AUDE','company'),(149,76,75,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(150,76,206,'/dolibarr/htdocs/comm/card.php?socid=','COURS GAMMA','company'),(151,77,76,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(152,77,51,'/dolibarr/htdocs/comm/card.php?socid=','CIRGUE DARGASSIES ARCHITECTES','company'),(153,78,77,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(154,78,12,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE BESSIERES','company'),(155,79,78,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(156,79,112,'/dolibarr/htdocs/comm/card.php?socid=','AGRO D\'OC','company'),(157,80,79,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(158,80,255,'/dolibarr/htdocs/comm/card.php?socid=','CARRIERES DE LA MONTAGNE NOIRE','company'),(159,81,80,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(160,81,336,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE PRESERVILLE','company'),(161,82,81,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(162,82,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(163,83,82,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(164,83,413,'/dolibarr/htdocs/comm/card.php?socid=','EGD AUXILIA','company'),(165,84,83,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(166,84,109,'/dolibarr/htdocs/comm/card.php?socid=','AXIOME','company'),(167,85,84,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(168,85,398,'/dolibarr/htdocs/comm/card.php?socid=','ATELIER MD CONCEPT','company'),(169,86,85,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(170,86,203,'/dolibarr/htdocs/comm/card.php?socid=','CENTRE FORMATION PROFESSION AVOCAT','company'),(171,87,86,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(172,87,218,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE DU SOUFFLE LA VALLONIE','company'),(173,88,87,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(174,88,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(175,89,88,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(176,89,92,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE CARAMAN','company'),(177,90,89,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(178,90,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(179,91,90,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(180,91,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(181,92,91,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(182,92,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(183,93,92,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(184,93,398,'/dolibarr/htdocs/comm/card.php?socid=','ATELIER MD CONCEPT','company'),(185,94,93,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(186,94,45,'/dolibarr/htdocs/comm/card.php?socid=','GROUPE DBF','company'),(187,95,94,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(188,95,45,'/dolibarr/htdocs/comm/card.php?socid=','GROUPE DBF','company'),(189,96,95,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(190,96,334,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE VAL PYRENE','company'),(191,97,96,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(192,97,333,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE DU SOUFFLE LES CLARINES','company'),(193,98,97,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(194,98,398,'/dolibarr/htdocs/comm/card.php?socid=','ATELIER MD CONCEPT','company'),(195,99,98,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(196,99,341,'/dolibarr/htdocs/comm/card.php?socid=','DECO SPRAY','company'),(197,100,99,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(198,100,45,'/dolibarr/htdocs/comm/card.php?socid=','GROUPE DBF','company'),(199,101,100,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(200,101,46,'/dolibarr/htdocs/comm/card.php?socid=','TARAMM','company'),(201,102,101,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(202,102,452,'/dolibarr/htdocs/comm/card.php?socid=','CONGREGATION SAINTE FAMILLE','company'),(203,103,102,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(204,103,364,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE LAUTREC','company'),(205,104,103,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(206,104,456,'/dolibarr/htdocs/comm/card.php?socid=','IFRB','company'),(207,105,104,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(208,105,242,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE PUISSERGUIER','company'),(209,106,105,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(210,106,82,'/dolibarr/htdocs/comm/card.php?socid=','BIOTOPE','company'),(211,108,106,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(212,108,460,'/dolibarr/htdocs/comm/card.php?socid=','DECREMPS','company'),(213,109,107,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(214,109,211,'/dolibarr/htdocs/comm/card.php?socid=','AD PEP AUDE','company'),(215,110,108,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(216,110,337,'/dolibarr/htdocs/comm/card.php?socid=','LIXXBAIL - ETICA','company'),(217,111,109,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(218,111,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(219,112,110,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(220,112,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(221,113,111,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(222,113,390,'/dolibarr/htdocs/comm/card.php?socid=','ACCES RH','company'),(223,114,112,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(224,114,469,'/dolibarr/htdocs/comm/card.php?socid=','FINEXPERT','company'),(225,115,113,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(226,115,203,'/dolibarr/htdocs/comm/card.php?socid=','CENTRE FORMATION PROFESSION AVOCAT','company'),(227,116,114,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(228,116,468,'/dolibarr/htdocs/comm/card.php?socid=','AUGUSTE ALBERT','company'),(229,117,115,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(230,117,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(231,118,116,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(232,118,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(233,119,117,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(234,119,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(235,120,118,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(236,120,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(237,121,119,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(238,121,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(239,122,120,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(240,122,463,'/dolibarr/htdocs/comm/card.php?socid=','AQUASCOP BIOLOGIE','company'),(241,123,121,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(242,123,448,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE TREBES','company'),(243,124,122,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(244,124,408,'/dolibarr/htdocs/comm/card.php?socid=','SOCIETE NOUVELLE OVALIE','company'),(245,125,123,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(246,125,242,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE PUISSERGUIER','company'),(247,126,124,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(248,126,388,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE SAINT-SULPICE LA POINTE','company'),(249,127,125,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(250,127,356,'/dolibarr/htdocs/comm/card.php?socid=','ACI CAZES IMMOBILIER','company'),(251,128,126,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(252,128,224,'/dolibarr/htdocs/comm/card.php?socid=','CORHOFI','company'),(253,129,127,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(254,129,367,'/dolibarr/htdocs/comm/card.php?socid=','ETOILE OCCITANE','company'),(255,130,128,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(256,130,49,'/dolibarr/htdocs/comm/card.php?socid=','LOYVE AVOCATS','company'),(257,131,129,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(258,131,350,'/dolibarr/htdocs/comm/card.php?socid=','CF EXPERT','company'),(259,132,130,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(260,132,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(261,133,131,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(262,133,356,'/dolibarr/htdocs/comm/card.php?socid=','ACI CAZES IMMOBILIER','company'),(263,134,132,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(264,134,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(265,135,133,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(266,135,459,'/dolibarr/htdocs/comm/card.php?socid=','ECCOFFI','company'),(267,136,134,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(268,136,333,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE DU SOUFFLE LES CLARINES','company'),(269,137,135,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(270,137,334,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE VAL PYRENE','company'),(271,138,136,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(272,138,218,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE DU SOUFFLE LA VALLONIE','company'),(273,139,137,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(274,139,242,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE PUISSERGUIER','company'),(275,140,138,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(276,140,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(277,141,139,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(278,141,483,'/dolibarr/htdocs/comm/card.php?socid=','CABINET FABRICE MEHATS','company'),(279,142,140,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(280,142,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(281,143,141,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(282,143,13,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE SAINT ORENS DE GAMEVILLE','company'),(283,144,142,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(284,144,29,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE VILLENOUVELLE','company'),(285,145,143,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(286,145,368,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE VILLEFRANCHE DE LAURAGAIS','company'),(287,146,144,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(288,146,153,'/dolibarr/htdocs/comm/card.php?socid=','ECA EXPERTISES','company'),(289,147,145,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(290,147,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(291,148,146,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(292,148,403,'/dolibarr/htdocs/comm/card.php?socid=','GRETA MIDI PYRENEES CENTRE','company'),(293,149,147,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(294,149,643,'/dolibarr/htdocs/comm/card.php?socid=','LYCEE DEODAT DE SEVERAC','company'),(295,150,148,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(296,150,242,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE PUISSERGUIER','company'),(297,151,149,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(298,151,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(299,152,150,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(300,152,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(301,153,151,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(302,153,476,'/dolibarr/htdocs/comm/card.php?socid=','JAMP','company'),(303,154,152,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(304,154,657,'/dolibarr/htdocs/comm/card.php?socid=','GB STRATEGIE','company'),(305,155,153,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(306,155,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(307,156,154,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(308,156,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(309,157,155,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(310,157,657,'/dolibarr/htdocs/comm/card.php?socid=','GB STRATEGIE','company'),(311,158,156,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(312,158,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(313,159,157,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(314,159,452,'/dolibarr/htdocs/comm/card.php?socid=','CONGREGATION SAINTE FAMILLE','company'),(315,160,158,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(316,160,94,'/dolibarr/htdocs/comm/card.php?socid=','SOFACAP','company'),(317,161,159,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(318,161,94,'/dolibarr/htdocs/comm/card.php?socid=','SOFACAP','company'),(319,162,160,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(320,162,376,'/dolibarr/htdocs/comm/card.php?socid=','GIE OPPIDEA EUROPOLIA','company'),(321,163,161,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(322,163,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILE DE RODAT','company'),(323,164,162,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(324,164,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(325,165,163,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(326,165,400,'/dolibarr/htdocs/comm/card.php?socid=','CCLPA','company'),(327,166,164,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(328,166,239,'/dolibarr/htdocs/comm/card.php?socid=','SIRIUS','company'),(329,167,165,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(330,167,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILE DE RODAT','company'),(331,168,166,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(332,168,653,'/dolibarr/htdocs/comm/card.php?socid=','BIEN VIVRE EN LAURAGAIS','company'),(333,169,167,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(334,169,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(335,170,168,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(336,170,592,'/dolibarr/htdocs/comm/card.php?socid=','GRETA MIDI PYRENEES NORD','company'),(337,171,169,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(338,171,147,'/dolibarr/htdocs/comm/card.php?socid=','ALPHA CONSEILS','company'),(339,172,170,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(340,172,478,'/dolibarr/htdocs/comm/card.php?socid=','LES FRANCAS 13','company'),(341,173,171,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(342,173,638,'/dolibarr/htdocs/comm/card.php?socid=','EHPAD LES FONTENELLES','company'),(343,174,172,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(344,174,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(345,175,173,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(346,175,586,'/dolibarr/htdocs/comm/card.php?socid=','PAC PREFABRICATION ARTICLE CIMENT','company'),(347,176,174,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(348,176,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(349,177,175,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(350,177,720,'/dolibarr/htdocs/comm/card.php?socid=','Etude de Maître Céline GELIS','company'),(351,178,176,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(352,178,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILE DE RODAT','company'),(353,179,177,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(354,179,363,'/dolibarr/htdocs/comm/card.php?socid=','NM INVEST','company'),(355,180,178,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(356,180,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(357,181,179,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(358,181,697,'/dolibarr/htdocs/comm/card.php?socid=','LYCEE MONTEIL','company'),(359,182,180,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(360,182,448,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE TREBES','company'),(361,183,181,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(362,183,664,'/dolibarr/htdocs/comm/card.php?socid=','ONSIL','company'),(363,184,182,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(364,184,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILE DE RODAT','company'),(365,185,183,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(366,185,623,'/dolibarr/htdocs/comm/card.php?socid=','SOFEMA','company'),(367,186,184,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(368,186,453,'/dolibarr/htdocs/comm/card.php?socid=','FREYSSINET AERO EQUIPMENT','company'),(369,187,185,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(370,187,165,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE MIRANDE','company'),(371,188,186,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(372,188,489,'/dolibarr/htdocs/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(373,189,187,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(374,189,645,'/dolibarr/htdocs/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(375,190,188,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(376,190,746,'/dolibarr/htdocs/comm/card.php?socid=','LES FRANCAS - UR PACA','company'),(377,191,189,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(378,191,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(379,192,190,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(380,192,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(381,193,191,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(382,193,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(383,194,192,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(384,194,297,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE REVEL','company'),(385,195,193,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(386,195,388,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE SAINT-SULPICE LA POINTE','company'),(387,196,194,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(388,196,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(389,197,195,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(390,197,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(391,198,196,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(392,198,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(393,199,197,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(394,199,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(395,200,198,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(396,200,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(397,201,199,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(398,201,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(399,202,200,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(400,202,582,'/dolibarr/htdocs/comm/card.php?socid=','CENTRE MEDICAL ET CHIRURGICAL DU LANGUEDOC','company'),(401,203,201,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(402,203,376,'/dolibarr/htdocs/comm/card.php?socid=','GIE OPPIDEA EUROPOLIA','company'),(403,204,202,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(404,204,700,'/dolibarr/htdocs/comm/card.php?socid=','STRANIC','company'),(405,205,203,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(406,205,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(407,206,204,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(408,206,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(409,207,205,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(410,207,896,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE FLEURY','company'),(411,208,206,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(412,208,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(413,209,207,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(414,209,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(415,210,208,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(416,210,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(417,211,209,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(418,211,914,'/dolibarr/htdocs/comm/card.php?socid=','NEUVILLE EXPERT','company'),(419,212,210,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(420,212,582,'/dolibarr/htdocs/comm/card.php?socid=','CENTRE MEDICAL ET CHIRURGICAL DU LANGUEDOC','company'),(421,213,211,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(422,213,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(423,214,212,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(424,214,895,'/dolibarr/htdocs/comm/card.php?socid=','AUTO-LABEGE.COM','company'),(425,215,213,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(426,215,165,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE MIRANDE','company'),(427,216,214,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(428,216,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(429,217,215,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(430,217,171,'/dolibarr/htdocs/comm/card.php?socid=','ARCADIE INFORMATIQUE','company'),(431,218,216,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(432,218,171,'/dolibarr/htdocs/comm/card.php?socid=','ARCADIE INFORMATIQUE','company'),(433,219,217,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(434,219,859,'/dolibarr/htdocs/comm/card.php?socid=','HOSPITALISATION A DOMICILE','company'),(435,220,218,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(436,220,885,'/dolibarr/htdocs/comm/card.php?socid=','OGEC BEAUCE GATINAIS','company'),(437,221,219,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(438,221,89,'/dolibarr/htdocs/comm/card.php?socid=','LYCEE TOUSCAYRATS','company'),(439,222,220,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(440,222,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(441,223,221,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(442,223,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(443,224,222,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(444,224,856,'/dolibarr/htdocs/comm/card.php?socid=','POLYCLINIQUE DE POITIERS','company'),(445,225,223,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(446,225,857,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE SAINT-CHARLES','company'),(447,226,224,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(448,226,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(449,227,225,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(450,227,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(451,228,226,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(452,228,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(453,229,227,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(454,229,935,'/dolibarr/htdocs/comm/card.php?socid=','ATLANCE France SAS','company'),(455,230,228,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(456,230,688,'/dolibarr/htdocs/comm/card.php?socid=','SYMEXO','company'),(457,231,229,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(458,231,671,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE GIMONT','company'),(459,232,230,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(460,232,456,'/dolibarr/htdocs/comm/card.php?socid=','IFRB','company'),(461,233,231,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(462,233,72,'/dolibarr/htdocs/comm/card.php?socid=','SANTE GESTION','company'),(463,234,232,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(464,234,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(465,235,233,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(466,235,704,'/dolibarr/htdocs/comm/card.php?socid=','SCP PAMPONNEAU PERROUIN BELLEN-ROTGER','company'),(467,236,234,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(468,236,957,'/dolibarr/htdocs/comm/card.php?socid=','PLP CONSULTANT','company'),(469,237,235,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(470,237,932,'/dolibarr/htdocs/comm/card.php?socid=','ECOGROUPAGE','company'),(471,238,236,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(472,238,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(473,239,237,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(474,239,935,'/dolibarr/htdocs/comm/card.php?socid=','ATLANCE France SAS','company'),(475,240,238,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(476,240,657,'/dolibarr/htdocs/comm/card.php?socid=','GB STRATEGIE','company'),(477,241,239,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(478,241,853,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE ESQUIROL SAINT-HILAIRE','company'),(479,242,240,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(480,242,843,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE CLAUDE BERNARD','company'),(481,243,241,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(482,243,867,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE NOTRE DAME D\'ESPERANCE','company'),(483,244,242,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(484,244,849,'/dolibarr/htdocs/comm/card.php?socid=','ELSAN SAS','company'),(485,245,243,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(486,245,849,'/dolibarr/htdocs/comm/card.php?socid=','ELSAN SAS','company'),(487,246,244,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(488,246,934,'/dolibarr/htdocs/comm/card.php?socid=','CLB CONSEILS','company'),(489,247,245,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(490,247,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(491,248,246,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(492,248,967,'/dolibarr/htdocs/comm/card.php?socid=','OPTIMA GESTION CONSEILS','company'),(493,249,247,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(494,249,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(495,250,248,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(496,250,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(497,251,249,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(498,251,549,'/dolibarr/htdocs/comm/card.php?socid=','MONSIEUR RAOUL DE SCORRAILLE','company'),(499,252,250,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(500,252,947,'/dolibarr/htdocs/comm/card.php?socid=','INSTITUT DE CANCEROLOGIE DU GARD','company'),(501,253,251,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(502,253,862,'/dolibarr/htdocs/comm/card.php?socid=','POLYCLINIQUE KENVAL','company'),(503,254,252,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(504,254,910,'/dolibarr/htdocs/comm/card.php?socid=','POLYCLINIQUE VALDEGOUR','company'),(505,255,253,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(506,255,252,'/dolibarr/htdocs/comm/card.php?socid=','AQUA TEMPS','company'),(507,256,254,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(508,256,893,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE BOUCHARD','company'),(509,257,255,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(510,257,72,'/dolibarr/htdocs/comm/card.php?socid=','SANTE GESTION','company'),(511,258,256,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(512,258,933,'/dolibarr/htdocs/comm/card.php?socid=','AURA EXPERTISE','company'),(513,259,257,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(514,259,933,'/dolibarr/htdocs/comm/card.php?socid=','AURA EXPERTISE','company'),(515,260,258,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(516,260,363,'/dolibarr/htdocs/comm/card.php?socid=','NM INVEST','company'),(517,261,259,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(518,261,363,'/dolibarr/htdocs/comm/card.php?socid=','NM INVEST','company'),(519,262,260,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(520,262,831,'/dolibarr/htdocs/comm/card.php?socid=','ORDRE DES AVOCATS','company'),(521,263,261,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(522,263,868,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE PASTEUR','company'),(523,264,262,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(524,264,957,'/dolibarr/htdocs/comm/card.php?socid=','PLP CONSULTANT','company'),(525,265,263,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(526,265,944,'/dolibarr/htdocs/comm/card.php?socid=','ARTUS EXPERTISE','company'),(527,266,264,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(528,266,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(529,267,265,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(530,267,868,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE PASTEUR','company'),(531,268,266,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(532,268,973,'/dolibarr/htdocs/comm/card.php?socid=','RIGBY CAPITAL','company'),(533,269,267,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(534,269,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(535,270,268,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(536,270,388,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE SAINT-SULPICE LA POINTE','company'),(537,271,269,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(538,271,72,'/dolibarr/htdocs/comm/card.php?socid=','SANTE GESTION','company'),(539,272,270,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(540,272,332,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE LA SOLANE','company'),(541,273,271,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(542,273,876,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE SAINT-AUGUSTIN','company'),(543,274,272,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(544,274,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(545,275,273,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(546,275,974,'/dolibarr/htdocs/comm/card.php?socid=','MARTIGNON FINANCES','company'),(547,276,274,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(548,276,488,'/dolibarr/htdocs/comm/card.php?socid=','ORDRE DES ARCHITECTES','company'),(549,277,275,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(550,277,400,'/dolibarr/htdocs/comm/card.php?socid=','CCLPA','company'),(551,278,276,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(552,278,866,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE LES LAURIERS','company'),(553,279,277,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(554,279,957,'/dolibarr/htdocs/comm/card.php?socid=','PLP CONSULTANT','company'),(555,280,278,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(556,280,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(557,281,279,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(558,281,388,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE SAINT-SULPICE LA POINTE','company'),(559,282,280,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(560,282,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(561,283,281,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(562,283,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(563,284,282,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(564,284,218,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE DU SOUFFLE LA VALLONIE','company'),(565,285,283,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(566,285,1090,'/dolibarr/htdocs/comm/card.php?socid=','SARL LOOKCHAB','company'),(567,286,284,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(568,286,333,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE DU SOUFFLE LES CLARINES','company'),(569,287,285,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(570,287,72,'/dolibarr/htdocs/comm/card.php?socid=','SANTE GESTION','company'),(571,288,286,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(572,288,1064,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE DELAY','company'),(573,289,287,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(574,289,888,'/dolibarr/htdocs/comm/card.php?socid=','POLYCLINIQUE NOTRE-DAME','company'),(575,290,288,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(576,290,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(577,291,289,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(578,291,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(579,292,290,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(580,292,974,'/dolibarr/htdocs/comm/card.php?socid=','MARTIGNON FINANCES','company'),(581,293,291,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(582,293,335,'/dolibarr/htdocs/comm/card.php?socid=','GIE 5 Santé','company'),(583,294,292,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(584,294,332,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE LA SOLANE','company'),(585,295,293,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(586,295,334,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE VAL PYRENE','company'),(587,296,294,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(588,296,72,'/dolibarr/htdocs/comm/card.php?socid=','SANTE GESTION','company'),(589,297,295,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(590,297,974,'/dolibarr/htdocs/comm/card.php?socid=','MARTIGNON FINANCES','company'),(591,298,296,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(592,298,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(593,299,297,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(594,299,973,'/dolibarr/htdocs/comm/card.php?socid=','RIGBY CAPITAL','company'),(595,300,298,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(596,300,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(597,301,299,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(598,301,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(599,302,300,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(600,302,950,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE CAUSSADE','company'),(601,303,301,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(602,303,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(603,304,302,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(604,304,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(605,305,303,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(606,305,937,'/dolibarr/htdocs/comm/card.php?socid=','ALIANYS','company'),(607,306,304,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(608,306,1058,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE LE PONTET','company'),(609,307,305,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(610,307,179,'/dolibarr/htdocs/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(611,308,306,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(612,308,29,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE VILLENOUVELLE','company'),(613,309,307,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(614,309,489,'/dolibarr/htdocs/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(615,310,308,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(616,310,754,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE BERTRE','company'),(617,311,309,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(618,311,368,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE VILLEFRANCHE DE LAURAGAIS','company'),(619,312,310,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(620,312,645,'/dolibarr/htdocs/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(621,313,311,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(622,313,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(623,314,312,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(624,314,741,'/dolibarr/htdocs/comm/card.php?socid=','COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE','company'),(625,315,313,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(626,315,974,'/dolibarr/htdocs/comm/card.php?socid=','MARTIGNON FINANCES','company'),(627,316,314,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(628,316,974,'/dolibarr/htdocs/comm/card.php?socid=','MARTIGNON FINANCES','company'),(629,317,315,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(630,317,866,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE LES LAURIERS','company'),(631,318,316,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(632,318,859,'/dolibarr/htdocs/comm/card.php?socid=','HOSPITALISATION A DOMICILE','company'),(633,319,317,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(634,319,83,'/dolibarr/htdocs/comm/card.php?socid=','ADEFI FORMATION','company'),(635,320,318,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(636,320,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(637,321,319,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(638,321,605,'/dolibarr/htdocs/comm/card.php?socid=','ETS SABATHIER','company'),(639,322,320,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(640,322,856,'/dolibarr/htdocs/comm/card.php?socid=','POLYCLINIQUE DE POITIERS','company'),(641,323,321,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(642,323,888,'/dolibarr/htdocs/comm/card.php?socid=','POLYCLINIQUE NOTRE-DAME','company'),(643,324,322,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(644,324,182,'/dolibarr/htdocs/comm/card.php?socid=','CABINET GILLES HOURQUET','company'),(645,325,323,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(646,325,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(647,326,324,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(648,326,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(649,327,325,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(650,327,867,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE NOTRE DAME D\'ESPERANCE','company'),(651,328,326,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(652,328,363,'/dolibarr/htdocs/comm/card.php?socid=','NM INVEST','company'),(653,329,327,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(654,329,850,'/dolibarr/htdocs/comm/card.php?socid=','HÔPITAL PRIVÉ LA CHÂTAIGNERAIE','company'),(655,330,328,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(656,330,974,'/dolibarr/htdocs/comm/card.php?socid=','MARTIGNON FINANCES','company'),(659,332,330,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(660,332,866,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE LES LAURIERS','company'),(661,333,331,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(662,333,1059,'/dolibarr/htdocs/comm/card.php?socid=','SOCIETE AIXOISE D\'EXPANSION MEDICALE','company'),(663,334,332,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(664,334,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(665,335,333,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(666,335,857,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE SAINT-CHARLES','company'),(667,336,334,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(668,336,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(669,337,335,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(670,337,363,'/dolibarr/htdocs/comm/card.php?socid=','NM INVEST','company'),(671,338,336,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(672,338,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(673,339,337,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(674,339,843,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE CLAUDE BERNARD','company'),(675,340,338,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(676,340,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(677,341,339,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(678,341,867,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE NOTRE DAME D\'ESPERANCE','company'),(679,342,340,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(680,342,853,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE ESQUIROL SAINT-HILAIRE','company'),(681,343,341,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(682,343,601,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE TOURNEFEUILLE','company'),(683,344,342,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(684,344,179,'/dolibarr/htdocs/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(685,345,343,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(686,345,363,'/dolibarr/htdocs/comm/card.php?socid=','NM INVEST','company'),(687,346,344,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(688,346,974,'/dolibarr/htdocs/comm/card.php?socid=','MARTIGNON FINANCES','company'),(689,347,345,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(690,347,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(691,348,346,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(692,348,862,'/dolibarr/htdocs/comm/card.php?socid=','POLYCLINIQUE KENVAL','company'),(693,349,347,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(694,349,179,'/dolibarr/htdocs/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(695,350,348,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(696,350,489,'/dolibarr/htdocs/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(697,351,349,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(698,351,489,'/dolibarr/htdocs/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(699,352,350,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(700,352,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(701,353,351,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(702,353,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(703,354,352,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(704,354,489,'/dolibarr/htdocs/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(705,355,353,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(706,355,179,'/dolibarr/htdocs/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(707,356,354,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(708,356,863,'/dolibarr/htdocs/comm/card.php?socid=','POLYCLINIQUE LE LANGUEDOC','company'),(709,357,355,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(710,357,875,'/dolibarr/htdocs/comm/card.php?socid=','HOPITAL PRIVE SAINT-FRANCOIS','company'),(711,358,356,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(712,358,853,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE ESQUIROL SAINT-HILAIRE','company'),(713,359,357,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(714,359,893,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE BOUCHARD','company'),(715,360,358,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(716,360,864,'/dolibarr/htdocs/comm/card.php?socid=','POLYCLINIQUE MONTREAL','company'),(717,361,359,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(718,361,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(719,362,360,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(720,362,974,'/dolibarr/htdocs/comm/card.php?socid=','MARTIGNON FINANCES','company'),(721,363,361,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(722,363,363,'/dolibarr/htdocs/comm/card.php?socid=','NM INVEST','company'),(723,364,362,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(724,364,179,'/dolibarr/htdocs/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(725,365,363,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(726,365,10,'/dolibarr/htdocs/comm/card.php?socid=','NORMATECH','company'),(727,366,364,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(728,366,10,'/dolibarr/htdocs/comm/card.php?socid=','NORMATECH','company'),(729,367,365,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(730,367,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(731,368,366,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(732,368,165,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE MIRANDE','company'),(733,369,367,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(734,369,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(735,370,368,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(736,370,333,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE DU SOUFFLE LES CLARINES','company'),(737,371,369,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(738,371,1064,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE DELAY','company'),(739,372,370,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(740,372,218,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE DU SOUFFLE LA VALLONIE','company'),(741,373,371,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(742,373,199,'/dolibarr/htdocs/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(743,374,372,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(744,374,893,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE BOUCHARD','company'),(745,375,373,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(746,375,856,'/dolibarr/htdocs/comm/card.php?socid=','POLYCLINIQUE DE POITIERS','company'),(747,376,374,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(748,376,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(749,377,375,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(750,377,489,'/dolibarr/htdocs/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(751,378,376,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(752,378,1217,'/dolibarr/htdocs/comm/card.php?socid=','ALOPOSE','company'),(753,379,377,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(754,379,175,'/dolibarr/htdocs/comm/card.php?socid=','AXIALEASE','company'),(755,380,378,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(756,380,885,'/dolibarr/htdocs/comm/card.php?socid=','OGEC BEAUCE GATINAIS','company'),(757,381,379,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(758,381,363,'/dolibarr/htdocs/comm/card.php?socid=','NM INVEST','company'),(759,382,380,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(760,382,974,'/dolibarr/htdocs/comm/card.php?socid=','MARTIGNON FINANCES','company'),(761,383,381,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(762,383,179,'/dolibarr/htdocs/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(763,384,382,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(764,384,1429,'/dolibarr/htdocs/comm/card.php?socid=','COLLEGE JEAN LACAZE','company'),(765,385,383,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(766,385,869,'/dolibarr/htdocs/comm/card.php?socid=','POLYCLINIQUE DE L\'ORMEAU','company'),(767,386,384,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(768,386,411,'/dolibarr/htdocs/comm/card.php?socid=','COMMUNAUTE DE COMMUNES SUD-HERAULT','company'),(769,387,385,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(770,387,1212,'/dolibarr/htdocs/comm/card.php?socid=','MAISON FMF BORDEAUX','company'),(771,388,386,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(772,388,854,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE LESPINASSE','company'),(773,389,387,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(774,389,854,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE LESPINASSE','company'),(775,390,388,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(776,390,786,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE SAINT-QUENTIN-FALLAVIER','company'),(777,391,389,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(778,391,335,'/dolibarr/htdocs/comm/card.php?socid=','GIE 5 Santé','company'),(779,392,390,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(780,392,489,'/dolibarr/htdocs/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(781,393,391,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(782,393,334,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE VAL PYRENE','company'),(783,394,392,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(784,394,332,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE LA SOLANE','company'),(785,395,393,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(786,395,905,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE LE FLORIDE','company'),(787,396,394,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(788,396,957,'/dolibarr/htdocs/comm/card.php?socid=','PLP CONSULTANT','company'),(789,397,395,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(790,397,363,'/dolibarr/htdocs/comm/card.php?socid=','NM INVEST','company'),(791,398,396,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(792,398,974,'/dolibarr/htdocs/comm/card.php?socid=','MARTIGNON FINANCES','company'),(793,399,397,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(794,399,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(795,400,398,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(796,400,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(797,401,399,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(798,401,179,'/dolibarr/htdocs/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(799,402,400,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(800,402,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(801,403,401,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(802,403,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(803,404,402,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(804,404,881,'/dolibarr/htdocs/comm/card.php?socid=','HÔPITAL PRIVE SAINT-MARTIN','company'),(805,405,403,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(806,405,947,'/dolibarr/htdocs/comm/card.php?socid=','INSTITUT DE CANCEROLOGIE DU GARD','company'),(807,406,404,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(808,406,910,'/dolibarr/htdocs/comm/card.php?socid=','POLYCLINIQUE VALDEGOUR','company'),(809,407,405,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(810,407,850,'/dolibarr/htdocs/comm/card.php?socid=','HÔPITAL PRIVÉ LA CHÂTAIGNERAIE','company'),(811,408,406,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(812,408,845,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE AMBROISE PARE','company'),(813,409,407,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(814,409,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(815,410,408,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(816,410,931,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE SAINT-JORY','company'),(817,411,409,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(818,411,363,'/dolibarr/htdocs/comm/card.php?socid=','NM INVEST','company'),(819,412,410,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(820,412,974,'/dolibarr/htdocs/comm/card.php?socid=','MARTIGNON FINANCES','company'),(821,413,411,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(822,413,179,'/dolibarr/htdocs/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(823,414,412,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(824,414,489,'/dolibarr/htdocs/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(825,415,413,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(826,415,862,'/dolibarr/htdocs/comm/card.php?socid=','POLYCLINIQUE KENVAL','company'),(827,416,414,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(828,416,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(829,417,415,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(830,417,1429,'/dolibarr/htdocs/comm/card.php?socid=','COLLEGE JEAN LACAZE','company'),(831,418,416,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(832,418,1129,'/dolibarr/htdocs/comm/card.php?socid=','ADAPEI DE L\'ARIEGE','company'),(833,419,417,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(834,419,492,'/dolibarr/htdocs/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(835,420,418,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(836,420,492,'/dolibarr/htdocs/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(837,421,419,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(838,421,541,'/dolibarr/htdocs/comm/card.php?socid=','SAINT GEORGES PROMOTION','company'),(839,422,420,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(840,422,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(841,423,421,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(842,423,489,'/dolibarr/htdocs/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(843,424,422,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(844,424,184,'/dolibarr/htdocs/comm/card.php?socid=','RP STRATEGIES','company'),(845,425,423,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(846,425,378,'/dolibarr/htdocs/comm/card.php?socid=','COGEQUIP','company'),(847,426,424,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(848,426,335,'/dolibarr/htdocs/comm/card.php?socid=','GIE 5 Santé','company'),(849,427,425,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(850,427,179,'/dolibarr/htdocs/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(851,428,426,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(852,428,974,'/dolibarr/htdocs/comm/card.php?socid=','MARTIGNON FINANCES','company'),(853,429,427,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(854,429,363,'/dolibarr/htdocs/comm/card.php?socid=','NM INVEST','company'),(855,430,428,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(856,430,876,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE SAINT-AUGUSTIN','company'),(857,431,429,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(858,431,489,'/dolibarr/htdocs/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(859,432,430,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(860,432,933,'/dolibarr/htdocs/comm/card.php?socid=','AURA EXPERTISE','company'),(861,433,431,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(862,433,869,'/dolibarr/htdocs/comm/card.php?socid=','POLYCLINIQUE DE L\'ORMEAU','company'),(863,434,432,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(864,434,868,'/dolibarr/htdocs/comm/card.php?socid=','CLINIQUE PASTEUR','company'),(865,435,433,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(866,435,245,'/dolibarr/htdocs/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(867,436,434,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(868,436,906,'/dolibarr/htdocs/comm/card.php?socid=','POLYCLINIQUE INKERMANN','company'),(869,437,435,'/dolibarr/htdocs/compta/paiement/card.php?id=','(paiement)','payment'),(870,437,950,'/dolibarr/htdocs/comm/card.php?socid=','MAIRIE DE CAUSSADE','company'),(871,438,436,'/compta/paiement/card.php?id=','(paiement)','payment'),(872,438,378,'/comm/card.php?socid=','COGEQUIP','company'),(873,439,437,'/compta/paiement/card.php?id=','(paiement)','payment'),(874,439,864,'/comm/card.php?socid=','POLYCLINIQUE MONTREAL','company'),(875,440,438,'/compta/paiement/card.php?id=','(paiement)','payment'),(876,440,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(877,441,439,'/compta/paiement/card.php?id=','(paiement)','payment'),(878,441,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(879,442,440,'/compta/paiement/card.php?id=','(paiement)','payment'),(880,442,363,'/comm/card.php?socid=','NM INVEST','company'),(881,443,441,'/compta/paiement/card.php?id=','(paiement)','payment'),(882,443,581,'/comm/card.php?socid=','VALORIS GEOMETRE-EXPERT','company'),(883,444,442,'/compta/paiement/card.php?id=','(paiement)','payment'),(884,444,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(885,445,443,'/compta/paiement/card.php?id=','(paiement)','payment'),(886,445,786,'/comm/card.php?socid=','MAIRIE DE SAINT-QUENTIN-FALLAVIER','company'),(887,446,444,'/compta/paiement/card.php?id=','(paiement)','payment'),(888,446,892,'/comm/card.php?socid=','POLYCLINIQUE URBAIN V','company'),(889,447,445,'/compta/paiement/card.php?id=','(paiement)','payment'),(890,447,909,'/comm/card.php?socid=','CENTRE CHIRURGICAL MONTAGARD','company'),(891,448,446,'/compta/paiement/card.php?id=','(paiement)','payment'),(892,448,1253,'/comm/card.php?socid=','SYSTHERMIC','company'),(893,449,447,'/compta/paiement/card.php?id=','(paiement)','payment'),(894,449,1248,'/comm/card.php?socid=','AU DELA ÉVÉNEMENT','company'),(895,450,448,'/compta/paiement/card.php?id=','(paiement)','payment'),(896,450,891,'/comm/card.php?socid=','POLYCLINIQUE MEDIPOLE SAINT-ROCH','company'),(897,451,449,'/compta/paiement/card.php?id=','(paiement)','payment'),(898,451,378,'/comm/card.php?socid=','COGEQUIP','company'),(899,452,450,'/compta/paiement/card.php?id=','(paiement)','payment'),(900,452,893,'/comm/card.php?socid=','CLINIQUE BOUCHARD','company'),(901,453,451,'/compta/paiement/card.php?id=','(paiement)','payment'),(902,453,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(903,454,452,'/compta/paiement/card.php?id=','(paiement)','payment'),(904,454,973,'/comm/card.php?socid=','RIGBY CAPITAL','company'),(905,455,453,'/compta/paiement/card.php?id=','(paiement)','payment'),(906,455,875,'/comm/card.php?socid=','HOPITAL PRIVE SAINT-FRANCOIS','company'),(907,456,454,'/compta/paiement/card.php?id=','(paiement)','payment'),(908,456,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(909,457,455,'/compta/paiement/card.php?id=','(paiement)','payment'),(910,457,363,'/comm/card.php?socid=','NM INVEST','company'),(911,458,456,'/compta/paiement/card.php?id=','(paiement)','payment'),(912,458,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(913,459,457,'/compta/paiement/card.php?id=','(paiement)','payment'),(914,459,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(915,460,458,'/compta/paiement/card.php?id=','(paiement)','payment'),(916,460,973,'/comm/card.php?socid=','RIGBY CAPITAL','company'),(917,461,459,'/compta/paiement/card.php?id=','(paiement)','payment'),(918,461,905,'/comm/card.php?socid=','CLINIQUE LE FLORIDE','company'),(919,462,460,'/compta/paiement/card.php?id=','(paiement)','payment'),(920,462,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(921,463,461,'/compta/paiement/card.php?id=','(paiement)','payment'),(922,463,965,'/comm/card.php?socid=','SA GASCONNE D\' HLM','company'),(923,464,462,'/compta/paiement/card.php?id=','(paiement)','payment'),(924,464,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(925,465,463,'/compta/paiement/card.php?id=','(paiement)','payment'),(926,465,335,'/comm/card.php?socid=','GIE 5 Santé','company'),(927,466,464,'/compta/paiement/card.php?id=','(paiement)','payment'),(928,466,741,'/comm/card.php?socid=','COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE','company'),(929,467,465,'/compta/paiement/card.php?id=','(paiement)','payment'),(930,467,876,'/comm/card.php?socid=','CLINIQUE SAINT-AUGUSTIN','company'),(931,468,466,'/compta/paiement/card.php?id=','(paiement)','payment'),(932,468,1239,'/comm/card.php?socid=','CREDIT AGRICOLE MUTUEL PYRENEES GASCOGNE','company'),(933,469,467,'/compta/paiement/card.php?id=','(paiement)','payment'),(934,469,851,'/comm/card.php?socid=','CMC TRONQUIÈRES','company'),(935,470,468,'/compta/paiement/card.php?id=','(paiement)','payment'),(936,470,1092,'/comm/card.php?socid=','SCP Florence DOMINGO PLANES','company'),(937,471,469,'/compta/paiement/card.php?id=','(paiement)','payment'),(938,471,333,'/comm/card.php?socid=','CLINIQUE DU SOUFFLE LES CLARINES','company'),(939,472,470,'/compta/paiement/card.php?id=','(paiement)','payment'),(940,472,411,'/comm/card.php?socid=','COMMUNAUTE DE COMMUNES SUD-HERAULT','company'),(941,473,471,'/compta/paiement/card.php?id=','(paiement)','payment'),(942,473,218,'/comm/card.php?socid=','CLINIQUE DU SOUFFLE LA VALLONIE','company'),(943,474,472,'/compta/paiement/card.php?id=','(paiement)','payment'),(944,474,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(945,475,473,'/compta/paiement/card.php?id=','(paiement)','payment'),(946,475,864,'/comm/card.php?socid=','POLYCLINIQUE MONTREAL','company'),(947,476,474,'/compta/paiement/card.php?id=','(paiement)','payment'),(948,476,892,'/comm/card.php?socid=','POLYCLINIQUE URBAIN V','company'),(949,477,475,'/compta/paiement/card.php?id=','(paiement)','payment'),(950,477,909,'/comm/card.php?socid=','CENTRE CHIRURGICAL MONTAGARD','company'),(951,478,476,'/compta/paiement/card.php?id=','(paiement)','payment'),(952,478,378,'/comm/card.php?socid=','COGEQUIP','company'),(953,479,477,'/compta/paiement/card.php?id=','(paiement)','payment'),(954,479,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(955,480,478,'/compta/paiement/card.php?id=','(paiement)','payment'),(956,480,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(957,481,479,'/compta/paiement/card.php?id=','(paiement)','payment'),(958,481,363,'/comm/card.php?socid=','NM INVEST','company'),(959,482,480,'/compta/paiement/card.php?id=','(paiement)','payment'),(960,482,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(961,483,481,'/compta/paiement/card.php?id=','(paiement)','payment'),(962,483,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(963,484,482,'/compta/paiement/card.php?id=','(paiement)','payment'),(964,484,1240,'/comm/card.php?socid=','AUDEO EXPERTS','company'),(965,485,483,'/compta/paiement/card.php?id=','(paiement)','payment'),(966,485,1292,'/comm/card.php?socid=','DSI\'IOM','company'),(967,486,484,'/compta/paiement/card.php?id=','(paiement)','payment'),(968,486,657,'/comm/card.php?socid=','GB STRATEGIE','company'),(969,487,485,'/compta/paiement/card.php?id=','(paiement)','payment'),(970,487,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(971,488,486,'/compta/paiement/card.php?id=','(paiement)','payment'),(972,488,797,'/comm/card.php?socid=','LES FRANCAS 84','company'),(973,489,487,'/compta/paiement/card.php?id=','(paiement)','payment'),(974,489,334,'/comm/card.php?socid=','CLINIQUE VAL PYRENE','company'),(975,490,488,'/compta/paiement/card.php?id=','(paiement)','payment'),(976,490,332,'/comm/card.php?socid=','CLINIQUE LA SOLANE','company'),(977,491,489,'/compta/paiement/card.php?id=','(paiement)','payment'),(978,491,865,'/comm/card.php?socid=','CLINIQUE LES CEDRES','company'),(979,492,490,'/compta/paiement/card.php?id=','(paiement)','payment'),(980,492,18,'/comm/card.php?socid=','IVSO','company'),(981,493,491,'/compta/paiement/card.php?id=','(paiement)','payment'),(982,493,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(983,494,492,'/compta/paiement/card.php?id=','(paiement)','payment'),(984,494,363,'/comm/card.php?socid=','NM INVEST','company'),(985,495,493,'/compta/paiement/card.php?id=','(paiement)','payment'),(986,495,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(987,496,494,'/compta/paiement/card.php?id=','(paiement)','payment'),(988,496,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(989,497,495,'/compta/paiement/card.php?id=','(paiement)','payment'),(990,497,965,'/comm/card.php?socid=','SA GASCONNE D\' HLM','company'),(991,498,496,'/compta/paiement/card.php?id=','(paiement)','payment'),(992,498,905,'/comm/card.php?socid=','CLINIQUE LE FLORIDE','company'),(993,499,497,'/compta/paiement/card.php?id=','(paiement)','payment'),(994,499,81,'/comm/card.php?socid=','CABINET OLIVIER PUECHBLANC','company'),(995,500,498,'/compta/paiement/card.php?id=','(paiement)','payment'),(996,500,957,'/comm/card.php?socid=','PLP CONSULTANT','company'),(997,501,499,'/compta/paiement/card.php?id=','(paiement)','payment'),(998,501,881,'/comm/card.php?socid=','HÔPITAL PRIVE SAINT-MARTIN','company'),(999,502,500,'/compta/paiement/card.php?id=','(paiement)','payment'),(1000,502,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1001,503,501,'/compta/paiement/card.php?id=','(paiement)','payment'),(1002,503,1212,'/comm/card.php?socid=','MAISON FMF BORDEAUX','company'),(1003,504,502,'/compta/paiement/card.php?id=','(paiement)','payment'),(1004,504,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1005,505,503,'/compta/paiement/card.php?id=','(paiement)','payment'),(1006,505,909,'/comm/card.php?socid=','CENTRE CHIRURGICAL MONTAGARD','company'),(1007,506,504,'/compta/paiement/card.php?id=','(paiement)','payment'),(1008,506,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1009,507,505,'/compta/paiement/card.php?id=','(paiement)','payment'),(1010,507,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1011,508,506,'/compta/paiement/card.php?id=','(paiement)','payment'),(1012,508,363,'/comm/card.php?socid=','NM INVEST','company'),(1013,509,507,'/compta/paiement/card.php?id=','(paiement)','payment'),(1014,509,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1015,510,508,'/compta/paiement/card.php?id=','(paiement)','payment'),(1016,510,892,'/comm/card.php?socid=','POLYCLINIQUE URBAIN V','company'),(1017,511,509,'/compta/paiement/card.php?id=','(paiement)','payment'),(1018,511,906,'/comm/card.php?socid=','POLYCLINIQUE INKERMANN','company'),(1019,512,510,'/compta/paiement/card.php?id=','(paiement)','payment'),(1020,512,797,'/comm/card.php?socid=','LES FRANCAS 84','company'),(1021,513,511,'/compta/paiement/card.php?id=','(paiement)','payment'),(1022,513,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1023,514,512,'/compta/paiement/card.php?id=','(paiement)','payment'),(1024,514,541,'/comm/card.php?socid=','SAINT GEORGES PROMOTION','company'),(1025,515,513,'/compta/paiement/card.php?id=','(paiement)','payment'),(1026,515,847,'/comm/card.php?socid=','SOCIETE DES CLINIQUES DU MIDI','company'),(1027,516,514,'/compta/paiement/card.php?id=','(paiement)','payment'),(1028,516,175,'/comm/card.php?socid=','AXIALEASE','company'),(1029,517,515,'/compta/paiement/card.php?id=','(paiement)','payment'),(1030,517,852,'/comm/card.php?socid=','CLINIQUE DU SUD','company'),(1031,518,516,'/compta/paiement/card.php?id=','(paiement)','payment'),(1032,518,1295,'/comm/card.php?socid=','NOUVELLE CLINIQUE BONNEFON','company'),(1033,519,517,'/compta/paiement/card.php?id=','(paiement)','payment'),(1034,519,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1035,520,518,'/compta/paiement/card.php?id=','(paiement)','payment'),(1036,520,363,'/comm/card.php?socid=','NM INVEST','company'),(1037,521,519,'/compta/paiement/card.php?id=','(paiement)','payment'),(1038,521,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1039,522,520,'/compta/paiement/card.php?id=','(paiement)','payment'),(1040,522,451,'/comm/card.php?socid=','VARIALU','company'),(1041,523,521,'/compta/paiement/card.php?id=','(paiement)','payment'),(1042,523,175,'/comm/card.php?socid=','AXIALEASE','company'),(1043,524,522,'/compta/paiement/card.php?id=','(paiement)','payment'),(1044,524,1060,'/comm/card.php?socid=','MAIRIE DE CARMAUX','company'),(1045,525,523,'/compta/paiement/card.php?id=','(paiement)','payment'),(1046,525,873,'/comm/card.php?socid=','CLINIQUE DU PONT DE CHAUME','company'),(1047,526,524,'/compta/paiement/card.php?id=','(paiement)','payment'),(1048,526,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1049,527,525,'/compta/paiement/card.php?id=','(paiement)','payment'),(1050,527,635,'/comm/card.php?socid=','MAPEI FRANCE','company'),(1051,528,526,'/compta/paiement/card.php?id=','(paiement)','payment'),(1052,528,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1053,529,527,'/compta/paiement/card.php?id=','(paiement)','payment'),(1054,529,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1055,530,528,'/compta/paiement/card.php?id=','(paiement)','payment'),(1056,530,1199,'/comm/card.php?socid=','AQUA ENERGIE CONCEPT','company'),(1057,531,529,'/compta/paiement/card.php?id=','(paiement)','payment'),(1058,531,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1059,532,530,'/compta/paiement/card.php?id=','(paiement)','payment'),(1060,532,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1061,533,531,'/compta/paiement/card.php?id=','(paiement)','payment'),(1062,533,363,'/comm/card.php?socid=','NM INVEST','company'),(1063,534,532,'/compta/paiement/card.php?id=','(paiement)','payment'),(1064,534,175,'/comm/card.php?socid=','AXIALEASE','company'),(1065,535,533,'/compta/paiement/card.php?id=','(paiement)','payment'),(1066,535,451,'/comm/card.php?socid=','VARIALU','company'),(1067,536,534,'/compta/paiement/card.php?id=','(paiement)','payment'),(1068,536,1077,'/comm/card.php?socid=','SEGARP (ARPOULET UTILITAIRES)','company'),(1069,537,535,'/compta/paiement/card.php?id=','(paiement)','payment'),(1070,537,175,'/comm/card.php?socid=','AXIALEASE','company'),(1071,538,536,'/compta/paiement/card.php?id=','(paiement)','payment'),(1072,538,953,'/comm/card.php?socid=','MAIRIE DE NEGREPELISSE','company'),(1073,539,537,'/compta/paiement/card.php?id=','(paiement)','payment'),(1074,539,1251,'/comm/card.php?socid=','BATILANG BSO','company'),(1075,540,538,'/compta/paiement/card.php?id=','(paiement)','payment'),(1076,540,378,'/comm/card.php?socid=','COGEQUIP','company'),(1077,541,539,'/compta/paiement/card.php?id=','(paiement)','payment'),(1078,541,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1079,542,540,'/compta/paiement/card.php?id=','(paiement)','payment'),(1080,542,175,'/comm/card.php?socid=','AXIALEASE','company'),(1081,543,541,'/compta/paiement/card.php?id=','(paiement)','payment'),(1082,543,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(1083,544,542,'/compta/paiement/card.php?id=','(paiement)','payment'),(1084,544,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1085,545,543,'/compta/paiement/card.php?id=','(paiement)','payment'),(1086,545,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1087,546,544,'/compta/paiement/card.php?id=','(paiement)','payment'),(1088,546,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1089,547,545,'/compta/paiement/card.php?id=','(paiement)','payment'),(1090,547,844,'/comm/card.php?socid=','CHP MONACO','company'),(1091,548,546,'/compta/paiement/card.php?id=','(paiement)','payment'),(1092,548,363,'/comm/card.php?socid=','NM INVEST','company'),(1093,549,547,'/compta/paiement/card.php?id=','(paiement)','payment'),(1094,549,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1095,550,548,'/compta/paiement/card.php?id=','(paiement)','payment'),(1096,550,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1097,551,549,'/compta/paiement/card.php?id=','(paiement)','payment'),(1098,551,601,'/comm/card.php?socid=','MAIRIE DE TOURNEFEUILLE','company'),(1099,552,550,'/compta/paiement/card.php?id=','(paiement)','payment'),(1100,552,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1101,553,551,'/compta/paiement/card.php?id=','(paiement)','payment'),(1102,553,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1103,554,552,'/compta/paiement/card.php?id=','(paiement)','payment'),(1104,554,175,'/comm/card.php?socid=','AXIALEASE','company'),(1105,555,553,'/compta/paiement/card.php?id=','(paiement)','payment'),(1106,555,1224,'/comm/card.php?socid=','CLINIQUE FONTVERT AVIGNON NORD','company'),(1107,556,554,'/compta/paiement/card.php?id=','(paiement)','payment'),(1108,556,742,'/comm/card.php?socid=','CABINET KULPA','company'),(1109,557,555,'/compta/paiement/card.php?id=','(paiement)','payment'),(1110,557,1318,'/comm/card.php?socid=','LECOQ SAS','company'),(1111,558,556,'/compta/paiement/card.php?id=','(paiement)','payment'),(1112,558,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1113,559,557,'/compta/paiement/card.php?id=','(paiement)','payment'),(1114,559,797,'/comm/card.php?socid=','LES FRANCAS 84','company'),(1115,560,558,'/compta/paiement/card.php?id=','(paiement)','payment'),(1116,560,781,'/comm/card.php?socid=','LES FRANCAS DU RHONE','company'),(1117,561,559,'/compta/paiement/card.php?id=','(paiement)','payment'),(1118,561,910,'/comm/card.php?socid=','POLYCLINIQUE VALDEGOUR','company'),(1119,562,560,'/compta/paiement/card.php?id=','(paiement)','payment'),(1120,562,461,'/comm/card.php?socid=','GROUPE LEA SAS','company'),(1121,563,561,'/compta/paiement/card.php?id=','(paiement)','payment'),(1122,563,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1123,564,562,'/compta/paiement/card.php?id=','(paiement)','payment'),(1124,564,363,'/comm/card.php?socid=','NM INVEST','company'),(1125,565,563,'/compta/paiement/card.php?id=','(paiement)','payment'),(1126,565,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1127,566,564,'/compta/paiement/card.php?id=','(paiement)','payment'),(1128,566,1223,'/comm/card.php?socid=','CLINIQUE D\'ORANGE','company'),(1129,567,565,'/compta/paiement/card.php?id=','(paiement)','payment'),(1130,567,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1131,568,566,'/compta/paiement/card.php?id=','(paiement)','payment'),(1132,568,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1133,569,567,'/compta/paiement/card.php?id=','(paiement)','payment'),(1134,569,1353,'/comm/card.php?socid=','GROUPE SOFRACO','company'),(1135,570,568,'/compta/paiement/card.php?id=','(paiement)','payment'),(1136,570,175,'/comm/card.php?socid=','AXIALEASE','company'),(1137,571,569,'/compta/paiement/card.php?id=','(paiement)','payment'),(1138,571,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1139,572,570,'/compta/paiement/card.php?id=','(paiement)','payment'),(1140,572,378,'/comm/card.php?socid=','COGEQUIP','company'),(1141,573,571,'/compta/paiement/card.php?id=','(paiement)','payment'),(1142,573,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1143,574,572,'/compta/paiement/card.php?id=','(paiement)','payment'),(1144,574,378,'/comm/card.php?socid=','COGEQUIP','company'),(1145,575,573,'/compta/paiement/card.php?id=','(paiement)','payment'),(1146,575,451,'/comm/card.php?socid=','VARIALU','company'),(1147,576,574,'/compta/paiement/card.php?id=','(paiement)','payment'),(1148,576,778,'/comm/card.php?socid=','MAIRIE DE VIELMUR SUR AGOUT','company'),(1149,577,575,'/compta/paiement/card.php?id=','(paiement)','payment'),(1150,577,704,'/comm/card.php?socid=','SCP PAMPONNEAU PERROUIN BELLEN-ROTGER','company'),(1151,578,576,'/compta/paiement/card.php?id=','(paiement)','payment'),(1152,578,378,'/comm/card.php?socid=','COGEQUIP','company'),(1153,579,577,'/compta/paiement/card.php?id=','(paiement)','payment'),(1154,579,862,'/comm/card.php?socid=','POLYCLINIQUE KENVAL','company'),(1155,580,578,'/compta/paiement/card.php?id=','(paiement)','payment'),(1156,580,1352,'/comm/card.php?socid=','LCT','company'),(1157,581,579,'/compta/paiement/card.php?id=','(paiement)','payment'),(1158,581,378,'/comm/card.php?socid=','COGEQUIP','company'),(1159,582,580,'/compta/paiement/card.php?id=','(paiement)','payment'),(1160,582,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1161,583,581,'/compta/paiement/card.php?id=','(paiement)','payment'),(1162,583,879,'/comm/card.php?socid=','ACTWIN','company'),(1163,584,582,'/compta/paiement/card.php?id=','(paiement)','payment'),(1164,584,1129,'/comm/card.php?socid=','ADAPEI DE L\'ARIEGE','company'),(1165,585,583,'/compta/paiement/card.php?id=','(paiement)','payment'),(1166,585,378,'/comm/card.php?socid=','COGEQUIP','company'),(1167,586,584,'/compta/paiement/card.php?id=','(paiement)','payment'),(1168,586,378,'/comm/card.php?socid=','COGEQUIP','company'),(1169,587,585,'/compta/paiement/card.php?id=','(paiement)','payment'),(1170,587,378,'/comm/card.php?socid=','COGEQUIP','company'),(1171,588,586,'/compta/paiement/card.php?id=','(paiement)','payment'),(1172,588,878,'/comm/card.php?socid=','CLINIQUE RHÔNE DURANCE','company'),(1173,589,587,'/compta/paiement/card.php?id=','(paiement)','payment'),(1174,589,363,'/comm/card.php?socid=','NM INVEST','company'),(1175,590,588,'/compta/paiement/card.php?id=','(paiement)','payment'),(1176,590,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1177,591,589,'/compta/paiement/card.php?id=','(paiement)','payment'),(1178,591,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1179,592,590,'/compta/paiement/card.php?id=','(paiement)','payment'),(1180,592,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1181,593,591,'/compta/paiement/card.php?id=','(paiement)','payment'),(1182,593,905,'/comm/card.php?socid=','CLINIQUE LE FLORIDE','company'),(1183,594,592,'/compta/paiement/card.php?id=','(paiement)','payment'),(1184,594,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1185,595,593,'/compta/paiement/card.php?id=','(paiement)','payment'),(1186,595,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1187,596,594,'/compta/paiement/card.php?id=','(paiement)','payment'),(1188,596,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1189,597,595,'/compta/paiement/card.php?id=','(paiement)','payment'),(1190,597,873,'/comm/card.php?socid=','CLINIQUE DU PONT DE CHAUME','company'),(1191,598,596,'/compta/paiement/card.php?id=','(paiement)','payment'),(1192,598,1295,'/comm/card.php?socid=','NOUVELLE CLINIQUE BONNEFON','company'),(1193,599,597,'/compta/paiement/card.php?id=','(paiement)','payment'),(1194,599,873,'/comm/card.php?socid=','CLINIQUE DU PONT DE CHAUME','company'),(1195,600,598,'/compta/paiement/card.php?id=','(paiement)','payment'),(1196,600,541,'/comm/card.php?socid=','SAINT GEORGES PROMOTION','company'),(1197,601,599,'/compta/paiement/card.php?id=','(paiement)','payment'),(1198,601,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1199,602,600,'/compta/paiement/card.php?id=','(paiement)','payment'),(1200,602,1319,'/comm/card.php?socid=','LEDUC-LUBOT','company'),(1201,603,601,'/compta/paiement/card.php?id=','(paiement)','payment'),(1202,603,817,'/comm/card.php?socid=','MAIRIE DE TÉCOU','company'),(1203,604,602,'/compta/paiement/card.php?id=','(paiement)','payment'),(1204,604,888,'/comm/card.php?socid=','POLYCLINIQUE NOTRE-DAME','company'),(1205,605,603,'/compta/paiement/card.php?id=','(paiement)','payment'),(1206,605,1370,'/comm/card.php?socid=','APM31','company'),(1207,606,604,'/compta/paiement/card.php?id=','(paiement)','payment'),(1208,606,175,'/comm/card.php?socid=','AXIALEASE','company'),(1209,607,605,'/compta/paiement/card.php?id=','(paiement)','payment'),(1210,607,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1211,608,606,'/compta/paiement/card.php?id=','(paiement)','payment'),(1212,608,363,'/comm/card.php?socid=','NM INVEST','company'),(1213,609,607,'/compta/paiement/card.php?id=','(paiement)','payment'),(1214,609,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1215,610,608,'/compta/paiement/card.php?id=','(paiement)','payment'),(1216,610,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1217,611,609,'/compta/paiement/card.php?id=','(paiement)','payment'),(1218,611,848,'/comm/card.php?socid=','i2a','company'),(1219,612,610,'/compta/paiement/card.php?id=','(paiement)','payment'),(1220,612,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(1221,613,611,'/compta/paiement/card.php?id=','(paiement)','payment'),(1222,613,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1223,614,612,'/compta/paiement/card.php?id=','(paiement)','payment'),(1224,614,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1225,615,613,'/compta/paiement/card.php?id=','(paiement)','payment'),(1226,615,906,'/comm/card.php?socid=','POLYCLINIQUE INKERMANN','company'),(1227,616,614,'/compta/paiement/card.php?id=','(paiement)','payment'),(1228,616,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1229,617,615,'/compta/paiement/card.php?id=','(paiement)','payment'),(1230,617,1272,'/comm/card.php?socid=','GERSYCOOP','company'),(1231,618,616,'/compta/paiement/card.php?id=','(paiement)','payment'),(1232,618,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1233,619,617,'/compta/paiement/card.php?id=','(paiement)','payment'),(1234,619,1358,'/comm/card.php?socid=','XMGE','company'),(1235,620,618,'/compta/paiement/card.php?id=','(paiement)','payment'),(1236,620,591,'/comm/card.php?socid=','XMGE','company'),(1237,621,619,'/compta/paiement/card.php?id=','(paiement)','payment'),(1238,621,1209,'/comm/card.php?socid=','INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES','company'),(1239,622,620,'/compta/paiement/card.php?id=','(paiement)','payment'),(1240,622,591,'/comm/card.php?socid=','XMGE','company'),(1241,623,621,'/compta/paiement/card.php?id=','(paiement)','payment'),(1242,623,175,'/comm/card.php?socid=','AXIALEASE','company'),(1243,624,622,'/compta/paiement/card.php?id=','(paiement)','payment'),(1244,624,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(1245,625,623,'/compta/paiement/card.php?id=','(paiement)','payment'),(1246,625,378,'/comm/card.php?socid=','COGEQUIP','company'),(1247,626,624,'/compta/paiement/card.php?id=','(paiement)','payment'),(1248,626,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1249,627,625,'/compta/paiement/card.php?id=','(paiement)','payment'),(1250,627,363,'/comm/card.php?socid=','NM INVEST','company'),(1251,628,626,'/compta/paiement/card.php?id=','(paiement)','payment'),(1252,628,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1253,629,627,'/compta/paiement/card.php?id=','(paiement)','payment'),(1254,629,897,'/comm/card.php?socid=','CENTRE CLINICAL','company'),(1255,630,628,'/compta/paiement/card.php?id=','(paiement)','payment'),(1256,630,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1257,631,629,'/compta/paiement/card.php?id=','(paiement)','payment'),(1258,631,848,'/comm/card.php?socid=','i2a','company'),(1259,632,630,'/compta/paiement/card.php?id=','(paiement)','payment'),(1260,632,378,'/comm/card.php?socid=','COGEQUIP','company'),(1261,633,631,'/compta/paiement/card.php?id=','(paiement)','payment'),(1262,633,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(1263,634,632,'/compta/paiement/card.php?id=','(paiement)','payment'),(1264,634,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1265,635,633,'/compta/paiement/card.php?id=','(paiement)','payment'),(1266,635,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1267,636,634,'/compta/paiement/card.php?id=','(paiement)','payment'),(1268,636,1298,'/comm/card.php?socid=','CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER','company'),(1269,637,635,'/compta/paiement/card.php?id=','(paiement)','payment'),(1270,637,378,'/comm/card.php?socid=','COGEQUIP','company'),(1271,638,636,'/compta/paiement/card.php?id=','(paiement)','payment'),(1272,638,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1273,639,637,'/compta/paiement/card.php?id=','(paiement)','payment'),(1274,639,950,'/comm/card.php?socid=','MAIRIE DE CAUSSADE','company'),(1275,640,638,'/compta/paiement/card.php?id=','(paiement)','payment'),(1276,640,1351,'/comm/card.php?socid=','OCBTP','company'),(1277,641,639,'/compta/paiement/card.php?id=','(paiement)','payment'),(1278,641,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1279,642,640,'/compta/paiement/card.php?id=','(paiement)','payment'),(1280,642,616,'/comm/card.php?socid=','YANTRIS, Géomètres-experts associés, Patrick MAURY et Thomas CABANIS','company'),(1281,643,641,'/compta/paiement/card.php?id=','(paiement)','payment'),(1282,643,363,'/comm/card.php?socid=','NM INVEST','company'),(1283,644,642,'/compta/paiement/card.php?id=','(paiement)','payment'),(1284,644,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1285,645,643,'/compta/paiement/card.php?id=','(paiement)','payment'),(1286,645,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1287,646,644,'/compta/paiement/card.php?id=','(paiement)','payment'),(1288,646,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1289,647,645,'/compta/paiement/card.php?id=','(paiement)','payment'),(1290,647,848,'/comm/card.php?socid=','i2a','company'),(1291,648,646,'/compta/paiement/card.php?id=','(paiement)','payment'),(1292,648,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1293,649,647,'/compta/paiement/card.php?id=','(paiement)','payment'),(1294,649,378,'/comm/card.php?socid=','COGEQUIP','company'),(1295,650,648,'/compta/paiement/card.php?id=','(paiement)','payment'),(1296,650,1359,'/comm/card.php?socid=','FRANCOIS PNEUS TOULOUSE','company'),(1297,651,649,'/compta/paiement/card.php?id=','(paiement)','payment'),(1298,651,1271,'/comm/card.php?socid=','ARECO','company'),(1299,652,650,'/compta/paiement/card.php?id=','(paiement)','payment'),(1300,652,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1301,653,651,'/compta/paiement/card.php?id=','(paiement)','payment'),(1302,653,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(1303,654,652,'/compta/paiement/card.php?id=','(paiement)','payment'),(1304,654,865,'/comm/card.php?socid=','CLINIQUE LES CEDRES','company'),(1305,655,653,'/compta/paiement/card.php?id=','(paiement)','payment'),(1306,655,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(1307,656,654,'/compta/paiement/card.php?id=','(paiement)','payment'),(1308,656,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1309,657,655,'/compta/paiement/card.php?id=','(paiement)','payment'),(1310,657,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1311,658,656,'/compta/paiement/card.php?id=','(paiement)','payment'),(1312,658,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(1313,659,657,'/compta/paiement/card.php?id=','(paiement)','payment'),(1314,659,847,'/comm/card.php?socid=','SOCIETE DES CLINIQUES DU MIDI','company'),(1315,660,658,'/compta/paiement/card.php?id=','(paiement)','payment'),(1316,660,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(1317,661,659,'/compta/paiement/card.php?id=','(paiement)','payment'),(1318,661,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1319,662,660,'/compta/paiement/card.php?id=','(paiement)','payment'),(1320,662,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1321,663,661,'/compta/paiement/card.php?id=','(paiement)','payment'),(1322,663,848,'/comm/card.php?socid=','i2a','company'),(1323,664,662,'/compta/paiement/card.php?id=','(paiement)','payment'),(1324,664,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(1325,665,663,'/compta/paiement/card.php?id=','(paiement)','payment'),(1326,665,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1327,666,664,'/compta/paiement/card.php?id=','(paiement)','payment'),(1328,666,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1329,667,665,'/compta/paiement/card.php?id=','(paiement)','payment'),(1330,667,363,'/comm/card.php?socid=','NM INVEST','company'),(1331,668,666,'/compta/paiement/card.php?id=','(paiement)','payment'),(1332,668,175,'/comm/card.php?socid=','AXIALEASE','company'),(1333,669,667,'/compta/paiement/card.php?id=','(paiement)','payment'),(1334,669,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1335,670,668,'/compta/paiement/card.php?id=','(paiement)','payment'),(1336,670,175,'/comm/card.php?socid=','AXIALEASE','company'),(1337,671,669,'/compta/paiement/card.php?id=','(paiement)','payment'),(1338,671,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1339,672,670,'/compta/paiement/card.php?id=','(paiement)','payment'),(1340,672,363,'/comm/card.php?socid=','NM INVEST','company'),(1341,673,671,'/compta/paiement/card.php?id=','(paiement)','payment'),(1342,673,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1343,674,672,'/compta/paiement/card.php?id=','(paiement)','payment'),(1344,674,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1345,675,673,'/compta/paiement/card.php?id=','(paiement)','payment'),(1346,675,848,'/comm/card.php?socid=','i2a','company'),(1347,676,674,'/compta/paiement/card.php?id=','(paiement)','payment'),(1348,676,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1349,677,675,'/compta/paiement/card.php?id=','(paiement)','payment'),(1350,677,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(1351,678,676,'/compta/paiement/card.php?id=','(paiement)','payment'),(1352,678,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1353,679,677,'/compta/paiement/card.php?id=','(paiement)','payment'),(1354,679,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1355,680,678,'/compta/paiement/card.php?id=','(paiement)','payment'),(1356,680,1348,'/comm/card.php?socid=','RDT31','company'),(1357,681,679,'/compta/paiement/card.php?id=','(paiement)','payment'),(1358,681,1254,'/comm/card.php?socid=','GIE EPL REGIONALES OCCITANIE','company'),(1359,682,680,'/compta/paiement/card.php?id=','(paiement)','payment'),(1360,682,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1361,683,681,'/compta/paiement/card.php?id=','(paiement)','payment'),(1362,683,741,'/comm/card.php?socid=','COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE','company'),(1363,684,682,'/compta/paiement/card.php?id=','(paiement)','payment'),(1364,684,1307,'/comm/card.php?socid=','MAIRIE DE JONQUIERES','company'),(1365,685,683,'/compta/paiement/card.php?id=','(paiement)','payment'),(1366,685,1225,'/comm/card.php?socid=','HAD SAINT ANTOINE','company'),(1367,686,684,'/compta/paiement/card.php?id=','(paiement)','payment'),(1368,686,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(1369,687,685,'/compta/paiement/card.php?id=','(paiement)','payment'),(1370,687,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1371,688,686,'/compta/paiement/card.php?id=','(paiement)','payment'),(1372,688,1129,'/comm/card.php?socid=','ADAPEI DE L\'ARIEGE','company'),(1373,689,687,'/compta/paiement/card.php?id=','(paiement)','payment'),(1374,689,1129,'/comm/card.php?socid=','ADAPEI DE L\'ARIEGE','company'),(1375,690,688,'/compta/paiement/card.php?id=','(paiement)','payment'),(1376,690,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1377,691,689,'/compta/paiement/card.php?id=','(paiement)','payment'),(1378,691,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(1379,692,690,'/compta/paiement/card.php?id=','(paiement)','payment'),(1380,692,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(1381,693,691,'/compta/paiement/card.php?id=','(paiement)','payment'),(1382,693,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(1383,694,692,'/compta/paiement/card.php?id=','(paiement)','payment'),(1384,694,897,'/comm/card.php?socid=','CENTRE CLINICAL','company'),(1385,695,693,'/compta/paiement/card.php?id=','(paiement)','payment'),(1386,695,845,'/comm/card.php?socid=','CLINIQUE AMBROISE PARE','company'),(1387,696,694,'/compta/paiement/card.php?id=','(paiement)','payment'),(1388,696,175,'/comm/card.php?socid=','AXIALEASE','company'),(1389,697,695,'/compta/paiement/card.php?id=','(paiement)','payment'),(1390,697,363,'/comm/card.php?socid=','NM INVEST','company'),(1391,698,696,'/compta/paiement/card.php?id=','(paiement)','payment'),(1392,698,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1393,699,697,'/compta/paiement/card.php?id=','(paiement)','payment'),(1394,699,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1395,700,698,'/compta/paiement/card.php?id=','(paiement)','payment'),(1396,700,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1397,701,699,'/compta/paiement/card.php?id=','(paiement)','payment'),(1398,701,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1399,702,700,'/compta/paiement/card.php?id=','(paiement)','payment'),(1400,702,848,'/comm/card.php?socid=','i2a','company'),(1401,703,701,'/compta/paiement/card.php?id=','(paiement)','payment'),(1402,703,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1403,704,702,'/compta/paiement/card.php?id=','(paiement)','payment'),(1404,704,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(1405,705,703,'/compta/paiement/card.php?id=','(paiement)','payment'),(1406,705,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(1407,706,704,'/compta/paiement/card.php?id=','(paiement)','payment'),(1408,706,1307,'/comm/card.php?socid=','MAIRIE DE JONQUIERES','company'),(1409,707,705,'/compta/paiement/card.php?id=','(paiement)','payment'),(1410,707,893,'/comm/card.php?socid=','CLINIQUE BOUCHARD','company'),(1411,708,706,'/compta/paiement/card.php?id=','(paiement)','payment'),(1412,708,378,'/comm/card.php?socid=','COGEQUIP','company'),(1413,709,707,'/compta/paiement/card.php?id=','(paiement)','payment'),(1414,709,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(1415,710,708,'/compta/paiement/card.php?id=','(paiement)','payment'),(1416,710,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1417,711,709,'/compta/paiement/card.php?id=','(paiement)','payment'),(1418,711,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1419,712,710,'/compta/paiement/card.php?id=','(paiement)','payment'),(1420,712,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(1421,713,711,'/compta/paiement/card.php?id=','(paiement)','payment'),(1422,713,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1423,714,712,'/compta/paiement/card.php?id=','(paiement)','payment'),(1424,714,780,'/comm/card.php?socid=','LES FRANCAS 01','company'),(1425,715,713,'/compta/paiement/card.php?id=','(paiement)','payment'),(1426,715,363,'/comm/card.php?socid=','NM INVEST','company'),(1427,716,714,'/compta/paiement/card.php?id=','(paiement)','payment'),(1428,716,848,'/comm/card.php?socid=','i2a','company'),(1429,717,715,'/compta/paiement/card.php?id=','(paiement)','payment'),(1430,717,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1431,718,716,'/compta/paiement/card.php?id=','(paiement)','payment'),(1432,718,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1433,719,717,'/compta/paiement/card.php?id=','(paiement)','payment'),(1434,719,378,'/comm/card.php?socid=','COGEQUIP','company'),(1435,720,718,'/compta/paiement/card.php?id=','(paiement)','payment'),(1436,720,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(1437,721,719,'/compta/paiement/card.php?id=','(paiement)','payment'),(1438,721,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1439,722,720,'/compta/paiement/card.php?id=','(paiement)','payment'),(1440,722,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1441,723,721,'/compta/paiement/card.php?id=','(paiement)','payment'),(1442,723,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1443,724,722,'/compta/paiement/card.php?id=','(paiement)','payment'),(1444,724,175,'/comm/card.php?socid=','AXIALEASE','company'),(1445,725,723,'/compta/paiement/card.php?id=','(paiement)','payment'),(1446,725,953,'/comm/card.php?socid=','MAIRIE DE NEGREPELISSE','company'),(1447,726,724,'/compta/paiement/card.php?id=','(paiement)','payment'),(1448,726,1413,'/comm/card.php?socid=','SARL AQUATILE','company'),(1449,727,725,'/compta/paiement/card.php?id=','(paiement)','payment'),(1450,727,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(1451,728,726,'/compta/paiement/card.php?id=','(paiement)','payment'),(1452,728,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(1453,729,727,'/compta/paiement/card.php?id=','(paiement)','payment'),(1454,729,1307,'/comm/card.php?socid=','MAIRIE DE JONQUIERES','company'),(1455,730,728,'/compta/paiement/card.php?id=','(paiement)','payment'),(1456,730,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1457,731,729,'/compta/paiement/card.php?id=','(paiement)','payment'),(1458,731,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1459,732,730,'/compta/paiement/card.php?id=','(paiement)','payment'),(1460,732,1362,'/comm/card.php?socid=','WALK TOULOUSE BLAGNAC','company'),(1461,733,731,'/compta/paiement/card.php?id=','(paiement)','payment'),(1462,733,1289,'/comm/card.php?socid=','GEO SUD OUEST','company'),(1463,734,732,'/compta/paiement/card.php?id=','(paiement)','payment'),(1464,734,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1465,735,733,'/compta/paiement/card.php?id=','(paiement)','payment'),(1466,735,207,'/comm/card.php?socid=','LOUREX','company'),(1467,736,734,'/compta/paiement/card.php?id=','(paiement)','payment'),(1468,736,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1469,737,735,'/compta/paiement/card.php?id=','(paiement)','payment'),(1470,737,363,'/comm/card.php?socid=','NM INVEST','company'),(1471,738,736,'/compta/paiement/card.php?id=','(paiement)','payment'),(1472,738,934,'/comm/card.php?socid=','CLB CONSEILS','company'),(1473,739,737,'/compta/paiement/card.php?id=','(paiement)','payment'),(1474,739,848,'/comm/card.php?socid=','i2a','company'),(1475,740,738,'/compta/paiement/card.php?id=','(paiement)','payment'),(1476,740,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1477,741,739,'/compta/paiement/card.php?id=','(paiement)','payment'),(1478,741,1399,'/comm/card.php?socid=','CENTRE HOSPITALIER DE PERPIGNAN','company'),(1479,742,740,'/compta/paiement/card.php?id=','(paiement)','payment'),(1480,742,1338,'/comm/card.php?socid=','MARJOLLET TP','company'),(1481,743,741,'/compta/paiement/card.php?id=','(paiement)','payment'),(1482,743,1465,'/comm/card.php?socid=','NEGRETTO','company'),(1483,744,742,'/compta/paiement/card.php?id=','(paiement)','payment'),(1484,744,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(1485,745,743,'/compta/paiement/card.php?id=','(paiement)','payment'),(1486,745,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1487,746,744,'/compta/paiement/card.php?id=','(paiement)','payment'),(1488,746,1294,'/comm/card.php?socid=','MAIRIE DE VOLX','company'),(1489,747,745,'/compta/paiement/card.php?id=','(paiement)','payment'),(1490,747,862,'/comm/card.php?socid=','POLYCLINIQUE KENVAL','company'),(1491,748,746,'/compta/paiement/card.php?id=','(paiement)','payment'),(1492,748,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1493,749,747,'/compta/paiement/card.php?id=','(paiement)','payment'),(1494,749,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(1495,750,748,'/compta/paiement/card.php?id=','(paiement)','payment'),(1496,750,1382,'/comm/card.php?socid=','SAS KENNEDY LE VILLAGE','company'),(1497,751,749,'/compta/paiement/card.php?id=','(paiement)','payment'),(1498,751,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(1499,752,750,'/compta/paiement/card.php?id=','(paiement)','payment'),(1500,752,1484,'/comm/card.php?socid=','RUAN AVOCATS','company'),(1501,753,751,'/compta/paiement/card.php?id=','(paiement)','payment'),(1502,753,947,'/comm/card.php?socid=','INSTITUT DE CANCEROLOGIE DU GARD','company'),(1503,754,752,'/compta/paiement/card.php?id=','(paiement)','payment'),(1504,754,1296,'/comm/card.php?socid=','NOUVELLES CLINIQUES NÎMOISES','company'),(1505,755,753,'/compta/paiement/card.php?id=','(paiement)','payment'),(1506,755,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1507,756,754,'/compta/paiement/card.php?id=','(paiement)','payment'),(1508,756,363,'/comm/card.php?socid=','NM INVEST','company'),(1509,757,755,'/compta/paiement/card.php?id=','(paiement)','payment'),(1510,757,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1511,758,756,'/compta/paiement/card.php?id=','(paiement)','payment'),(1512,758,848,'/comm/card.php?socid=','i2a','company'),(1513,759,757,'/compta/paiement/card.php?id=','(paiement)','payment'),(1514,759,1321,'/comm/card.php?socid=','MAIRIE DE SALLEBOEUF','company'),(1515,760,758,'/compta/paiement/card.php?id=','(paiement)','payment'),(1516,760,1462,'/comm/card.php?socid=','MAIRIE DE MONTANS','company'),(1517,761,759,'/compta/paiement/card.php?id=','(paiement)','payment'),(1518,761,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1519,762,760,'/compta/paiement/card.php?id=','(paiement)','payment'),(1520,762,1293,'/comm/card.php?socid=','POLYCLINIQUE GRAND SUD','company'),(1521,763,761,'/compta/paiement/card.php?id=','(paiement)','payment'),(1522,763,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(1523,764,762,'/compta/paiement/card.php?id=','(paiement)','payment'),(1524,764,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(1525,765,763,'/compta/paiement/card.php?id=','(paiement)','payment'),(1526,765,1307,'/comm/card.php?socid=','MAIRIE DE JONQUIERES','company'),(1527,766,764,'/compta/paiement/card.php?id=','(paiement)','payment'),(1528,766,953,'/comm/card.php?socid=','MAIRIE DE NEGREPELISSE','company'),(1529,767,765,'/compta/paiement/card.php?id=','(paiement)','payment'),(1530,767,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1531,768,766,'/compta/paiement/card.php?id=','(paiement)','payment'),(1532,768,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1533,769,767,'/compta/paiement/card.php?id=','(paiement)','payment'),(1534,769,957,'/comm/card.php?socid=','PLP CONSULTANT','company'),(1535,770,768,'/compta/paiement/card.php?id=','(paiement)','payment'),(1536,770,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(1537,771,769,'/compta/paiement/card.php?id=','(paiement)','payment'),(1538,771,1367,'/comm/card.php?socid=','DECOR DISCOUNT','company'),(1539,772,770,'/compta/paiement/card.php?id=','(paiement)','payment'),(1540,772,1254,'/comm/card.php?socid=','GIE EPL REGIONALES OCCITANIE','company'),(1541,773,771,'/compta/paiement/card.php?id=','(paiement)','payment'),(1542,773,231,'/comm/card.php?socid=','IRFA BOURGOGNE','company'),(1543,774,772,'/compta/paiement/card.php?id=','(paiement)','payment'),(1544,774,363,'/comm/card.php?socid=','NM INVEST','company'),(1545,775,773,'/compta/paiement/card.php?id=','(paiement)','payment'),(1546,775,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1547,776,774,'/compta/paiement/card.php?id=','(paiement)','payment'),(1548,776,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(1549,777,775,'/compta/paiement/card.php?id=','(paiement)','payment'),(1550,777,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1551,778,776,'/compta/paiement/card.php?id=','(paiement)','payment'),(1552,778,1307,'/comm/card.php?socid=','MAIRIE DE JONQUIERES','company'),(1553,779,777,'/compta/paiement/card.php?id=','(paiement)','payment'),(1554,779,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1555,780,778,'/compta/paiement/card.php?id=','(paiement)','payment'),(1556,780,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1557,781,779,'/compta/paiement/card.php?id=','(paiement)','payment'),(1558,781,848,'/comm/card.php?socid=','i2a','company'),(1559,782,780,'/compta/paiement/card.php?id=','(paiement)','payment'),(1560,782,953,'/comm/card.php?socid=','MAIRIE DE NEGREPELISSE','company'),(1561,783,781,'/compta/paiement/card.php?id=','(paiement)','payment'),(1562,783,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1563,784,782,'/compta/paiement/card.php?id=','(paiement)','payment'),(1564,784,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1565,785,783,'/compta/paiement/card.php?id=','(paiement)','payment'),(1566,785,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1567,786,784,'/compta/paiement/card.php?id=','(paiement)','payment'),(1568,786,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1569,787,785,'/compta/paiement/card.php?id=','(paiement)','payment'),(1570,787,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1571,788,786,'/compta/paiement/card.php?id=','(paiement)','payment'),(1572,788,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(1573,789,787,'/compta/paiement/card.php?id=','(paiement)','payment'),(1574,789,953,'/comm/card.php?socid=','MAIRIE DE NEGREPELISSE','company'),(1575,790,788,'/compta/paiement/card.php?id=','(paiement)','payment'),(1576,790,1362,'/comm/card.php?socid=','WALK TOULOUSE BLAGNAC','company'),(1577,791,789,'/compta/paiement/card.php?id=','(paiement)','payment'),(1578,791,902,'/comm/card.php?socid=','POLYCLINIQUE JEAN VILLAR','company'),(1579,792,790,'/compta/paiement/card.php?id=','(paiement)','payment'),(1580,792,1400,'/comm/card.php?socid=','MAIRIE SAINT-RUSTICE','company'),(1581,793,791,'/compta/paiement/card.php?id=','(paiement)','payment'),(1582,793,175,'/comm/card.php?socid=','AXIALEASE','company'),(1583,794,792,'/compta/paiement/card.php?id=','(paiement)','payment'),(1584,794,1172,'/comm/card.php?socid=','APIXIS','company'),(1585,795,793,'/compta/paiement/card.php?id=','(paiement)','payment'),(1586,795,1307,'/comm/card.php?socid=','MAIRIE DE JONQUIERES','company'),(1587,796,794,'/compta/paiement/card.php?id=','(paiement)','payment'),(1588,796,1274,'/comm/card.php?socid=','CONSEIL DÉPARTEMENTAL DE LA DORDOGNE','company'),(1589,797,795,'/compta/paiement/card.php?id=','(paiement)','payment'),(1590,797,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1591,798,796,'/compta/paiement/card.php?id=','(paiement)','payment'),(1592,798,175,'/comm/card.php?socid=','AXIALEASE','company'),(1593,799,797,'/compta/paiement/card.php?id=','(paiement)','payment'),(1594,799,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(1595,800,798,'/compta/paiement/card.php?id=','(paiement)','payment'),(1596,800,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(1597,801,799,'/compta/paiement/card.php?id=','(paiement)','payment'),(1598,801,162,'/comm/card.php?socid=','IRFA SUD','company'),(1599,802,800,'/compta/paiement/card.php?id=','(paiement)','payment'),(1600,802,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1601,803,801,'/compta/paiement/card.php?id=','(paiement)','payment'),(1602,803,363,'/comm/card.php?socid=','NM INVEST','company'),(1603,804,802,'/compta/paiement/card.php?id=','(paiement)','payment'),(1604,804,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1605,805,803,'/compta/paiement/card.php?id=','(paiement)','payment'),(1606,805,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1607,806,804,'/compta/paiement/card.php?id=','(paiement)','payment'),(1608,806,1487,'/comm/card.php?socid=','VIA FORMATION','company'),(1609,807,805,'/compta/paiement/card.php?id=','(paiement)','payment'),(1610,807,878,'/comm/card.php?socid=','CLINIQUE RHÔNE DURANCE','company'),(1611,808,806,'/compta/paiement/card.php?id=','(paiement)','payment'),(1612,808,234,'/comm/card.php?socid=','IRFA Normandie Maine','company'),(1613,809,807,'/compta/paiement/card.php?id=','(paiement)','payment'),(1614,809,1502,'/comm/card.php?socid=','E2SE GROUPE','company'),(1615,810,808,'/compta/paiement/card.php?id=','(paiement)','payment'),(1616,810,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1617,811,809,'/compta/paiement/card.php?id=','(paiement)','payment'),(1618,811,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1619,812,810,'/compta/paiement/card.php?id=','(paiement)','payment'),(1620,812,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(1621,813,811,'/compta/paiement/card.php?id=','(paiement)','payment'),(1622,813,1325,'/comm/card.php?socid=','MAIRIE DE SEPTFONDS','company'),(1623,814,812,'/compta/paiement/card.php?id=','(paiement)','payment'),(1624,814,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1625,815,813,'/compta/paiement/card.php?id=','(paiement)','payment'),(1626,815,1254,'/comm/card.php?socid=','GIE EPL REGIONALES OCCITANIE','company'),(1627,816,814,'/compta/paiement/card.php?id=','(paiement)','payment'),(1628,816,1468,'/comm/card.php?socid=','MAISON ASSOC ENFANCE FAMILLE ECOLE','company'),(1629,817,815,'/compta/paiement/card.php?id=','(paiement)','payment'),(1630,817,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1631,818,816,'/compta/paiement/card.php?id=','(paiement)','payment'),(1632,818,1480,'/comm/card.php?socid=','HÔPITAL PRIVÉ D\'AMBÉRIEU','company'),(1633,819,817,'/compta/paiement/card.php?id=','(paiement)','payment'),(1634,819,1344,'/comm/card.php?socid=','COMMUNAUTÉ DE COMMUNES DU FRONTONNAIS','company'),(1635,820,818,'/compta/paiement/card.php?id=','(paiement)','payment'),(1636,820,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(1637,821,819,'/compta/paiement/card.php?id=','(paiement)','payment'),(1638,821,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(1639,822,820,'/compta/paiement/card.php?id=','(paiement)','payment'),(1640,822,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1641,823,821,'/compta/paiement/card.php?id=','(paiement)','payment'),(1642,823,1298,'/comm/card.php?socid=','CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER','company'),(1643,824,822,'/compta/paiement/card.php?id=','(paiement)','payment'),(1644,824,1493,'/comm/card.php?socid=','POLYCLINIQUE DU VAL DE SAÔNE','company'),(1645,825,823,'/compta/paiement/card.php?id=','(paiement)','payment'),(1646,825,848,'/comm/card.php?socid=','i2a','company'),(1647,826,824,'/compta/paiement/card.php?id=','(paiement)','payment'),(1648,826,363,'/comm/card.php?socid=','NM INVEST','company'),(1649,827,825,'/compta/paiement/card.php?id=','(paiement)','payment'),(1650,827,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1651,828,826,'/compta/paiement/card.php?id=','(paiement)','payment'),(1652,828,1493,'/comm/card.php?socid=','POLYCLINIQUE DU VAL DE SAÔNE','company'),(1653,829,827,'/compta/paiement/card.php?id=','(paiement)','payment'),(1654,829,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1655,830,828,'/compta/paiement/card.php?id=','(paiement)','payment'),(1656,830,848,'/comm/card.php?socid=','i2a','company'),(1657,831,829,'/compta/paiement/card.php?id=','(paiement)','payment'),(1658,831,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1659,832,830,'/compta/paiement/card.php?id=','(paiement)','payment'),(1660,832,1482,'/comm/card.php?socid=','NOUVELLE CLINIQUE DU FOREZ','company'),(1661,833,831,'/compta/paiement/card.php?id=','(paiement)','payment'),(1662,833,378,'/comm/card.php?socid=','COGEQUIP','company'),(1663,834,832,'/compta/paiement/card.php?id=','(paiement)','payment'),(1664,834,1483,'/comm/card.php?socid=','CLINIQUE DU PARC','company'),(1665,835,833,'/compta/paiement/card.php?id=','(paiement)','payment'),(1666,835,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(1667,836,834,'/compta/paiement/card.php?id=','(paiement)','payment'),(1668,836,712,'/comm/card.php?socid=','REDIFIN','company'),(1669,837,835,'/compta/paiement/card.php?id=','(paiement)','payment'),(1670,837,1489,'/comm/card.php?socid=','CLINIQUE DU PARC LYON','company'),(1671,838,836,'/compta/paiement/card.php?id=','(paiement)','payment'),(1672,838,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1673,839,837,'/compta/paiement/card.php?id=','(paiement)','payment'),(1674,839,1513,'/comm/card.php?socid=','AB GEST','company'),(1677,841,839,'/compta/paiement/card.php?id=','(paiement)','payment'),(1678,841,1489,'/comm/card.php?socid=','CLINIQUE DU PARC LYON','company'),(1679,842,840,'/compta/paiement/card.php?id=','(paiement)','payment'),(1680,842,1397,'/comm/card.php?socid=','MAIRIE DE CASTELNAU D\'ESTRÉTEFONDS','company'),(1681,843,841,'/compta/paiement/card.php?id=','(paiement)','payment'),(1682,843,1490,'/comm/card.php?socid=','CLINIQUE DE BELLEDONNE','company'),(1683,844,842,'/compta/paiement/card.php?id=','(paiement)','payment'),(1684,844,1482,'/comm/card.php?socid=','NOUVELLE CLINIQUE DU FOREZ','company'),(1685,845,843,'/compta/paiement/card.php?id=','(paiement)','payment'),(1686,845,1307,'/comm/card.php?socid=','MAIRIE DE JONQUIERES','company'),(1687,846,844,'/compta/paiement/card.php?id=','(paiement)','payment'),(1688,846,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1689,847,845,'/compta/paiement/card.php?id=','(paiement)','payment'),(1690,847,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1691,848,846,'/compta/paiement/card.php?id=','(paiement)','payment'),(1692,848,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1693,849,847,'/compta/paiement/card.php?id=','(paiement)','payment'),(1694,849,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(1695,850,848,'/compta/paiement/card.php?id=','(paiement)','payment'),(1696,850,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(1697,851,849,'/compta/paiement/card.php?id=','(paiement)','payment'),(1698,851,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(1699,852,850,'/compta/paiement/card.php?id=','(paiement)','payment'),(1700,852,1493,'/comm/card.php?socid=','POLYCLINIQUE DU VAL DE SAÔNE','company'),(1701,853,851,'/compta/paiement/card.php?id=','(paiement)','payment'),(1702,853,1487,'/comm/card.php?socid=','VIA FORMATION','company'),(1703,854,852,'/compta/paiement/card.php?id=','(paiement)','payment'),(1704,854,231,'/comm/card.php?socid=','IRFA BOURGOGNE','company'),(1705,855,853,'/compta/paiement/card.php?id=','(paiement)','payment'),(1706,855,175,'/comm/card.php?socid=','AXIALEASE','company'),(1707,856,854,'/compta/paiement/card.php?id=','(paiement)','payment'),(1708,856,1503,'/comm/card.php?socid=','L\'ESPACE PATRIMOINE','company'),(1709,857,855,'/compta/paiement/card.php?id=','(paiement)','payment'),(1710,857,1486,'/comm/card.php?socid=','COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON','company'),(1711,858,856,'/compta/paiement/card.php?id=','(paiement)','payment'),(1712,858,953,'/comm/card.php?socid=','MAIRIE DE NEGREPELISSE','company'),(1713,859,857,'/compta/paiement/card.php?id=','(paiement)','payment'),(1714,859,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(1715,860,858,'/compta/paiement/card.php?id=','(paiement)','payment'),(1716,860,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1717,861,859,'/compta/paiement/card.php?id=','(paiement)','payment'),(1718,861,363,'/comm/card.php?socid=','NM INVEST','company'),(1719,862,860,'/compta/paiement/card.php?id=','(paiement)','payment'),(1720,862,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1721,863,861,'/compta/paiement/card.php?id=','(paiement)','payment'),(1722,863,851,'/comm/card.php?socid=','CMC TRONQUIÈRES','company'),(1723,864,862,'/compta/paiement/card.php?id=','(paiement)','payment'),(1724,864,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1725,865,863,'/compta/paiement/card.php?id=','(paiement)','payment'),(1726,865,848,'/comm/card.php?socid=','i2a','company'),(1727,866,864,'/compta/paiement/card.php?id=','(paiement)','payment'),(1728,866,1479,'/comm/card.php?socid=','POLYCLINIQUE SAINT-ODILON','company'),(1729,867,865,'/compta/paiement/card.php?id=','(paiement)','payment'),(1730,867,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1731,868,866,'/compta/paiement/card.php?id=','(paiement)','payment'),(1732,868,1349,'/comm/card.php?socid=','MAIRIE DE NISSAN LEZ ENSERUNE','company'),(1733,869,867,'/compta/paiement/card.php?id=','(paiement)','payment'),(1734,869,1479,'/comm/card.php?socid=','POLYCLINIQUE SAINT-ODILON','company'),(1735,870,868,'/compta/paiement/card.php?id=','(paiement)','payment'),(1736,870,907,'/comm/card.php?socid=','CLINIQUE DU CAP D\'OR','company'),(1737,871,869,'/compta/paiement/card.php?id=','(paiement)','payment'),(1738,871,1295,'/comm/card.php?socid=','NOUVELLE CLINIQUE BONNEFON','company'),(1739,872,870,'/compta/paiement/card.php?id=','(paiement)','payment'),(1740,872,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(1741,873,871,'/compta/paiement/card.php?id=','(paiement)','payment'),(1742,873,1483,'/comm/card.php?socid=','CLINIQUE DU PARC','company'),(1743,874,872,'/compta/paiement/card.php?id=','(paiement)','payment'),(1744,874,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1745,875,873,'/compta/paiement/card.php?id=','(paiement)','payment'),(1746,875,234,'/comm/card.php?socid=','IRFA Normandie Maine','company'),(1747,876,874,'/compta/paiement/card.php?id=','(paiement)','payment'),(1748,876,1294,'/comm/card.php?socid=','MAIRIE DE VOLX','company'),(1749,877,875,'/compta/paiement/card.php?id=','(paiement)','payment'),(1750,877,888,'/comm/card.php?socid=','POLYCLINIQUE NOTRE-DAME','company'),(1751,878,876,'/compta/paiement/card.php?id=','(paiement)','payment'),(1752,878,175,'/comm/card.php?socid=','AXIALEASE','company'),(1753,879,877,'/compta/paiement/card.php?id=','(paiement)','payment'),(1754,879,1488,'/comm/card.php?socid=','CLINIQUE BON SECOURS','company'),(1755,880,878,'/compta/paiement/card.php?id=','(paiement)','payment'),(1756,880,1502,'/comm/card.php?socid=','E2SE GROUPE','company'),(1757,881,879,'/compta/paiement/card.php?id=','(paiement)','payment'),(1758,881,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(1759,882,880,'/compta/paiement/card.php?id=','(paiement)','payment'),(1760,882,1307,'/comm/card.php?socid=','MAIRIE DE JONQUIERES','company'),(1761,883,881,'/compta/paiement/card.php?id=','(paiement)','payment'),(1762,883,175,'/comm/card.php?socid=','AXIALEASE','company'),(1763,884,882,'/compta/paiement/card.php?id=','(paiement)','payment'),(1764,884,175,'/comm/card.php?socid=','AXIALEASE','company'),(1765,885,883,'/compta/paiement/card.php?id=','(paiement)','payment'),(1766,885,175,'/comm/card.php?socid=','AXIALEASE','company'),(1767,886,884,'/compta/paiement/card.php?id=','(paiement)','payment'),(1768,886,378,'/comm/card.php?socid=','COGEQUIP','company'),(1769,887,885,'/compta/paiement/card.php?id=','(paiement)','payment'),(1770,887,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1771,888,886,'/compta/paiement/card.php?id=','(paiement)','payment'),(1772,888,162,'/comm/card.php?socid=','IRFA SUD','company'),(1773,889,887,'/compta/paiement/card.php?id=','(paiement)','payment'),(1774,889,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1775,890,888,'/compta/paiement/card.php?id=','(paiement)','payment'),(1776,890,363,'/comm/card.php?socid=','NM INVEST','company'),(1777,891,889,'/compta/paiement/card.php?id=','(paiement)','payment'),(1778,891,378,'/comm/card.php?socid=','COGEQUIP','company'),(1779,892,890,'/compta/paiement/card.php?id=','(paiement)','payment'),(1780,892,378,'/comm/card.php?socid=','COGEQUIP','company'),(1781,893,891,'/compta/paiement/card.php?id=','(paiement)','payment'),(1782,893,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(1783,894,892,'/compta/paiement/card.php?id=','(paiement)','payment'),(1784,894,1480,'/comm/card.php?socid=','HÔPITAL PRIVÉ D\'AMBÉRIEU','company'),(1785,895,893,'/compta/paiement/card.php?id=','(paiement)','payment'),(1786,895,973,'/comm/card.php?socid=','RIGBY CAPITAL','company'),(1787,896,894,'/compta/paiement/card.php?id=','(paiement)','payment'),(1788,896,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(1789,897,895,'/compta/paiement/card.php?id=','(paiement)','payment'),(1790,897,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1791,898,896,'/compta/paiement/card.php?id=','(paiement)','payment'),(1792,898,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1793,899,897,'/compta/paiement/card.php?id=','(paiement)','payment'),(1794,899,1487,'/comm/card.php?socid=','VIA FORMATION','company'),(1795,900,898,'/compta/paiement/card.php?id=','(paiement)','payment'),(1796,900,1362,'/comm/card.php?socid=','WALK TOULOUSE BLAGNAC','company'),(1797,901,899,'/compta/paiement/card.php?id=','(paiement)','payment'),(1798,901,1480,'/comm/card.php?socid=','HÔPITAL PRIVÉ D\'AMBÉRIEU','company'),(1799,902,900,'/compta/paiement/card.php?id=','(paiement)','payment'),(1800,902,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1801,903,901,'/compta/paiement/card.php?id=','(paiement)','payment'),(1802,903,1129,'/comm/card.php?socid=','ADAPEI DE L\'ARIEGE','company'),(1803,904,902,'/compta/paiement/card.php?id=','(paiement)','payment'),(1804,904,1481,'/comm/card.php?socid=','CLINIQUE DU RENAISON','company'),(1805,905,903,'/compta/paiement/card.php?id=','(paiement)','payment'),(1806,905,1254,'/comm/card.php?socid=','GIE EPL REGIONALES OCCITANIE','company'),(1807,906,904,'/compta/paiement/card.php?id=','(paiement)','payment'),(1808,906,297,'/comm/card.php?socid=','MAIRIE DE REVEL','company'),(1809,907,905,'/compta/paiement/card.php?id=','(paiement)','payment'),(1810,907,211,'/comm/card.php?socid=','AD PEP AUDE','company'),(1811,908,906,'/compta/paiement/card.php?id=','(paiement)','payment'),(1812,908,851,'/comm/card.php?socid=','CMC TRONQUIÈRES','company'),(1813,909,907,'/compta/paiement/card.php?id=','(paiement)','payment'),(1814,909,639,'/comm/card.php?socid=','VPM FINANCES','company'),(1815,910,908,'/compta/paiement/card.php?id=','(paiement)','payment'),(1816,910,643,'/comm/card.php?socid=','LYCEE DEODAT DE SEVERAC','company'),(1817,911,909,'/compta/paiement/card.php?id=','(paiement)','payment'),(1818,911,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1819,912,910,'/compta/paiement/card.php?id=','(paiement)','payment'),(1820,912,1382,'/comm/card.php?socid=','SAS KENNEDY LE VILLAGE','company'),(1821,913,911,'/compta/paiement/card.php?id=','(paiement)','payment'),(1822,913,1382,'/comm/card.php?socid=','SAS KENNEDY LE VILLAGE','company'),(1823,914,912,'/compta/paiement/card.php?id=','(paiement)','payment'),(1824,914,175,'/comm/card.php?socid=','AXIALEASE','company'),(1825,915,913,'/compta/paiement/card.php?id=','(paiement)','payment'),(1826,915,1505,'/comm/card.php?socid=','MAIRIE DE SAINTE FEYRE','company'),(1827,916,914,'/compta/paiement/card.php?id=','(paiement)','payment'),(1828,916,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1829,917,915,'/compta/paiement/card.php?id=','(paiement)','payment'),(1830,917,865,'/comm/card.php?socid=','CLINIQUE LES CÈDRES','company'),(1831,918,916,'/compta/paiement/card.php?id=','(paiement)','payment'),(1832,918,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(1833,919,917,'/compta/paiement/card.php?id=','(paiement)','payment'),(1834,919,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1835,920,918,'/compta/paiement/card.php?id=','(paiement)','payment'),(1836,920,1513,'/comm/card.php?socid=','AB GEST','company'),(1837,921,919,'/compta/paiement/card.php?id=','(paiement)','payment'),(1838,921,592,'/comm/card.php?socid=','GRETA MIDI PYRENEES NORD','company'),(1839,922,920,'/compta/paiement/card.php?id=','(paiement)','payment'),(1840,922,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(1841,923,921,'/compta/paiement/card.php?id=','(paiement)','payment'),(1842,923,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1843,924,922,'/compta/paiement/card.php?id=','(paiement)','payment'),(1844,924,697,'/comm/card.php?socid=','LYCEE MONTEIL','company'),(1845,925,923,'/compta/paiement/card.php?id=','(paiement)','payment'),(1846,925,1491,'/comm/card.php?socid=','HÔPITAL PRIVÉ DU GRAND NARBONNE','company'),(1847,926,924,'/compta/paiement/card.php?id=','(paiement)','payment'),(1848,926,1486,'/comm/card.php?socid=','COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON','company'),(1849,927,925,'/compta/paiement/card.php?id=','(paiement)','payment'),(1850,927,1544,'/comm/card.php?socid=','SAS LE CONNECTEUR','company'),(1851,928,926,'/compta/paiement/card.php?id=','(paiement)','payment'),(1852,928,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(1853,929,927,'/compta/paiement/card.php?id=','(paiement)','payment'),(1854,929,162,'/comm/card.php?socid=','IRFA SUD','company'),(1855,930,928,'/compta/paiement/card.php?id=','(paiement)','payment'),(1856,930,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1857,931,929,'/compta/paiement/card.php?id=','(paiement)','payment'),(1858,931,848,'/comm/card.php?socid=','i2a','company'),(1859,932,930,'/compta/paiement/card.php?id=','(paiement)','payment'),(1860,932,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1861,933,931,'/compta/paiement/card.php?id=','(paiement)','payment'),(1862,933,363,'/comm/card.php?socid=','NM INVEST','company'),(1863,934,932,'/compta/paiement/card.php?id=','(paiement)','payment'),(1864,934,643,'/comm/card.php?socid=','LYCEE DEODAT DE SEVERAC','company'),(1865,935,933,'/compta/paiement/card.php?id=','(paiement)','payment'),(1866,935,231,'/comm/card.php?socid=','IRFA BOURGOGNE','company'),(1867,936,934,'/compta/paiement/card.php?id=','(paiement)','payment'),(1868,936,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1869,937,935,'/compta/paiement/card.php?id=','(paiement)','payment'),(1870,937,1129,'/comm/card.php?socid=','ADAPEI DE L\'ARIEGE','company'),(1871,938,936,'/compta/paiement/card.php?id=','(paiement)','payment'),(1872,938,234,'/comm/card.php?socid=','IRFA NORMANDIE MAINE','company'),(1873,939,937,'/compta/paiement/card.php?id=','(paiement)','payment'),(1874,939,848,'/comm/card.php?socid=','i2a','company'),(1875,940,938,'/compta/paiement/card.php?id=','(paiement)','payment'),(1876,940,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1877,941,939,'/compta/paiement/card.php?id=','(paiement)','payment'),(1878,941,1549,'/comm/card.php?socid=','GRETA MIDI-PYRÉNÉES CENTRE','company'),(1879,942,940,'/compta/paiement/card.php?id=','(paiement)','payment'),(1880,942,1383,'/comm/card.php?socid=','MAIRIE DE CHEYSSIEU','company'),(1881,943,941,'/compta/paiement/card.php?id=','(paiement)','payment'),(1882,943,1383,'/comm/card.php?socid=','MAIRIE DE CHEYSSIEU','company'),(1883,944,942,'/compta/paiement/card.php?id=','(paiement)','payment'),(1884,944,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1885,945,943,'/compta/paiement/card.php?id=','(paiement)','payment'),(1886,945,175,'/comm/card.php?socid=','AXIALEASE','company'),(1887,946,944,'/compta/paiement/card.php?id=','(paiement)','payment'),(1888,946,211,'/comm/card.php?socid=','AD PEP AUDE','company'),(1889,947,945,'/compta/paiement/card.php?id=','(paiement)','payment'),(1890,947,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1891,948,946,'/compta/paiement/card.php?id=','(paiement)','payment'),(1892,948,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(1893,949,947,'/compta/paiement/card.php?id=','(paiement)','payment'),(1894,949,953,'/comm/card.php?socid=','MAIRIE DE NEGREPELISSE','company'),(1895,950,948,'/compta/paiement/card.php?id=','(paiement)','payment'),(1896,950,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1897,951,949,'/compta/paiement/card.php?id=','(paiement)','payment'),(1898,951,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1899,952,950,'/compta/paiement/card.php?id=','(paiement)','payment'),(1900,952,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(1901,953,951,'/compta/paiement/card.php?id=','(paiement)','payment'),(1902,953,363,'/comm/card.php?socid=','NM INVEST','company'),(1903,954,952,'/compta/paiement/card.php?id=','(paiement)','payment'),(1904,954,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1905,955,953,'/compta/paiement/card.php?id=','(paiement)','payment'),(1906,955,1307,'/comm/card.php?socid=','MAIRIE DE JONQUIERES','company'),(1907,956,954,'/compta/paiement/card.php?id=','(paiement)','payment'),(1908,956,1625,'/comm/card.php?socid=','BNP 3 STEP IT','company'),(1909,957,955,'/compta/paiement/card.php?id=','(paiement)','payment'),(1910,957,1502,'/comm/card.php?socid=','E2SE GROUPE','company'),(1911,958,956,'/compta/paiement/card.php?id=','(paiement)','payment'),(1912,958,1497,'/comm/card.php?socid=','MAIRIE DE SAINT JEAN DE LUZ','company'),(1913,959,957,'/compta/paiement/card.php?id=','(paiement)','payment'),(1914,959,1307,'/comm/card.php?socid=','MAIRIE DE JONQUIERES','company'),(1915,960,958,'/compta/paiement/card.php?id=','(paiement)','payment'),(1916,960,1287,'/comm/card.php?socid=','MAIRIE DE BOURG D\'OISANS','company'),(1917,961,959,'/compta/paiement/card.php?id=','(paiement)','payment'),(1918,961,1420,'/comm/card.php?socid=','MAIRIE LE MONTAT','company'),(1919,962,960,'/compta/paiement/card.php?id=','(paiement)','payment'),(1920,962,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1921,963,961,'/compta/paiement/card.php?id=','(paiement)','payment'),(1922,963,297,'/comm/card.php?socid=','MAIRIE DE REVEL','company'),(1923,964,962,'/compta/paiement/card.php?id=','(paiement)','payment'),(1924,964,881,'/comm/card.php?socid=','HÔPITAL PRIVÉ SAINT-MARTIN','company'),(1925,965,963,'/compta/paiement/card.php?id=','(paiement)','payment'),(1926,965,881,'/comm/card.php?socid=','HÔPITAL PRIVÉ SAINT-MARTIN','company'),(1927,966,964,'/compta/paiement/card.php?id=','(paiement)','payment'),(1928,966,1514,'/comm/card.php?socid=','WALK LA CIOTAT','company'),(1931,968,966,'/compta/paiement/card.php?id=','(paiement)','payment'),(1932,968,1362,'/comm/card.php?socid=','WALK TOULOUSE BLAGNAC','company'),(1933,969,967,'/compta/paiement/card.php?id=','(paiement)','payment'),(1934,969,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(1935,970,968,'/compta/paiement/card.php?id=','(paiement)','payment'),(1936,970,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(1937,971,969,'/compta/paiement/card.php?id=','(paiement)','payment'),(1938,971,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1939,972,970,'/compta/paiement/card.php?id=','(paiement)','payment'),(1940,972,848,'/comm/card.php?socid=','i2a','company'),(1941,973,971,'/compta/paiement/card.php?id=','(paiement)','payment'),(1942,973,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1943,974,972,'/compta/paiement/card.php?id=','(paiement)','payment'),(1944,974,476,'/comm/card.php?socid=','JAMP','company'),(1945,975,973,'/compta/paiement/card.php?id=','(paiement)','payment'),(1946,975,363,'/comm/card.php?socid=','NM INVEST','company'),(1947,976,974,'/compta/paiement/card.php?id=','(paiement)','payment'),(1948,976,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1949,977,975,'/compta/paiement/card.php?id=','(paiement)','payment'),(1950,977,211,'/comm/card.php?socid=','AD PEP AUDE','company'),(1951,978,976,'/compta/paiement/card.php?id=','(paiement)','payment'),(1952,978,211,'/comm/card.php?socid=','AD PEP AUDE','company'),(1953,979,977,'/compta/paiement/card.php?id=','(paiement)','payment'),(1954,979,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(1955,980,978,'/compta/paiement/card.php?id=','(paiement)','payment'),(1956,980,1296,'/comm/card.php?socid=','NOUVELLES CLINIQUES NÎMOISES','company'),(1957,981,979,'/compta/paiement/card.php?id=','(paiement)','payment'),(1958,981,847,'/comm/card.php?socid=','SOCIETE DES CLINIQUES DU MIDI','company'),(1959,982,980,'/compta/paiement/card.php?id=','(paiement)','payment'),(1960,982,1514,'/comm/card.php?socid=','WALK LA CIOTAT','company'),(1961,983,981,'/compta/paiement/card.php?id=','(paiement)','payment'),(1962,983,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(1963,984,982,'/compta/paiement/card.php?id=','(paiement)','payment'),(1964,984,1254,'/comm/card.php?socid=','GIE EPL REGIONALES OCCITANIE','company'),(1965,985,983,'/compta/paiement/card.php?id=','(paiement)','payment'),(1966,985,1544,'/comm/card.php?socid=','SAS LE CONNECTEUR','company'),(1967,986,984,'/compta/paiement/card.php?id=','(paiement)','payment'),(1968,986,1325,'/comm/card.php?socid=','MAIRIE DE SEPTFONDS','company'),(1969,987,985,'/compta/paiement/card.php?id=','(paiement)','payment'),(1970,987,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(1971,988,986,'/compta/paiement/card.php?id=','(paiement)','payment'),(1972,988,1129,'/comm/card.php?socid=','ADAPEI DE L\'ARIEGE','company'),(1973,989,987,'/compta/paiement/card.php?id=','(paiement)','payment'),(1974,989,1298,'/comm/card.php?socid=','CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER','company'),(1975,990,988,'/compta/paiement/card.php?id=','(paiement)','payment'),(1976,990,231,'/comm/card.php?socid=','IRFA BOURGOGNE','company'),(1977,991,989,'/compta/paiement/card.php?id=','(paiement)','payment'),(1978,991,962,'/comm/card.php?socid=','MEDIA SERVICES PARTNERS','company'),(1979,992,990,'/compta/paiement/card.php?id=','(paiement)','payment'),(1980,992,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(1981,993,991,'/compta/paiement/card.php?id=','(paiement)','payment'),(1982,993,363,'/comm/card.php?socid=','NM INVEST','company'),(1983,994,992,'/compta/paiement/card.php?id=','(paiement)','payment'),(1984,994,162,'/comm/card.php?socid=','IRFA SUD','company'),(1985,995,993,'/compta/paiement/card.php?id=','(paiement)','payment'),(1986,995,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(1987,996,994,'/compta/paiement/card.php?id=','(paiement)','payment'),(1988,996,1487,'/comm/card.php?socid=','VIA FORMATION','company'),(1989,997,995,'/compta/paiement/card.php?id=','(paiement)','payment'),(1990,997,1385,'/comm/card.php?socid=','MAIRIE DE REVEL-TOURDAN','company'),(1991,998,996,'/compta/paiement/card.php?id=','(paiement)','payment'),(1992,998,1298,'/comm/card.php?socid=','CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER','company'),(1993,999,997,'/compta/paiement/card.php?id=','(paiement)','payment'),(1994,999,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(1995,1000,998,'/compta/paiement/card.php?id=','(paiement)','payment'),(1996,1000,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(1997,1001,999,'/compta/paiement/card.php?id=','(paiement)','payment'),(1998,1001,1486,'/comm/card.php?socid=','COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON','company'),(1999,1002,1000,'/compta/paiement/card.php?id=','(paiement)','payment'),(2000,1002,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(2001,1003,1001,'/compta/paiement/card.php?id=','(paiement)','payment'),(2002,1003,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(2003,1004,1002,'/compta/paiement/card.php?id=','(paiement)','payment'),(2004,1004,1385,'/comm/card.php?socid=','MAIRIE DE REVEL-TOURDAN','company'),(2005,1005,1003,'/compta/paiement/card.php?id=','(paiement)','payment'),(2006,1005,234,'/comm/card.php?socid=','IRFA NORMANDIE MAINE','company'),(2007,1006,1004,'/compta/paiement/card.php?id=','(paiement)','payment'),(2008,1006,1504,'/comm/card.php?socid=','CENTRE COMMUNAL D\'ACTION SOCIALE','company'),(2009,1007,1005,'/compta/paiement/card.php?id=','(paiement)','payment'),(2010,1007,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(2011,1008,1006,'/compta/paiement/card.php?id=','(paiement)','payment'),(2012,1008,741,'/comm/card.php?socid=','COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE','company'),(2013,1009,1007,'/compta/paiement/card.php?id=','(paiement)','payment'),(2014,1009,175,'/comm/card.php?socid=','AXIALEASE','company'),(2015,1010,1008,'/compta/paiement/card.php?id=','(paiement)','payment'),(2016,1010,82,'/comm/card.php?socid=','BIOTOPE','company'),(2017,1011,1009,'/compta/paiement/card.php?id=','(paiement)','payment'),(2018,1011,953,'/comm/card.php?socid=','MAIRIE DE NEGREPELISSE','company'),(2019,1012,1010,'/compta/paiement/card.php?id=','(paiement)','payment'),(2020,1012,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(2021,1013,1011,'/compta/paiement/card.php?id=','(paiement)','payment'),(2022,1013,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(2023,1014,1012,'/compta/paiement/card.php?id=','(paiement)','payment'),(2024,1014,1506,'/comm/card.php?socid=','MAIRIE DE SOLAIZE','company'),(2025,1015,1013,'/compta/paiement/card.php?id=','(paiement)','payment'),(2026,1015,1506,'/comm/card.php?socid=','MAIRIE DE SOLAIZE','company'),(2027,1016,1014,'/compta/paiement/card.php?id=','(paiement)','payment'),(2028,1016,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(2029,1017,1015,'/compta/paiement/card.php?id=','(paiement)','payment'),(2030,1017,363,'/comm/card.php?socid=','NM INVEST','company'),(2031,1018,1016,'/compta/paiement/card.php?id=','(paiement)','payment'),(2032,1018,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(2033,1019,1017,'/compta/paiement/card.php?id=','(paiement)','payment'),(2034,1019,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(2035,1020,1018,'/compta/paiement/card.php?id=','(paiement)','payment'),(2036,1020,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(2037,1021,1019,'/compta/paiement/card.php?id=','(paiement)','payment'),(2038,1021,378,'/comm/card.php?socid=','COGEQUIP','company'),(2039,1022,1020,'/compta/paiement/card.php?id=','(paiement)','payment'),(2040,1022,146,'/comm/card.php?socid=','INSTITUT CATHOLIQUE','company'),(2041,1023,1021,'/compta/paiement/card.php?id=','(paiement)','payment'),(2042,1023,1502,'/comm/card.php?socid=','E2SE GROUPE','company'),(2043,1024,1022,'/compta/paiement/card.php?id=','(paiement)','payment'),(2044,1024,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(2045,1025,1023,'/compta/paiement/card.php?id=','(paiement)','payment'),(2046,1025,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(2047,1026,1024,'/compta/paiement/card.php?id=','(paiement)','payment'),(2048,1026,1397,'/comm/card.php?socid=','MAIRIE DE CASTELNAU D\'ESTRÉTEFONDS','company'),(2049,1027,1025,'/compta/paiement/card.php?id=','(paiement)','payment'),(2050,1027,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(2051,1028,1026,'/compta/paiement/card.php?id=','(paiement)','payment'),(2052,1028,175,'/comm/card.php?socid=','AXIALEASE','company'),(2053,1029,1027,'/compta/paiement/card.php?id=','(paiement)','payment'),(2054,1029,1307,'/comm/card.php?socid=','MAIRIE DE JONQUIERES','company'),(2055,1030,1028,'/compta/paiement/card.php?id=','(paiement)','payment'),(2056,1030,297,'/comm/card.php?socid=','MAIRIE DE REVEL','company'),(2057,1031,1029,'/compta/paiement/card.php?id=','(paiement)','payment'),(2058,1031,870,'/comm/card.php?socid=','POLYCLINIQUE LA PERGOLA','company'),(2059,1032,1030,'/compta/paiement/card.php?id=','(paiement)','payment'),(2060,1032,1547,'/comm/card.php?socid=','RAYONIER A.M. France','company'),(2061,1033,1031,'/compta/paiement/card.php?id=','(paiement)','payment'),(2062,1033,1621,'/comm/card.php?socid=','LA CERISE','company'),(2063,1034,1032,'/compta/paiement/card.php?id=','(paiement)','payment'),(2064,1034,848,'/comm/card.php?socid=','i2a','company'),(2065,1035,1033,'/compta/paiement/card.php?id=','(paiement)','payment'),(2066,1035,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(2067,1036,1034,'/compta/paiement/card.php?id=','(paiement)','payment'),(2068,1036,1548,'/comm/card.php?socid=','CENTRE HOSPITALIER D\'AJACCIO','company'),(2069,1037,1035,'/compta/paiement/card.php?id=','(paiement)','payment'),(2070,1037,1362,'/comm/card.php?socid=','WALK TOULOUSE BLAGNAC','company'),(2071,1038,1036,'/compta/paiement/card.php?id=','(paiement)','payment'),(2072,1038,15,'/comm/card.php?socid=','GGL GROUPE','company'),(2073,1039,1037,'/compta/paiement/card.php?id=','(paiement)','payment'),(2074,1039,15,'/comm/card.php?socid=','GGL GROUPE','company'),(2075,1040,1038,'/compta/paiement/card.php?id=','(paiement)','payment'),(2076,1040,476,'/comm/card.php?socid=','JAMP','company'),(2077,1041,1039,'/compta/paiement/card.php?id=','(paiement)','payment'),(2078,1041,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(2079,1042,1040,'/compta/paiement/card.php?id=','(paiement)','payment'),(2080,1042,848,'/comm/card.php?socid=','i2a','company'),(2081,1043,1041,'/compta/paiement/card.php?id=','(paiement)','payment'),(2082,1043,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(2083,1044,1042,'/compta/paiement/card.php?id=','(paiement)','payment'),(2084,1044,363,'/comm/card.php?socid=','NM INVEST','company'),(2087,1046,1044,'/compta/paiement/card.php?id=','(paiement)','payment'),(2088,1046,1128,'/comm/card.php?socid=','AIRBUS MOBILITY SAS','company'),(2089,1047,1045,'/compta/paiement/card.php?id=','(paiement)','payment'),(2090,1047,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(2091,1048,1046,'/compta/paiement/card.php?id=','(paiement)','payment'),(2092,1048,1298,'/comm/card.php?socid=','CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER','company'),(2093,1049,1047,'/compta/paiement/card.php?id=','(paiement)','payment'),(2094,1049,1514,'/comm/card.php?socid=','WALK LA CIOTAT','company'),(2095,1050,1048,'/compta/paiement/card.php?id=','(paiement)','payment'),(2096,1050,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(2097,1051,1049,'/compta/paiement/card.php?id=','(paiement)','payment'),(2098,1051,1487,'/comm/card.php?socid=','VIA FORMATION','company'),(2099,1052,1050,'/compta/paiement/card.php?id=','(paiement)','payment'),(2100,1052,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(2101,1053,1051,'/compta/paiement/card.php?id=','(paiement)','payment'),(2102,1053,1278,'/comm/card.php?socid=','ASSOCIATION MON ECOLE MY SCHOOL 31','company'),(2103,1054,1052,'/compta/paiement/card.php?id=','(paiement)','payment'),(2104,1054,643,'/comm/card.php?socid=','LYCEE DEODAT DE SEVERAC','company'),(2105,1055,1053,'/compta/paiement/card.php?id=','(paiement)','payment'),(2106,1055,643,'/comm/card.php?socid=','LYCEE DEODAT DE SEVERAC','company'),(2107,1056,1054,'/compta/paiement/card.php?id=','(paiement)','payment'),(2108,1056,1630,'/comm/card.php?socid=','FAMILLE D\'EXEA SAS','company'),(2109,1057,1055,'/compta/paiement/card.php?id=','(paiement)','payment'),(2110,1057,1630,'/comm/card.php?socid=','FAMILLE D\'EXEA SAS','company'),(2111,1058,1056,'/compta/paiement/card.php?id=','(paiement)','payment'),(2112,1058,211,'/comm/card.php?socid=','AD PEP AUDE','company'),(2113,1059,1057,'/compta/paiement/card.php?id=','(paiement)','payment'),(2114,1059,1129,'/comm/card.php?socid=','ADAPEI DE L\'ARIEGE','company'),(2115,1060,1058,'/compta/paiement/card.php?id=','(paiement)','payment'),(2116,1060,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(2117,1061,1059,'/compta/paiement/card.php?id=','(paiement)','payment'),(2118,1061,1344,'/comm/card.php?socid=','COMMUNAUTÉ DE COMMUNES DU FRONTONNAIS','company'),(2119,1062,1060,'/compta/paiement/card.php?id=','(paiement)','payment'),(2120,1062,1700,'/comm/card.php?socid=','MAIRIE DE VERLHAC TESCOU','company'),(2121,1063,1061,'/compta/paiement/card.php?id=','(paiement)','payment'),(2122,1063,1497,'/comm/card.php?socid=','MAIRIE DE SAINT JEAN DE LUZ','company'),(2123,1064,1062,'/compta/paiement/card.php?id=','(paiement)','payment'),(2124,1064,1352,'/comm/card.php?socid=','SARL LCT','company'),(2125,1065,1063,'/compta/paiement/card.php?id=','(paiement)','payment'),(2126,1065,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(2127,1066,1064,'/compta/paiement/card.php?id=','(paiement)','payment'),(2128,1066,175,'/comm/card.php?socid=','AXIALEASE','company'),(2129,1067,1065,'/compta/paiement/card.php?id=','(paiement)','payment'),(2130,1067,1307,'/comm/card.php?socid=','MAIRIE DE JONQUIERES','company'),(2131,1068,1066,'/compta/paiement/card.php?id=','(paiement)','payment'),(2132,1068,162,'/comm/card.php?socid=','IRFA SUD','company'),(2133,1069,1067,'/compta/paiement/card.php?id=','(paiement)','payment'),(2134,1069,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(2135,1070,1068,'/compta/paiement/card.php?id=','(paiement)','payment'),(2136,1070,1486,'/comm/card.php?socid=','COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON','company'),(2137,1071,1069,'/compta/paiement/card.php?id=','(paiement)','payment'),(2138,1071,1544,'/comm/card.php?socid=','SAS LE CONNECTEUR','company'),(2139,1072,1070,'/compta/paiement/card.php?id=','(paiement)','payment'),(2140,1072,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(2141,1073,1071,'/compta/paiement/card.php?id=','(paiement)','payment'),(2142,1073,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(2143,1074,1072,'/compta/paiement/card.php?id=','(paiement)','payment'),(2144,1074,231,'/comm/card.php?socid=','IRFA BOURGOGNE','company'),(2145,1075,1073,'/compta/paiement/card.php?id=','(paiement)','payment'),(2146,1075,175,'/comm/card.php?socid=','AXIALEASE','company'),(2147,1076,1074,'/compta/paiement/card.php?id=','(paiement)','payment'),(2148,1076,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(2149,1077,1075,'/compta/paiement/card.php?id=','(paiement)','payment'),(2150,1077,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(2151,1078,1076,'/compta/paiement/card.php?id=','(paiement)','payment'),(2152,1078,219,'/comm/card.php?socid=','IRRIJARDIN','company'),(2153,1079,1077,'/compta/paiement/card.php?id=','(paiement)','payment'),(2154,1079,1293,'/comm/card.php?socid=','POLYCLINIQUE GRAND SUD','company'),(2155,1080,1078,'/compta/paiement/card.php?id=','(paiement)','payment'),(2156,1080,231,'/comm/card.php?socid=','IRFA BOURGOGNE FRANCHE-COMTE','company'),(2157,1081,1079,'/compta/paiement/card.php?id=','(paiement)','payment'),(2158,1081,231,'/comm/card.php?socid=','IRFA BOURGOGNE FRANCHE-COMTE','company'),(2159,1082,1080,'/compta/paiement/card.php?id=','(paiement)','payment'),(2160,1082,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(2161,1083,1081,'/compta/paiement/card.php?id=','(paiement)','payment'),(2162,1083,623,'/comm/card.php?socid=','SOFEMA','company'),(2163,1084,1082,'/compta/paiement/card.php?id=','(paiement)','payment'),(2164,1084,953,'/comm/card.php?socid=','MAIRIE DE NEGREPELISSE','company'),(2165,1085,1083,'/compta/paiement/card.php?id=','(paiement)','payment'),(2166,1085,1385,'/comm/card.php?socid=','MAIRIE DE REVEL-TOURDAN','company'),(2167,1086,1084,'/compta/paiement/card.php?id=','(paiement)','payment'),(2168,1086,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(2169,1087,1085,'/compta/paiement/card.php?id=','(paiement)','payment'),(2170,1087,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(2171,1088,1086,'/compta/paiement/card.php?id=','(paiement)','payment'),(2172,1088,234,'/comm/card.php?socid=','IRFA NORMANDIE MAINE','company'),(2173,1089,1087,'/compta/paiement/card.php?id=','(paiement)','payment'),(2174,1089,1254,'/comm/card.php?socid=','GIE EPL REGIONALES OCCITANIE','company'),(2175,1090,1088,'/compta/paiement/card.php?id=','(paiement)','payment'),(2176,1090,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(2177,1091,1089,'/compta/paiement/card.php?id=','(paiement)','payment'),(2178,1091,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(2179,1092,1090,'/compta/paiement/card.php?id=','(paiement)','payment'),(2180,1092,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(2181,1093,1091,'/compta/paiement/card.php?id=','(paiement)','payment'),(2182,1093,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(2183,1094,1092,'/compta/paiement/card.php?id=','(paiement)','payment'),(2184,1094,1638,'/comm/card.php?socid=','NOTA FRONTIERE','company'),(2185,1095,1093,'/compta/paiement/card.php?id=','(paiement)','payment'),(2186,1095,1549,'/comm/card.php?socid=','GRETA MIDI-PYRÉNÉES CENTRE','company'),(2187,1096,1094,'/compta/paiement/card.php?id=','(paiement)','payment'),(2188,1096,643,'/comm/card.php?socid=','LYCEE DEODAT DE SEVERAC','company'),(2189,1097,1095,'/compta/paiement/card.php?id=','(paiement)','payment'),(2190,1097,741,'/comm/card.php?socid=','COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE','company'),(2191,1098,1096,'/compta/paiement/card.php?id=','(paiement)','payment'),(2192,1098,82,'/comm/card.php?socid=','BIOTOPE','company'),(2193,1099,1097,'/compta/paiement/card.php?id=','(paiement)','payment'),(2194,1099,1321,'/comm/card.php?socid=','MAIRIE DE SALLEBOEUF','company'),(2195,1100,1098,'/compta/paiement/card.php?id=','(paiement)','payment'),(2196,1100,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(2197,1101,1099,'/compta/paiement/card.php?id=','(paiement)','payment'),(2198,1101,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(2199,1102,1100,'/compta/paiement/card.php?id=','(paiement)','payment'),(2200,1102,15,'/comm/card.php?socid=','GGL GROUPE','company'),(2201,1103,1101,'/compta/paiement/card.php?id=','(paiement)','payment'),(2202,1103,1639,'/comm/card.php?socid=','COPIEUR SYSTEM','company'),(2203,1104,1102,'/compta/paiement/card.php?id=','(paiement)','payment'),(2204,1104,1506,'/comm/card.php?socid=','MAIRIE DE SOLAIZE','company'),(2205,1105,1103,'/compta/paiement/card.php?id=','(paiement)','payment'),(2206,1105,1625,'/comm/card.php?socid=','BNP 3 STEP IT','company'),(2207,1106,1104,'/compta/paiement/card.php?id=','(paiement)','payment'),(2208,1106,1510,'/comm/card.php?socid=','COMMUNAUTÉ DE COMMUNES DE L\'OISANS','company'),(2209,1107,1105,'/compta/paiement/card.php?id=','(paiement)','payment'),(2210,1107,1573,'/comm/card.php?socid=','AVEYRON HABITAT','company'),(2211,1108,1106,'/compta/paiement/card.php?id=','(paiement)','payment'),(2212,1108,878,'/comm/card.php?socid=','CLINIQUE RHÔNE DURANCE','company'),(2213,1109,1107,'/compta/paiement/card.php?id=','(paiement)','payment'),(2214,1109,1567,'/comm/card.php?socid=','COLLÈGE ELHUYAR','company'),(2215,1110,1108,'/compta/paiement/card.php?id=','(paiement)','payment'),(2216,1110,592,'/comm/card.php?socid=','GRETA MIDI PYRENEES NORD','company'),(2217,1111,1109,'/compta/paiement/card.php?id=','(paiement)','payment'),(2218,1111,697,'/comm/card.php?socid=','LYCEE MONTEIL','company'),(2219,1112,1110,'/compta/paiement/card.php?id=','(paiement)','payment'),(2220,1112,871,'/comm/card.php?socid=','POLYCLINIQUE DU SIDOBRE','company'),(2221,1113,1111,'/compta/paiement/card.php?id=','(paiement)','payment'),(2222,1113,1274,'/comm/card.php?socid=','CONSEIL DÉPARTEMENTAL DE LA DORDOGNE','company'),(2223,1114,1112,'/compta/paiement/card.php?id=','(paiement)','payment'),(2224,1114,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(2225,1115,1113,'/compta/paiement/card.php?id=','(paiement)','payment'),(2226,1115,476,'/comm/card.php?socid=','JAMP','company'),(2227,1116,1114,'/compta/paiement/card.php?id=','(paiement)','payment'),(2228,1116,848,'/comm/card.php?socid=','i2a','company'),(2229,1117,1115,'/compta/paiement/card.php?id=','(paiement)','payment'),(2230,1117,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(2231,1118,1116,'/compta/paiement/card.php?id=','(paiement)','payment'),(2232,1118,211,'/comm/card.php?socid=','AD PEP AUDE','company'),(2233,1119,1117,'/compta/paiement/card.php?id=','(paiement)','payment'),(2234,1119,1362,'/comm/card.php?socid=','WALK TOULOUSE BLAGNAC','company'),(2235,1120,1118,'/compta/paiement/card.php?id=','(paiement)','payment'),(2236,1120,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(2237,1121,1119,'/compta/paiement/card.php?id=','(paiement)','payment'),(2238,1121,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(2239,1122,1120,'/compta/paiement/card.php?id=','(paiement)','payment'),(2240,1122,1506,'/comm/card.php?socid=','MAIRIE DE SOLAIZE','company'),(2241,1123,1121,'/compta/paiement/card.php?id=','(paiement)','payment'),(2242,1123,113,'/comm/card.php?socid=','RECAPÉ','company'),(2243,1124,1122,'/compta/paiement/card.php?id=','(paiement)','payment'),(2244,1124,873,'/comm/card.php?socid=','CLINIQUE DU PONT DE CHAUME','company'),(2245,1125,1123,'/compta/paiement/card.php?id=','(paiement)','payment'),(2246,1125,1385,'/comm/card.php?socid=','MAIRIE DE REVEL-TOURDAN','company'),(2247,1126,1124,'/compta/paiement/card.php?id=','(paiement)','payment'),(2248,1126,402,'/comm/card.php?socid=','ASTEN SANTE','company'),(2249,1127,1125,'/compta/paiement/card.php?id=','(paiement)','payment'),(2250,1127,402,'/comm/card.php?socid=','ASTEN SANTE','company'),(2251,1128,1126,'/compta/paiement/card.php?id=','(paiement)','payment'),(2252,1128,1499,'/comm/card.php?socid=','MAIRIE DE SAVERDUN','company'),(2253,1129,1127,'/compta/paiement/card.php?id=','(paiement)','payment'),(2254,1129,1499,'/comm/card.php?socid=','MAIRIE DE SAVERDUN','company'),(2255,1130,1128,'/compta/paiement/card.php?id=','(paiement)','payment'),(2256,1130,1499,'/comm/card.php?socid=','MAIRIE DE SAVERDUN','company'),(2257,1131,1129,'/compta/paiement/card.php?id=','(paiement)','payment'),(2258,1131,1298,'/comm/card.php?socid=','CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER','company'),(2259,1132,1130,'/compta/paiement/card.php?id=','(paiement)','payment'),(2260,1132,643,'/comm/card.php?socid=','LYCEE DEODAT DE SEVERAC','company'),(2261,1133,1131,'/compta/paiement/card.php?id=','(paiement)','payment'),(2262,1133,973,'/comm/card.php?socid=','RIGBY CAPITAL','company'),(2263,1134,1132,'/compta/paiement/card.php?id=','(paiement)','payment'),(2264,1134,1549,'/comm/card.php?socid=','GRETA MIDI-PYRÉNÉES CENTRE','company'),(2265,1135,1133,'/compta/paiement/card.php?id=','(paiement)','payment'),(2266,1135,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(2267,1136,1134,'/compta/paiement/card.php?id=','(paiement)','payment'),(2268,1136,1514,'/comm/card.php?socid=','WALK LA CIOTAT','company'),(2269,1137,1135,'/compta/paiement/card.php?id=','(paiement)','payment'),(2270,1137,1502,'/comm/card.php?socid=','E2SE GROUPE','company'),(2271,1138,1136,'/compta/paiement/card.php?id=','(paiement)','payment'),(2272,1138,1544,'/comm/card.php?socid=','SAS LE CONNECTEUR','company'),(2273,1139,1137,'/compta/paiement/card.php?id=','(paiement)','payment'),(2274,1139,1278,'/comm/card.php?socid=','ASSOCIATION MON ECOLE MY SCHOOL 31','company'),(2275,1140,1138,'/compta/paiement/card.php?id=','(paiement)','payment'),(2276,1140,1307,'/comm/card.php?socid=','MAIRIE DE JONQUIERES','company'),(2277,1141,1139,'/compta/paiement/card.php?id=','(paiement)','payment'),(2278,1141,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(2279,1142,1140,'/compta/paiement/card.php?id=','(paiement)','payment'),(2280,1142,973,'/comm/card.php?socid=','RIGBY CAPITAL','company'),(2281,1143,1141,'/compta/paiement/card.php?id=','(paiement)','payment'),(2282,1143,1254,'/comm/card.php?socid=','GIE EPL REGIONALES OCCITANIE','company'),(2283,1144,1142,'/compta/paiement/card.php?id=','(paiement)','payment'),(2284,1144,82,'/comm/card.php?socid=','BIOTOPE','company'),(2285,1145,1143,'/compta/paiement/card.php?id=','(paiement)','payment'),(2286,1145,1298,'/comm/card.php?socid=','CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER','company'),(2287,1146,1144,'/compta/paiement/card.php?id=','(paiement)','payment'),(2288,1146,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(2289,1147,1145,'/compta/paiement/card.php?id=','(paiement)','payment'),(2290,1147,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(2291,1148,1146,'/compta/paiement/card.php?id=','(paiement)','payment'),(2292,1148,957,'/comm/card.php?socid=','PLP CONSULTANT','company'),(2293,1149,1147,'/compta/paiement/card.php?id=','(paiement)','payment'),(2294,1149,1469,'/comm/card.php?socid=','ERASME','company'),(2295,1150,1148,'/compta/paiement/card.php?id=','(paiement)','payment'),(2296,1150,1499,'/comm/card.php?socid=','MAIRIE DE SAVERDUN','company'),(2297,1151,1149,'/compta/paiement/card.php?id=','(paiement)','payment'),(2298,1151,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(2299,1152,1150,'/compta/paiement/card.php?id=','(paiement)','payment'),(2300,1152,1129,'/comm/card.php?socid=','ADAPEI DE L\'ARIEGE','company'),(2301,1153,1151,'/compta/paiement/card.php?id=','(paiement)','payment'),(2302,1153,297,'/comm/card.php?socid=','MAIRIE DE REVEL','company'),(2303,1154,1152,'/compta/paiement/card.php?id=','(paiement)','payment'),(2304,1154,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(2305,1155,1153,'/compta/paiement/card.php?id=','(paiement)','payment'),(2306,1155,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(2307,1156,1154,'/compta/paiement/card.php?id=','(paiement)','payment'),(2308,1156,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(2309,1157,1155,'/compta/paiement/card.php?id=','(paiement)','payment'),(2310,1157,1626,'/comm/card.php?socid=','COMMUNAUTÉ DE COMMUNES DU BOCAGE MAYENNAIS','company'),(2311,1158,1156,'/compta/paiement/card.php?id=','(paiement)','payment'),(2312,1158,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(2313,1159,1157,'/compta/paiement/card.php?id=','(paiement)','payment'),(2314,1159,850,'/comm/card.php?socid=','HÔPITAL PRIVÉ LA CHÂTAIGNERAIE','company'),(2315,1160,1158,'/compta/paiement/card.php?id=','(paiement)','payment'),(2316,1160,1226,'/comm/card.php?socid=','CENTRE DE NEPHROLOGIE LES FLEURS','company'),(2317,1161,1159,'/compta/paiement/card.php?id=','(paiement)','payment'),(2318,1161,881,'/comm/card.php?socid=','HÔPITAL PRIVÉ SAINT-MARTIN','company'),(2319,1162,1160,'/compta/paiement/card.php?id=','(paiement)','payment'),(2320,1162,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(2321,1163,1161,'/compta/paiement/card.php?id=','(paiement)','payment'),(2322,1163,162,'/comm/card.php?socid=','IRFA SUD','company'),(2325,1165,1163,'/compta/paiement/card.php?id=','(paiement)','payment'),(2326,1165,402,'/comm/card.php?socid=','ASTEN SANTE','company'),(2327,1166,1164,'/compta/paiement/card.php?id=','(paiement)','payment'),(2328,1166,402,'/comm/card.php?socid=','ASTEN SANTE','company'),(2329,1167,1165,'/compta/paiement/card.php?id=','(paiement)','payment'),(2330,1167,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(2331,1168,1166,'/compta/paiement/card.php?id=','(paiement)','payment'),(2332,1168,231,'/comm/card.php?socid=','IRFA BOURGOGNE FRANCHE-COMTE','company'),(2333,1169,1167,'/compta/paiement/card.php?id=','(paiement)','payment'),(2334,1169,1349,'/comm/card.php?socid=','MAIRIE DE NISSAN LEZ ENSERUNE','company'),(2335,1170,1168,'/compta/paiement/card.php?id=','(paiement)','payment'),(2336,1170,378,'/comm/card.php?socid=','COGEQUIP','company'),(2337,1171,1169,'/compta/paiement/card.php?id=','(paiement)','payment'),(2338,1171,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(2339,1172,1170,'/compta/paiement/card.php?id=','(paiement)','payment'),(2340,1172,1486,'/comm/card.php?socid=','COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON','company'),(2341,1173,1171,'/compta/paiement/card.php?id=','(paiement)','payment'),(2342,1173,13,'/comm/card.php?socid=','MAIRIE DE SAINT-ORENS DE GAMEVILLE','company'),(2343,1174,1172,'/compta/paiement/card.php?id=','(paiement)','payment'),(2344,1174,1487,'/comm/card.php?socid=','VIA FORMATION','company'),(2345,1175,1173,'/compta/paiement/card.php?id=','(paiement)','payment'),(2346,1175,697,'/comm/card.php?socid=','LYCEE MONTEIL','company'),(2347,1176,1174,'/compta/paiement/card.php?id=','(paiement)','payment'),(2348,1176,953,'/comm/card.php?socid=','MAIRIE DE NEGREPELISSE','company'),(2349,1177,1175,'/compta/paiement/card.php?id=','(paiement)','payment'),(2350,1177,146,'/comm/card.php?socid=','INSTITUT CATHOLIQUE','company'),(2351,1178,1176,'/compta/paiement/card.php?id=','(paiement)','payment'),(2352,1178,934,'/comm/card.php?socid=','CLB CONSEILS','company'),(2353,1179,1177,'/compta/paiement/card.php?id=','(paiement)','payment'),(2354,1179,234,'/comm/card.php?socid=','IRFA NORMANDIE MAINE','company'),(2355,1180,1178,'/compta/paiement/card.php?id=','(paiement)','payment'),(2356,1180,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(2357,1181,1179,'/compta/paiement/card.php?id=','(paiement)','payment'),(2358,1181,175,'/comm/card.php?socid=','AXIALEASE','company'),(2359,1182,1180,'/compta/paiement/card.php?id=','(paiement)','payment'),(2360,1182,741,'/comm/card.php?socid=','COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE','company'),(2361,1183,1181,'/compta/paiement/card.php?id=','(paiement)','payment'),(2362,1183,741,'/comm/card.php?socid=','COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE','company'),(2363,1184,1182,'/compta/paiement/card.php?id=','(paiement)','payment'),(2364,1184,1506,'/comm/card.php?socid=','MAIRIE DE SOLAIZE','company'),(2365,1185,1183,'/compta/paiement/card.php?id=','(paiement)','payment'),(2366,1185,1706,'/comm/card.php?socid=','SCI R&R','company'),(2367,1186,1184,'/compta/paiement/card.php?id=','(paiement)','payment'),(2368,1186,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(2369,1187,1185,'/compta/paiement/card.php?id=','(paiement)','payment'),(2370,1187,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(2371,1188,1186,'/compta/paiement/card.php?id=','(paiement)','payment'),(2372,1188,592,'/comm/card.php?socid=','GRETA MIDI PYRENEES NORD','company'),(2373,1189,1187,'/compta/paiement/card.php?id=','(paiement)','payment'),(2374,1189,592,'/comm/card.php?socid=','GRETA MIDI PYRENEES NORD','company'),(2375,1190,1188,'/compta/paiement/card.php?id=','(paiement)','payment'),(2376,1190,592,'/comm/card.php?socid=','GRETA MIDI PYRENEES NORD','company'),(2377,1191,1189,'/compta/paiement/card.php?id=','(paiement)','payment'),(2378,1191,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(2379,1192,1190,'/compta/paiement/card.php?id=','(paiement)','payment'),(2380,1192,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(2381,1193,1191,'/compta/paiement/card.php?id=','(paiement)','payment'),(2382,1193,974,'/comm/card.php?socid=','MARTIGNON FINANCES','company'),(2383,1194,1192,'/compta/paiement/card.php?id=','(paiement)','payment'),(2384,1194,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(2385,1195,1193,'/compta/paiement/card.php?id=','(paiement)','payment'),(2386,1195,907,'/comm/card.php?socid=','CLINIQUE DU CAP D\'OR','company'),(2387,1196,1194,'/compta/paiement/card.php?id=','(paiement)','payment'),(2388,1196,476,'/comm/card.php?socid=','JAMP','company'),(2389,1197,1195,'/compta/paiement/card.php?id=','(paiement)','payment'),(2390,1197,175,'/comm/card.php?socid=','AXIALEASE','company'),(2391,1198,1196,'/compta/paiement/card.php?id=','(paiement)','payment'),(2392,1198,1362,'/comm/card.php?socid=','WALK TOULOUSE BLAGNAC','company'),(2393,1199,1197,'/compta/paiement/card.php?id=','(paiement)','payment'),(2394,1199,1548,'/comm/card.php?socid=','CENTRE HOSPITALIER D\'AJACCIO','company'),(2395,1200,1198,'/compta/paiement/card.php?id=','(paiement)','payment'),(2396,1200,741,'/comm/card.php?socid=','COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE','company'),(2397,1201,1199,'/compta/paiement/card.php?id=','(paiement)','payment'),(2398,1201,146,'/comm/card.php?socid=','INSTITUT CATHOLIQUE','company'),(2399,1202,1200,'/compta/paiement/card.php?id=','(paiement)','payment'),(2400,1202,297,'/comm/card.php?socid=','MAIRIE DE REVEL','company'),(2401,1203,1201,'/compta/paiement/card.php?id=','(paiement)','payment'),(2402,1203,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(2403,1204,1202,'/compta/paiement/card.php?id=','(paiement)','payment'),(2404,1204,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(2405,1205,1203,'/compta/paiement/card.php?id=','(paiement)','payment'),(2406,1205,1393,'/comm/card.php?socid=','PACR','company'),(2407,1206,1204,'/compta/paiement/card.php?id=','(paiement)','payment'),(2408,1206,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(2409,1207,1205,'/compta/paiement/card.php?id=','(paiement)','payment'),(2410,1207,643,'/comm/card.php?socid=','LYCEE DEODAT DE SEVERAC','company'),(2411,1208,1206,'/compta/paiement/card.php?id=','(paiement)','payment'),(2412,1208,1701,'/comm/card.php?socid=','COLLÈGE DU PAYS DE SERRES','company'),(2413,1209,1207,'/compta/paiement/card.php?id=','(paiement)','payment'),(2414,1209,1639,'/comm/card.php?socid=','COPIEUR SYSTEM','company'),(2415,1210,1208,'/compta/paiement/card.php?id=','(paiement)','payment'),(2416,1210,1209,'/comm/card.php?socid=','INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES','company'),(2417,1211,1209,'/compta/paiement/card.php?id=','(paiement)','payment'),(2418,1211,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(2419,1212,1210,'/compta/paiement/card.php?id=','(paiement)','payment'),(2420,1212,184,'/comm/card.php?socid=','RP STRATEGIES','company'),(2421,1213,1211,'/compta/paiement/card.php?id=','(paiement)','payment'),(2422,1213,378,'/comm/card.php?socid=','COGEQUIP','company'),(2423,1214,1212,'/compta/paiement/card.php?id=','(paiement)','payment'),(2424,1214,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(2425,1215,1213,'/compta/paiement/card.php?id=','(paiement)','payment'),(2426,1215,476,'/comm/card.php?socid=','JAMP','company'),(2427,1216,1,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2428,1216,1749,'/fourn/card.php?socid=','R & R','company'),(2429,1217,1214,'/compta/paiement/card.php?id=','(paiement)','payment'),(2430,1217,219,'/comm/card.php?socid=','IRRIJARDIN','company'),(2431,1218,1215,'/compta/paiement/card.php?id=','(paiement)','payment'),(2432,1218,1612,'/comm/card.php?socid=','SDIS DE L\'ARIÈGE','company'),(2433,1219,1216,'/compta/paiement/card.php?id=','(paiement)','payment'),(2434,1219,1487,'/comm/card.php?socid=','VIA FORMATION','company'),(2435,1220,1217,'/compta/paiement/card.php?id=','(paiement)','payment'),(2436,1220,1668,'/comm/card.php?socid=','POLYGONINOX','company'),(2437,1221,1218,'/compta/paiement/card.php?id=','(paiement)','payment'),(2438,1221,1229,'/comm/card.php?socid=','CENTRE AQUITAIN POUR LE DÉVELOPPEMENT DE LA DIALYSE A DOMICILE','company'),(2439,1222,1219,'/compta/paiement/card.php?id=','(paiement)','payment'),(2440,1222,673,'/comm/card.php?socid=','MAIRIE DE QUINT-FONSEGRIVES','company'),(2441,1223,1220,'/compta/paiement/card.php?id=','(paiement)','payment'),(2442,1223,1627,'/comm/card.php?socid=','CLIM CONSEILS','company'),(2443,1224,1221,'/compta/paiement/card.php?id=','(paiement)','payment'),(2444,1224,211,'/comm/card.php?socid=','AD PEP AUDE','company'),(2445,1225,1222,'/compta/paiement/card.php?id=','(paiement)','payment'),(2446,1225,1298,'/comm/card.php?socid=','CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER','company'),(2447,1226,1223,'/compta/paiement/card.php?id=','(paiement)','payment'),(2448,1226,82,'/comm/card.php?socid=','BIOTOPE','company'),(2449,1227,1224,'/compta/paiement/card.php?id=','(paiement)','payment'),(2450,1227,1544,'/comm/card.php?socid=','SAS LE CONNECTEUR','company'),(2451,1228,1225,'/compta/paiement/card.php?id=','(paiement)','payment'),(2452,1228,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(2453,1229,1226,'/compta/paiement/card.php?id=','(paiement)','payment'),(2454,1229,15,'/comm/card.php?socid=','GGL GROUPE','company'),(2455,1230,1227,'/compta/paiement/card.php?id=','(paiement)','payment'),(2456,1230,906,'/comm/card.php?socid=','POLYCLINIQUE INKERMANN','company'),(2457,1231,1228,'/compta/paiement/card.php?id=','(paiement)','payment'),(2458,1231,1254,'/comm/card.php?socid=','GIE EPL REGIONALES OCCITANIE','company'),(2459,1232,1229,'/compta/paiement/card.php?id=','(paiement)','payment'),(2460,1232,673,'/comm/card.php?socid=','MAIRIE DE QUINT-FONSEGRIVES','company'),(2461,1233,1230,'/compta/paiement/card.php?id=','(paiement)','payment'),(2462,1233,1297,'/comm/card.php?socid=','MAIRIE DE VALLON PONT D\'ARC','company'),(2463,1234,1231,'/compta/paiement/card.php?id=','(paiement)','payment'),(2464,1234,1307,'/comm/card.php?socid=','MAIRIE DE JONQUIERES','company'),(2465,1235,1232,'/compta/paiement/card.php?id=','(paiement)','payment'),(2466,1235,378,'/comm/card.php?socid=','COGEQUIP','company'),(2467,1236,1233,'/compta/paiement/card.php?id=','(paiement)','payment'),(2468,1236,1547,'/comm/card.php?socid=','RAYONIER A.M. France','company'),(2469,1237,1234,'/compta/paiement/card.php?id=','(paiement)','payment'),(2470,1237,1547,'/comm/card.php?socid=','RAYONIER A.M. France','company'),(2471,1238,1235,'/compta/paiement/card.php?id=','(paiement)','payment'),(2472,1238,1388,'/comm/card.php?socid=','MAIRIE DE CHALON','company'),(2473,1239,1236,'/compta/paiement/card.php?id=','(paiement)','payment'),(2474,1239,1278,'/comm/card.php?socid=','ASSOCIATION MON ECOLE MY SCHOOL 31','company'),(2475,1240,2,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2476,1240,1755,'/fourn/card.php?socid=','Yousign','company'),(2477,1241,3,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2478,1241,1743,'/fourn/card.php?socid=','ACTION ACHAT','company'),(2479,1242,4,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2480,1242,1747,'/fourn/card.php?socid=','CABINET EBRARD S.A','company'),(2481,1243,5,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2482,1243,100,'/fourn/card.php?socid=','SHARP','company'),(2483,1244,6,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2484,1244,1753,'/fourn/card.php?socid=','EDF','company'),(2485,1245,7,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2486,1245,1752,'/fourn/card.php?socid=','ROUSSET EXPERTISE','company'),(2487,1246,8,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2488,1246,1742,'/fourn/card.php?socid=','DIAC LOCATION','company'),(2489,1247,9,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2490,1247,1745,'/fourn/card.php?socid=','2i Portage','company'),(2491,1248,10,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2492,1248,1749,'/fourn/card.php?socid=','R & R','company'),(2493,1249,1237,'/compta/paiement/card.php?id=','(paiement)','payment'),(2494,1249,741,'/comm/card.php?socid=','COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE','company'),(2495,1250,1238,'/compta/paiement/card.php?id=','(paiement)','payment'),(2496,1250,1385,'/comm/card.php?socid=','MAIRIE DE REVEL-TOURDAN','company'),(2497,1251,1239,'/compta/paiement/card.php?id=','(paiement)','payment'),(2498,1251,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(2499,1252,1240,'/compta/paiement/card.php?id=','(paiement)','payment'),(2500,1252,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(2501,1253,1241,'/compta/paiement/card.php?id=','(paiement)','payment'),(2502,1253,13,'/comm/card.php?socid=','MAIRIE DE SAINT-ORENS DE GAMEVILLE','company'),(2503,1254,11,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2504,1254,1774,'/fourn/card.php?socid=','Office dépôt','company'),(2505,1255,12,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2506,1255,1791,'/fourn/card.php?socid=','RP STRATEGIES','company'),(2507,1256,13,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2508,1256,1777,'/fourn/card.php?socid=','3Manager','company'),(2509,1257,14,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2510,1257,1780,'/fourn/card.php?socid=','CLB Conseils','company'),(2511,1258,15,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2512,1258,1794,'/fourn/card.php?socid=','LPJ Stratégies','company'),(2513,1259,1242,'/compta/paiement/card.php?id=','(paiement)','payment'),(2514,1259,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(2515,1260,1243,'/compta/paiement/card.php?id=','(paiement)','payment'),(2516,1260,871,'/comm/card.php?socid=','POLYCLINIQUE DU SIDOBRE','company'),(2517,1261,1244,'/compta/paiement/card.php?id=','(paiement)','payment'),(2518,1261,1514,'/comm/card.php?socid=','WALK LA CIOTAT','company'),(2519,1262,1245,'/compta/paiement/card.php?id=','(paiement)','payment'),(2520,1262,870,'/comm/card.php?socid=','POLYCLINIQUE LA PERGOLA','company'),(2521,1263,1246,'/compta/paiement/card.php?id=','(paiement)','payment'),(2522,1263,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(2523,1264,1247,'/compta/paiement/card.php?id=','(paiement)','payment'),(2524,1264,162,'/comm/card.php?socid=','IRFA SUD','company'),(2525,1265,1248,'/compta/paiement/card.php?id=','(paiement)','payment'),(2526,1265,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(2527,1266,1249,'/compta/paiement/card.php?id=','(paiement)','payment'),(2528,1266,1546,'/comm/card.php?socid=','OGEC SAINT-ÉTIENNE','company'),(2529,1267,1250,'/compta/paiement/card.php?id=','(paiement)','payment'),(2530,1267,1486,'/comm/card.php?socid=','COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON','company'),(2531,1268,1251,'/compta/paiement/card.php?id=','(paiement)','payment'),(2532,1268,1486,'/comm/card.php?socid=','COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON','company'),(2533,1269,1252,'/compta/paiement/card.php?id=','(paiement)','payment'),(2534,1269,378,'/comm/card.php?socid=','COGEQUIP','company'),(2535,1270,1253,'/compta/paiement/card.php?id=','(paiement)','payment'),(2536,1270,231,'/comm/card.php?socid=','IRFA BOURGOGNE FRANCHE-COMTE','company'),(2537,1271,1254,'/compta/paiement/card.php?id=','(paiement)','payment'),(2538,1271,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(2539,1272,1255,'/compta/paiement/card.php?id=','(paiement)','payment'),(2540,1272,973,'/comm/card.php?socid=','RIGBY CAPITAL','company'),(2541,1273,1256,'/compta/paiement/card.php?id=','(paiement)','payment'),(2542,1273,888,'/comm/card.php?socid=','POLYCLINIQUE NOTRE-DAME','company'),(2543,1274,1257,'/compta/paiement/card.php?id=','(paiement)','payment'),(2544,1274,1129,'/comm/card.php?socid=','ADAPEI DE L\'ARIEGE','company'),(2545,1275,1258,'/compta/paiement/card.php?id=','(paiement)','payment'),(2546,1275,234,'/comm/card.php?socid=','IRFA NORMANDIE MAINE','company'),(2547,1276,16,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2548,1276,1782,'/fourn/card.php?socid=','Allianz','company'),(2549,1277,17,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2550,1277,1793,'/fourn/card.php?socid=','LOG66','company'),(2551,1278,18,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2552,1278,1752,'/fourn/card.php?socid=','ROUSSET EXPERTISE','company'),(2553,1279,19,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2554,1279,1742,'/fourn/card.php?socid=','DIAC LOCATION','company'),(2555,1280,20,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2556,1280,1779,'/fourn/card.php?socid=','NESPRESSO','company'),(2557,1281,21,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2558,1281,1776,'/fourn/card.php?socid=','CIC','company'),(2559,1282,22,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2560,1282,1784,'/fourn/card.php?socid=','SODEXO','company'),(2561,1283,23,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2562,1283,1742,'/fourn/card.php?socid=','DIAC LOCATION','company'),(2563,1284,24,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2564,1284,1780,'/fourn/card.php?socid=','CLB Conseils','company'),(2565,1285,25,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2566,1285,1783,'/fourn/card.php?socid=','SFR','company'),(2567,1286,26,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2568,1286,102,'/fourn/card.php?socid=','TOSHIBA','company'),(2569,1287,27,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2570,1287,1781,'/fourn/card.php?socid=','FIDUCIAL','company'),(2571,1288,1259,'/compta/paiement/card.php?id=','(paiement)','payment'),(2572,1288,1502,'/comm/card.php?socid=','E2SE GROUPE','company'),(2573,1289,1260,'/compta/paiement/card.php?id=','(paiement)','payment'),(2574,1289,1506,'/comm/card.php?socid=','MAIRIE DE SOLAIZE','company'),(2575,1290,1261,'/compta/paiement/card.php?id=','(paiement)','payment'),(2576,1290,402,'/comm/card.php?socid=','ASTEN SANTE','company'),(2577,1291,28,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2578,1291,1781,'/fourn/card.php?socid=','FIDUCIAL','company'),(2579,1292,29,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2580,1292,1836,'/fourn/card.php?socid=','KAAL','company'),(2581,1293,30,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2582,1293,1775,'/fourn/card.php?socid=','DIGICAPT','company'),(2583,1294,31,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2584,1294,1777,'/fourn/card.php?socid=','3 Manager','company'),(2585,1295,32,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2586,1295,1816,'/fourn/card.php?socid=','COLOMIERS RUGBY PRO','company'),(2587,1296,33,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2588,1296,1749,'/fourn/card.php?socid=','R & R','company'),(2589,1297,34,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2590,1297,1778,'/fourn/card.php?socid=','RS SELECTION','company'),(2591,1298,35,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2592,1298,1839,'/fourn/card.php?socid=','KUBII','company'),(2593,1299,36,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2594,1299,1837,'/fourn/card.php?socid=','FLORENT BURCELOT','company'),(2595,1300,37,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2596,1300,1838,'/fourn/card.php?socid=','GB STRATEGIES','company'),(2597,1301,38,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2598,1301,1835,'/fourn/card.php?socid=','DSI\'IOM','company'),(2599,1302,39,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2600,1302,1773,'/fourn/card.php?socid=','CF EXPERTS','company'),(2601,1303,40,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2602,1303,1699,'/fourn/card.php?socid=','SBX INFORMATIQUE','company'),(2603,1304,41,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2604,1304,1850,'/fourn/card.php?socid=','R&D','company'),(2605,1305,42,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2606,1305,1753,'/fourn/card.php?socid=','EDF','company'),(2607,1306,1262,'/compta/paiement/card.php?id=','(paiement)','payment'),(2608,1306,1711,'/comm/card.php?socid=','MAIRIE DE OPOUL-PERILLOS','company'),(2609,1307,1263,'/compta/paiement/card.php?id=','(paiement)','payment'),(2610,1307,1510,'/comm/card.php?socid=','COMMUNAUTÉ DE COMMUNES DE L\'OISANS','company'),(2611,1308,1264,'/compta/paiement/card.php?id=','(paiement)','payment'),(2612,1308,67,'/comm/card.php?socid=','DIGICAPT','company'),(2613,1309,1265,'/compta/paiement/card.php?id=','(paiement)','payment'),(2614,1309,1688,'/comm/card.php?socid=','MAIRIE SAINT ETIENNE DE TULMONT','company'),(2615,1310,1266,'/compta/paiement/card.php?id=','(paiement)','payment'),(2616,1310,1707,'/comm/card.php?socid=','SCM MARTY RAYNAUD','company'),(2617,1311,1267,'/compta/paiement/card.php?id=','(paiement)','payment'),(2618,1311,907,'/comm/card.php?socid=','CLINIQUE DU CAP D\'OR','company'),(2619,1312,1268,'/compta/paiement/card.php?id=','(paiement)','payment'),(2620,1312,1681,'/comm/card.php?socid=','HAD CAP D\'OR','company'),(2621,1313,1269,'/compta/paiement/card.php?id=','(paiement)','payment'),(2622,1313,1567,'/comm/card.php?socid=','COLLÈGE ELHUYAR','company'),(2623,1314,1270,'/compta/paiement/card.php?id=','(paiement)','payment'),(2624,1314,657,'/comm/card.php?socid=','GB STRATEGIES','company'),(2625,1315,1271,'/compta/paiement/card.php?id=','(paiement)','payment'),(2626,1315,848,'/comm/card.php?socid=','i2a','company'),(2627,1316,1272,'/compta/paiement/card.php?id=','(paiement)','payment'),(2628,1316,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(2629,1317,1273,'/compta/paiement/card.php?id=','(paiement)','payment'),(2630,1317,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(2631,1318,1274,'/compta/paiement/card.php?id=','(paiement)','payment'),(2632,1318,1490,'/comm/card.php?socid=','CLINIQUE DE BELLEDONNE','company'),(2633,1319,1275,'/compta/paiement/card.php?id=','(paiement)','payment'),(2634,1319,1716,'/comm/card.php?socid=','COMMUNAUTÉ DE COMMUNES DU LIMOUXIN','company'),(2635,1320,1276,'/compta/paiement/card.php?id=','(paiement)','payment'),(2636,1320,1297,'/comm/card.php?socid=','MAIRIE DE VALLON PONT D\'ARC','company'),(2637,1321,1277,'/compta/paiement/card.php?id=','(paiement)','payment'),(2638,1321,934,'/comm/card.php?socid=','CLB CONSEILS','company'),(2639,1322,1278,'/compta/paiement/card.php?id=','(paiement)','payment'),(2640,1322,1297,'/comm/card.php?socid=','MAIRIE DE VALLON PONT D\'ARC','company'),(2641,1323,1279,'/compta/paiement/card.php?id=','(paiement)','payment'),(2642,1323,384,'/comm/card.php?socid=','MIMBUS','company'),(2643,1324,1280,'/compta/paiement/card.php?id=','(paiement)','payment'),(2644,1324,902,'/comm/card.php?socid=','POLYCLINIQUE JEAN VILLAR','company'),(2645,1325,1281,'/compta/paiement/card.php?id=','(paiement)','payment'),(2646,1325,1128,'/comm/card.php?socid=','AIRBUS MOBILITY SAS','company'),(2647,1326,1282,'/compta/paiement/card.php?id=','(paiement)','payment'),(2648,1326,489,'/comm/card.php?socid=','TOULOUSE METROPOLE HABITAT','company'),(2649,1327,43,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2650,1327,1867,'/fourn/card.php?socid=','LA POSTE','company'),(2651,1328,44,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2652,1328,1868,'/fourn/card.php?socid=','PREVALY','company'),(2653,1329,1283,'/compta/paiement/card.php?id=','(paiement)','payment'),(2654,1329,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPES','company'),(2655,1330,1284,'/compta/paiement/card.php?id=','(paiement)','payment'),(2656,1330,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(2657,1331,1285,'/compta/paiement/card.php?id=','(paiement)','payment'),(2658,1331,1756,'/comm/card.php?socid=','ARS DATA','company'),(2659,1332,1286,'/compta/paiement/card.php?id=','(paiement)','payment'),(2660,1332,378,'/comm/card.php?socid=','COGEQUIP','company'),(2661,1333,1287,'/compta/paiement/card.php?id=','(paiement)','payment'),(2662,1333,146,'/comm/card.php?socid=','INSTITUT CATHOLIQUE','company'),(2663,1334,1288,'/compta/paiement/card.php?id=','(paiement)','payment'),(2664,1334,643,'/comm/card.php?socid=','LYCEE DEODAT DE SEVERAC','company'),(2665,1335,1289,'/compta/paiement/card.php?id=','(paiement)','payment'),(2666,1335,1547,'/comm/card.php?socid=','RAYONIER A.M. France','company'),(2667,1336,45,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2668,1336,1742,'/fourn/card.php?socid=','DIAC LOCATION','company'),(2669,1337,46,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2670,1337,1742,'/fourn/card.php?socid=','DIAC LOCATION','company'),(2671,1338,1290,'/compta/paiement/card.php?id=','(paiement)','payment'),(2672,1338,1548,'/comm/card.php?socid=','CENTRE HOSPITALIER D\'AJACCIO','company'),(2673,1339,1291,'/compta/paiement/card.php?id=','(paiement)','payment'),(2674,1339,1393,'/comm/card.php?socid=','PACR','company'),(2675,1340,1292,'/compta/paiement/card.php?id=','(paiement)','payment'),(2676,1340,15,'/comm/card.php?socid=','GGL GROUPE','company'),(2677,1341,47,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2678,1341,1753,'/fourn/card.php?socid=','EDF','company'),(2679,1342,48,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2680,1342,1753,'/fourn/card.php?socid=','EDF','company'),(2681,1343,1293,'/compta/paiement/card.php?id=','(paiement)','payment'),(2682,1343,219,'/comm/card.php?socid=','IRRIJARDIN','company'),(2683,1344,1294,'/compta/paiement/card.php?id=','(paiement)','payment'),(2684,1344,1630,'/comm/card.php?socid=','FAMILLE D\'EXEA SAS','company'),(2685,1345,49,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2686,1345,1836,'/fourn/card.php?socid=','KAAL','company'),(2687,1346,50,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2688,1346,1884,'/fourn/card.php?socid=','PLP CONSULTANT','company'),(2689,1347,51,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2690,1347,1887,'/fourn/card.php?socid=','GF STRATEGIES','company'),(2691,1348,1295,'/compta/paiement/card.php?id=','(paiement)','payment'),(2692,1348,378,'/comm/card.php?socid=','COGEQUIP','company'),(2693,1349,52,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2694,1349,1849,'/fourn/card.php?socid=','JDM Développement','company'),(2695,1350,53,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2696,1350,1875,'/fourn/card.php?socid=','ProVentePlus','company'),(2697,1351,54,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2698,1351,1866,'/fourn/card.php?socid=','APPLE','company'),(2699,1352,55,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2700,1352,1773,'/fourn/card.php?socid=','CF EXPERTS','company'),(2701,1353,56,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2702,1353,1742,'/fourn/card.php?socid=','DIAC LOCATION','company'),(2703,1354,57,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2704,1354,1753,'/fourn/card.php?socid=','EDF','company'),(2705,1355,58,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2706,1355,1887,'/fourn/card.php?socid=','GF STRATEGIES','company'),(2707,1356,59,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2708,1356,1887,'/fourn/card.php?socid=','GF STRATEGIES','company'),(2709,1357,60,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2710,1357,1876,'/fourn/card.php?socid=','DATAMASTER','company'),(2711,1358,61,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2712,1358,1897,'/fourn/card.php?socid=','ACTIV LEAD','company'),(2713,1359,62,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2714,1359,1783,'/fourn/card.php?socid=','SFR','company'),(2715,1360,63,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2716,1360,1898,'/fourn/card.php?socid=','ULYS','company'),(2717,1361,64,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2718,1361,1780,'/fourn/card.php?socid=','CLB Conseils','company'),(2719,1362,65,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2720,1362,1870,'/fourn/card.php?socid=','FDS STRATEGIES','company'),(2721,1363,66,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2722,1363,1777,'/fourn/card.php?socid=','3 Manager','company'),(2723,1364,67,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2724,1364,1885,'/fourn/card.php?socid=','NUTRIOO','company'),(2725,1365,68,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2726,1365,1869,'/fourn/card.php?socid=','FRANCE PARE-BRISE','company'),(2727,1366,69,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2728,1366,1745,'/fourn/card.php?socid=','2i Portage','company'),(2729,1367,70,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2730,1367,1838,'/fourn/card.php?socid=','GB STRATEGIES','company'),(2731,1368,1296,'/compta/paiement/card.php?id=','(paiement)','payment'),(2732,1368,1362,'/comm/card.php?socid=','WALK TOULOUSE BLAGNAC','company'),(2733,1369,1297,'/compta/paiement/card.php?id=','(paiement)','payment'),(2734,1369,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPÉS','company'),(2735,1370,71,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2736,1370,1899,'/fourn/card.php?socid=','OCEANE','company'),(2737,1371,1298,'/compta/paiement/card.php?id=','(paiement)','payment'),(2738,1371,19,'/comm/card.php?socid=','MAIRIE DE FRONTON','company'),(2739,1372,1299,'/compta/paiement/card.php?id=','(paiement)','payment'),(2740,1372,657,'/comm/card.php?socid=','GB STRATEGIES','company'),(2741,1373,1300,'/compta/paiement/card.php?id=','(paiement)','payment'),(2742,1373,175,'/comm/card.php?socid=','AXIALEASE','company'),(2743,1374,1301,'/compta/paiement/card.php?id=','(paiement)','payment'),(2744,1374,175,'/comm/card.php?socid=','AXIALEASE','company'),(2745,1375,1302,'/compta/paiement/card.php?id=','(paiement)','payment'),(2746,1375,1557,'/comm/card.php?socid=','LA FRINGALINE','company'),(2747,1376,72,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2748,1376,1749,'/fourn/card.php?socid=','R&R','company'),(2749,1377,73,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2750,1377,1699,'/fourn/card.php?socid=','SBX INFORMATIQUE','company'),(2751,1378,74,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2752,1378,1904,'/fourn/card.php?socid=','IMPRIMANTES.FR','company'),(2753,1379,1303,'/compta/paiement/card.php?id=','(paiement)','payment'),(2754,1379,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(2755,1380,1304,'/compta/paiement/card.php?id=','(paiement)','payment'),(2756,1380,175,'/comm/card.php?socid=','AXIALEASE','company'),(2757,1381,1305,'/compta/paiement/card.php?id=','(paiement)','payment'),(2758,1381,175,'/comm/card.php?socid=','AXIALEASE','company'),(2759,1382,1306,'/compta/paiement/card.php?id=','(paiement)','payment'),(2760,1382,175,'/comm/card.php?socid=','AXIALEASE','company'),(2761,1383,1307,'/compta/paiement/card.php?id=','(paiement)','payment'),(2762,1383,175,'/comm/card.php?socid=','AXIALEASE','company'),(2763,1384,1308,'/compta/paiement/card.php?id=','(paiement)','payment'),(2764,1384,1298,'/comm/card.php?socid=','CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER','company'),(2765,1385,1309,'/compta/paiement/card.php?id=','(paiement)','payment'),(2766,1385,476,'/comm/card.php?socid=','JAMP','company'),(2767,1386,1310,'/compta/paiement/card.php?id=','(paiement)','payment'),(2768,1386,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(2769,1387,1311,'/compta/paiement/card.php?id=','(paiement)','payment'),(2770,1387,378,'/comm/card.php?socid=','COGEQUIP','company'),(2771,1388,1312,'/compta/paiement/card.php?id=','(paiement)','payment'),(2772,1388,1487,'/comm/card.php?socid=','VIA FORMATION','company'),(2773,1389,1313,'/compta/paiement/card.php?id=','(paiement)','payment'),(2774,1389,448,'/comm/card.php?socid=','MAIRIE DE TRÈBES','company'),(2775,1390,1314,'/compta/paiement/card.php?id=','(paiement)','payment'),(2776,1390,211,'/comm/card.php?socid=','AD PEP AUDE','company'),(2777,1391,1315,'/compta/paiement/card.php?id=','(paiement)','payment'),(2778,1391,1393,'/comm/card.php?socid=','PACR','company'),(2779,1392,1316,'/compta/paiement/card.php?id=','(paiement)','payment'),(2780,1392,1544,'/comm/card.php?socid=','SAS LE CONNECTEUR','company'),(2781,1393,75,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2782,1393,1908,'/fourn/card.php?socid=','CAP TOULOUSE METROPOLE','company'),(2783,1394,76,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2784,1394,1742,'/fourn/card.php?socid=','DIAC LOCATION','company'),(2785,1395,1317,'/compta/paiement/card.php?id=','(paiement)','payment'),(2786,1395,1514,'/comm/card.php?socid=','WALK LA CIOTAT','company'),(2787,1396,1318,'/compta/paiement/card.php?id=','(paiement)','payment'),(2788,1396,175,'/comm/card.php?socid=','AXIALEASE','company'),(2789,1397,1319,'/compta/paiement/card.php?id=','(paiement)','payment'),(2790,1397,175,'/comm/card.php?socid=','AXIALEASE','company'),(2791,1398,1320,'/compta/paiement/card.php?id=','(paiement)','payment'),(2792,1398,953,'/comm/card.php?socid=','MAIRIE DE NEGREPELISSE','company'),(2793,1399,1321,'/compta/paiement/card.php?id=','(paiement)','payment'),(2794,1399,1254,'/comm/card.php?socid=','GIE EPL REGIONALES OCCITANIE','company'),(2795,1400,77,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2796,1400,1911,'/fourn/card.php?socid=','DJ TIGERS','company'),(2797,1401,78,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2798,1401,1908,'/fourn/card.php?socid=','CAP TOULOUSE METROPOLE','company'),(2799,1402,1322,'/compta/paiement/card.php?id=','(paiement)','payment'),(2800,1402,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(2801,1403,1323,'/compta/paiement/card.php?id=','(paiement)','payment'),(2802,1403,82,'/comm/card.php?socid=','BIOTOPE','company'),(2803,1404,1324,'/compta/paiement/card.php?id=','(paiement)','payment'),(2804,1404,645,'/comm/card.php?socid=','MUTUELLE DU REMPART','company'),(2805,1405,79,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2806,1405,1783,'/fourn/card.php?socid=','SFR','company'),(2807,1406,80,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2808,1406,1780,'/fourn/card.php?socid=','CLB Conseils','company'),(2809,1407,81,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2810,1407,1777,'/fourn/card.php?socid=','3 Manager','company'),(2811,1408,82,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2812,1408,1849,'/fourn/card.php?socid=','JDM Développement','company'),(2813,1409,83,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2814,1409,1836,'/fourn/card.php?socid=','KAAL','company'),(2815,1410,84,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2816,1410,1900,'/fourn/card.php?socid=','SOS PARE-BRISE','company'),(2817,1411,85,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2818,1411,1745,'/fourn/card.php?socid=','2i Portage','company'),(2819,1412,86,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2820,1412,1775,'/fourn/card.php?socid=','DIGICAPT','company'),(2821,1413,1325,'/compta/paiement/card.php?id=','(paiement)','payment'),(2822,1413,657,'/comm/card.php?socid=','GB STRATEGIES','company'),(2823,1414,1326,'/compta/paiement/card.php?id=','(paiement)','payment'),(2824,1414,219,'/comm/card.php?socid=','IRRIJARDIN','company'),(2825,1415,1327,'/compta/paiement/card.php?id=','(paiement)','payment'),(2826,1415,673,'/comm/card.php?socid=','MAIRIE DE QUINT-FONSEGRIVES','company'),(2827,1416,87,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2828,1416,1699,'/fourn/card.php?socid=','SBX INFORMATIQUE','company'),(2829,1417,1328,'/compta/paiement/card.php?id=','(paiement)','payment'),(2830,1417,199,'/comm/card.php?socid=','INSTITUT LIMAYRAC','company'),(2831,1418,1329,'/compta/paiement/card.php?id=','(paiement)','payment'),(2832,1418,162,'/comm/card.php?socid=','IRFA SUD','company'),(2833,1419,1330,'/compta/paiement/card.php?id=','(paiement)','payment'),(2834,1419,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(2835,1420,1331,'/compta/paiement/card.php?id=','(paiement)','payment'),(2836,1420,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(2837,1421,88,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2838,1421,1915,'/fourn/card.php?socid=','LA POSTE','company'),(2839,1422,89,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2840,1422,1916,'/fourn/card.php?socid=','SELAS PHARMACIE PURPAN','company'),(2841,1423,1332,'/compta/paiement/card.php?id=','(paiement)','payment'),(2842,1423,1712,'/comm/card.php?socid=','MAIRIE DE LA FLOTTE','company'),(2843,1424,1333,'/compta/paiement/card.php?id=','(paiement)','payment'),(2844,1424,623,'/comm/card.php?socid=','SOFEMA','company'),(2845,1425,1334,'/compta/paiement/card.php?id=','(paiement)','payment'),(2846,1425,865,'/comm/card.php?socid=','CLINIQUE LES CÈDRES','company'),(2847,1426,1335,'/compta/paiement/card.php?id=','(paiement)','payment'),(2848,1426,231,'/comm/card.php?socid=','IRFA BOURGOGNE FRANCHE-COMTE','company'),(2849,1427,1336,'/compta/paiement/card.php?id=','(paiement)','payment'),(2850,1427,1716,'/comm/card.php?socid=','COMMUNAUTÉ DE COMMUNES DU LIMOUXIN','company'),(2851,1428,90,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2852,1428,1903,'/fourn/card.php?socid=','ELMA ASSURANCES & CONSEILS','company'),(2853,1429,91,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2854,1429,1850,'/fourn/card.php?socid=','R&D','company'),(2855,1430,92,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2856,1430,1883,'/fourn/card.php?socid=','ESACOM','company'),(2857,1431,93,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2858,1431,1883,'/fourn/card.php?socid=','ESACOM','company'),(2859,1432,1337,'/compta/paiement/card.php?id=','(paiement)','payment'),(2860,1432,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(2861,1433,1338,'/compta/paiement/card.php?id=','(paiement)','payment'),(2862,1433,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPÉS','company'),(2863,1434,1339,'/compta/paiement/card.php?id=','(paiement)','payment'),(2864,1434,146,'/comm/card.php?socid=','INSTITUT CATHOLIQUE','company'),(2865,1435,1340,'/compta/paiement/card.php?id=','(paiement)','payment'),(2866,1435,1506,'/comm/card.php?socid=','MAIRIE DE SOLAIZE','company'),(2867,1436,1341,'/compta/paiement/card.php?id=','(paiement)','payment'),(2868,1436,1129,'/comm/card.php?socid=','ADAPEI DE L\'ARIEGE','company'),(2869,1437,1342,'/compta/paiement/card.php?id=','(paiement)','payment'),(2870,1437,866,'/comm/card.php?socid=','CLINIQUE LES LAURIERS','company'),(2871,1438,94,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2872,1438,1783,'/fourn/card.php?socid=','SFR','company'),(2873,1439,1343,'/compta/paiement/card.php?id=','(paiement)','payment'),(2874,1439,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(2875,1440,1344,'/compta/paiement/card.php?id=','(paiement)','payment'),(2876,1440,1549,'/comm/card.php?socid=','GRETA MIDI-PYRÉNÉES CENTRE','company'),(2877,1441,1345,'/compta/paiement/card.php?id=','(paiement)','payment'),(2878,1441,1209,'/comm/card.php?socid=','INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES','company'),(2879,1442,1346,'/compta/paiement/card.php?id=','(paiement)','payment'),(2880,1442,1906,'/comm/card.php?socid=','MEDEF 31','company'),(2881,1443,1347,'/compta/paiement/card.php?id=','(paiement)','payment'),(2882,1443,1502,'/comm/card.php?socid=','E2SE GROUPE','company'),(2883,1444,1348,'/compta/paiement/card.php?id=','(paiement)','payment'),(2884,1444,297,'/comm/card.php?socid=','MAIRIE DE REVEL','company'),(2885,1445,1349,'/compta/paiement/card.php?id=','(paiement)','payment'),(2886,1445,953,'/comm/card.php?socid=','MAIRIE DE NEGREPELISSE','company'),(2887,1446,1350,'/compta/paiement/card.php?id=','(paiement)','payment'),(2888,1446,1154,'/comm/card.php?socid=','MAIRIE DE CHASSE SUR RHÔNE','company'),(2889,1447,1351,'/compta/paiement/card.php?id=','(paiement)','payment'),(2890,1447,1297,'/comm/card.php?socid=','MAIRIE DE VALLON PONT D\'ARC','company'),(2891,1448,1352,'/compta/paiement/card.php?id=','(paiement)','payment'),(2892,1448,643,'/comm/card.php?socid=','LYCEE DEODAT DE SEVERAC','company'),(2893,1449,1353,'/compta/paiement/card.php?id=','(paiement)','payment'),(2894,1449,1914,'/comm/card.php?socid=','AKTO','company'),(2895,1450,1354,'/compta/paiement/card.php?id=','(paiement)','payment'),(2896,1450,697,'/comm/card.php?socid=','LYCÉE MONTEIL','company'),(2897,1451,95,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2898,1451,1838,'/fourn/card.php?socid=','GB STRATEGIES','company'),(2899,1452,96,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2900,1452,1773,'/fourn/card.php?socid=','CF EXPERTS','company'),(2901,1453,97,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2902,1453,1773,'/fourn/card.php?socid=','CF EXPERTS','company'),(2903,1454,1355,'/compta/paiement/card.php?id=','(paiement)','payment'),(2904,1454,697,'/comm/card.php?socid=','LYCÉE MONTEIL','company'),(2905,1455,1356,'/compta/paiement/card.php?id=','(paiement)','payment'),(2906,1455,697,'/comm/card.php?socid=','LYCÉE MONTEIL','company'),(2907,1456,1357,'/compta/paiement/card.php?id=','(paiement)','payment'),(2908,1456,1307,'/comm/card.php?socid=','MAIRIE DE JONQUIERES','company'),(2909,1457,98,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2910,1457,1794,'/fourn/card.php?socid=','LPJ Stratégies','company'),(2911,1458,1358,'/compta/paiement/card.php?id=','(paiement)','payment'),(2912,1458,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPÉS','company'),(2913,1459,1359,'/compta/paiement/card.php?id=','(paiement)','payment'),(2914,1459,1918,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPÉS','company'),(2915,1460,1360,'/compta/paiement/card.php?id=','(paiement)','payment'),(2916,1460,1919,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPÉS','company'),(2917,1461,1361,'/compta/paiement/card.php?id=','(paiement)','payment'),(2918,1461,783,'/comm/card.php?socid=','LES FRANCAS 38','company'),(2919,1462,1362,'/compta/paiement/card.php?id=','(paiement)','payment'),(2920,1462,13,'/comm/card.php?socid=','MAIRIE DE SAINT-ORENS DE GAMEVILLE','company'),(2921,1463,1363,'/compta/paiement/card.php?id=','(paiement)','payment'),(2922,1463,1486,'/comm/card.php?socid=','COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON','company'),(2923,1464,99,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2924,1464,1838,'/fourn/card.php?socid=','GB STRATEGIES','company'),(2925,1465,100,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2926,1465,1836,'/fourn/card.php?socid=','KAALL','company'),(2927,1466,101,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2928,1466,1899,'/fourn/card.php?socid=','OCEANE','company'),(2929,1467,102,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2930,1467,1913,'/fourn/card.php?socid=','T6 Groupe','company'),(2931,1468,103,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2932,1468,1917,'/fourn/card.php?socid=','HAKA INFORMATIQUE','company'),(2933,1469,104,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2934,1469,1906,'/fourn/card.php?socid=','MEDEF 31','company'),(2935,1470,105,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2936,1470,1745,'/fourn/card.php?socid=','2i Portage','company'),(2937,1471,106,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2938,1471,1850,'/fourn/card.php?socid=','R&D','company'),(2939,1472,107,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2940,1472,1922,'/fourn/card.php?socid=','C et N Traiteur','company'),(2941,1473,108,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2942,1473,1923,'/fourn/card.php?socid=','EURL ORPHEE FLEURS','company'),(2943,1474,1364,'/compta/paiement/card.php?id=','(paiement)','payment'),(2944,1474,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(2945,1475,1365,'/compta/paiement/card.php?id=','(paiement)','payment'),(2946,1475,657,'/comm/card.php?socid=','GB STRATEGIES','company'),(2947,1476,1366,'/compta/paiement/card.php?id=','(paiement)','payment'),(2948,1476,1711,'/comm/card.php?socid=','MAIRIE DE OPOUL-PERILLOS','company'),(2949,1477,109,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2950,1477,1875,'/fourn/card.php?socid=','ProVentePlus','company'),(2951,1478,1367,'/compta/paiement/card.php?id=','(paiement)','payment'),(2952,1478,492,'/comm/card.php?socid=','GROUPE PEYROT INVESTISSEMENTS','company'),(2953,1479,110,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2954,1479,1743,'/fourn/card.php?socid=','ACTION ACHAT','company'),(2955,1480,111,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2956,1480,1849,'/fourn/card.php?socid=','JDM Développement','company'),(2957,1481,112,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2958,1481,1777,'/fourn/card.php?socid=','3 Manager','company'),(2959,1482,113,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2960,1482,1870,'/fourn/card.php?socid=','FDS STRATEGIES','company'),(2961,1483,114,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2962,1483,1794,'/fourn/card.php?socid=','LPJ Stratégies','company'),(2963,1484,115,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2964,1484,1887,'/fourn/card.php?socid=','GF STRATEGIES','company'),(2965,1485,1368,'/compta/paiement/card.php?id=','(paiement)','payment'),(2966,1485,1557,'/comm/card.php?socid=','LA FRINGALINE','company'),(2967,1486,1369,'/compta/paiement/card.php?id=','(paiement)','payment'),(2968,1486,1557,'/comm/card.php?socid=','LA FRINGALINE','company'),(2969,1487,1370,'/compta/paiement/card.php?id=','(paiement)','payment'),(2970,1487,1557,'/comm/card.php?socid=','LA FRINGALINE','company'),(2971,1488,1371,'/compta/paiement/card.php?id=','(paiement)','payment'),(2972,1488,1640,'/comm/card.php?socid=','MAIRIE DE CLONAS-SUR-VARÈZE','company'),(2973,1489,1372,'/compta/paiement/card.php?id=','(paiement)','payment'),(2974,1489,618,'/comm/card.php?socid=','MAIRIE DE SAINT LOUP CAMMAS','company'),(2975,1490,116,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2976,1490,1875,'/fourn/card.php?socid=','ProVentePlus','company'),(2977,1491,117,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2978,1491,1749,'/fourn/card.php?socid=','R&R','company'),(2979,1492,118,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2980,1492,1753,'/fourn/card.php?socid=','EDF','company'),(2981,1493,119,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(2982,1493,1897,'/fourn/card.php?socid=','ACTIV LEAD','company'),(2983,1494,1373,'/compta/paiement/card.php?id=','(paiement)','payment'),(2984,1494,1362,'/comm/card.php?socid=','WALK TOULOUSE BLAGNAC','company'),(2985,1495,1374,'/compta/paiement/card.php?id=','(paiement)','payment'),(2986,1495,180,'/comm/card.php?socid=','ECOLE JEANNE D\'ARC','company'),(2987,1496,1375,'/compta/paiement/card.php?id=','(paiement)','payment'),(2988,1496,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(2989,1497,1376,'/compta/paiement/card.php?id=','(paiement)','payment'),(2990,1497,1652,'/comm/card.php?socid=','MAIRIE DE MONTASTRUC','company'),(2991,1498,1377,'/compta/paiement/card.php?id=','(paiement)','payment'),(2992,1498,1548,'/comm/card.php?socid=','CENTRE HOSPITALIER D\'AJACCIO','company'),(2993,1499,1378,'/compta/paiement/card.php?id=','(paiement)','payment'),(2994,1499,592,'/comm/card.php?socid=','GRETA MIDI PYRENEES NORD','company'),(2995,1500,1379,'/compta/paiement/card.php?id=','(paiement)','payment'),(2996,1500,934,'/comm/card.php?socid=','CLB CONSEILS','company'),(2997,1501,1380,'/compta/paiement/card.php?id=','(paiement)','payment'),(2998,1501,741,'/comm/card.php?socid=','COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE','company'),(2999,1502,1381,'/compta/paiement/card.php?id=','(paiement)','payment'),(3000,1502,934,'/comm/card.php?socid=','CLB CONSEILS','company'),(3001,1503,1382,'/compta/paiement/card.php?id=','(paiement)','payment'),(3002,1503,15,'/comm/card.php?socid=','GGL GROUPE','company'),(3003,1504,1383,'/compta/paiement/card.php?id=','(paiement)','payment'),(3004,1504,1257,'/comm/card.php?socid=','ASSOCIATION JEUNES HANDICAPÉS','company'),(3005,1505,1384,'/compta/paiement/card.php?id=','(paiement)','payment'),(3006,1505,245,'/comm/card.php?socid=','OGGS EMILIE DE RODAT','company'),(3007,1506,1385,'/compta/paiement/card.php?id=','(paiement)','payment'),(3008,1506,1905,'/comm/card.php?socid=','SUZUKI GROUPE CLIM','company'),(3009,1507,1386,'/compta/paiement/card.php?id=','(paiement)','payment'),(3010,1507,297,'/comm/card.php?socid=','MAIRIE DE REVEL','company'),(3011,1508,120,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(3012,1508,1699,'/fourn/card.php?socid=','SBX INFORMATIQUE','company'),(3013,1509,121,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(3014,1509,1699,'/fourn/card.php?socid=','SBX INFORMATIQUE','company'),(3015,1510,1387,'/compta/paiement/card.php?id=','(paiement)','payment'),(3016,1510,1500,'/comm/card.php?socid=','MAIRIE DE MONTRICOUX','company'),(3017,1511,1388,'/compta/paiement/card.php?id=','(paiement)','payment'),(3018,1511,1639,'/comm/card.php?socid=','COPIEUR SYSTEM','company'),(3019,1512,122,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(3020,1512,1749,'/fourn/card.php?socid=','R&R','company'),(3021,1513,123,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(3022,1513,1749,'/fourn/card.php?socid=','R&R','company'),(3023,1514,1389,'/compta/paiement/card.php?id=','(paiement)','payment'),(3024,1514,657,'/comm/card.php?socid=','GB STRATEGIES','company'),(3025,1515,124,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(3026,1515,1699,'/fourn/card.php?socid=','SBX INFORMATIQUE','company'),(3027,1516,125,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(3028,1516,1742,'/fourn/card.php?socid=','DIAC LOCATION','company'),(3029,1517,126,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(3030,1517,1742,'/fourn/card.php?socid=','DIAC LOCATION','company'),(3031,1518,127,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(3032,1518,1773,'/fourn/card.php?socid=','CF EXPERTS','company'),(3033,1519,128,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(3034,1519,1753,'/fourn/card.php?socid=','EDF','company'),(3035,1520,129,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(3036,1520,1783,'/fourn/card.php?socid=','SFR','company'),(3037,1521,130,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(3038,1521,1876,'/fourn/card.php?socid=','DATAMASTER','company'),(3039,1522,131,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(3040,1522,1925,'/fourn/card.php?socid=','O and B','company'),(3041,1523,1390,'/compta/paiement/card.php?id=','(paiement)','payment'),(3042,1523,858,'/comm/card.php?socid=','CLINIQUE DU FIEF DE GRIMOIRE','company'),(3043,1524,1391,'/compta/paiement/card.php?id=','(paiement)','payment'),(3044,1524,476,'/comm/card.php?socid=','JAMP','company'),(3045,1525,1392,'/compta/paiement/card.php?id=','(paiement)','payment'),(3046,1525,179,'/comm/card.php?socid=','COLLEGE / LYCEE JEANNE D\'ARC','company'),(3047,1526,132,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(3048,1526,1836,'/fourn/card.php?socid=','KAALL','company'),(3049,1527,1393,'/compta/paiement/card.php?id=','(paiement)','payment'),(3050,1527,831,'/comm/card.php?socid=','ORDRE DES AVOCATS Toulouse','company'),(3051,1528,1394,'/compta/paiement/card.php?id=','(paiement)','payment'),(3052,1528,211,'/comm/card.php?socid=','AD PEP AUDE','company'),(3053,1529,1395,'/compta/paiement/card.php?id=','(paiement)','payment'),(3054,1529,1393,'/comm/card.php?socid=','PACR','company'),(3055,1530,1396,'/compta/paiement/card.php?id=','(paiement)','payment'),(3056,1530,402,'/comm/card.php?socid=','ASTEN SANTE','company'),(3057,1531,1397,'/compta/paiement/card.php?id=','(paiement)','payment'),(3058,1531,234,'/comm/card.php?socid=','IRFA NORMANDIE MAINE','company'),(3059,1532,1398,'/compta/paiement/card.php?id=','(paiement)','payment'),(3060,1532,1701,'/comm/card.php?socid=','COLLÈGE DU PAYS DE SERRES','company'),(3061,1533,1399,'/compta/paiement/card.php?id=','(paiement)','payment'),(3062,1533,1514,'/comm/card.php?socid=','WALK LA CIOTAT','company'),(3063,1534,1400,'/compta/paiement/card.php?id=','(paiement)','payment'),(3064,1534,673,'/comm/card.php?socid=','MAIRIE DE QUINT-FONSEGRIVES','company'),(3065,1535,1401,'/compta/paiement/card.php?id=','(paiement)','payment'),(3066,1535,1907,'/comm/card.php?socid=','COMMUNAUTE DE COMMUNES ALBERES COTE VERMEILLE ILLIBERIS','company'),(3067,1536,1402,'/compta/paiement/card.php?id=','(paiement)','payment'),(3068,1536,1298,'/comm/card.php?socid=','CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER','company'),(3069,1537,1403,'/compta/paiement/card.php?id=','(paiement)','payment'),(3070,1537,1940,'/comm/card.php?socid=','Comité Régional UFOLEP OCCITANIE Pyrénées-Méditerrannée','company'),(3071,1538,133,'/fourn/paiement/card.php?id=','(paiement)','payment_supplier'),(3072,1538,1838,'/fourn/card.php?socid=','GB STRATEGIES','company');
/*!40000 ALTER TABLE `llx_bank_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_blockedlog`
--

DROP TABLE IF EXISTS `llx_blockedlog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_blockedlog` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `action` varchar(50) DEFAULT NULL,
  `amounts` double(24,8) NOT NULL,
  `signature` varchar(100) NOT NULL,
  `signature_line` varchar(100) NOT NULL,
  `element` varchar(50) DEFAULT NULL,
  `fk_object` int(11) DEFAULT NULL,
  `ref_object` varchar(255) DEFAULT NULL,
  `date_object` datetime DEFAULT NULL,
  `object_data` mediumtext,
  `fk_user` int(11) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `certified` int(11) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `user_fullname` varchar(255) DEFAULT NULL,
  `object_version` varchar(32) DEFAULT '',
  PRIMARY KEY (`rowid`),
  KEY `signature` (`signature`),
  KEY `fk_object_element` (`fk_object`,`element`),
  KEY `entity` (`entity`),
  KEY `fk_user` (`fk_user`),
  KEY `entity_action` (`entity`,`action`),
  KEY `entity_action_certified` (`entity`,`action`,`certified`)
) ENGINE=InnoDB AUTO_INCREMENT=2053 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_blockedlog`
--

LOCK TABLES `llx_blockedlog` WRITE;
/*!40000 ALTER TABLE `llx_blockedlog` DISABLE KEYS */;
INSERT INTO `llx_blockedlog` (`rowid`, `tms`, `action`, `amounts`, `signature`, `signature_line`, `element`, `fk_object`, `ref_object`, `date_object`, `object_data`, `fk_user`, `entity`, `certified`, `date_creation`, `user_fullname`, `object_version`) VALUES (1,'2021-12-12 23:01:01','MODULE_SET',0.00000000,'86ce7d7f55285fc62a895887b0387f15ae6ba8049e0ca5808cfcbf95261715bd','be3e5c0cf1c74c96b535f315782506bbd82bce164d3dc359d5a48eae799e8511','module',1,'systemevent','2021-12-13 00:01:01','O:8:\"stdClass\":6:{s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:2:\"id\";i:1;s:7:\"element\";s:6:\"module\";s:3:\"ref\";s:11:\"systemevent\";s:6:\"entity\";i:1;s:4:\"date\";i:1639350061;}',1,1,0,'2021-12-13 00:01:01','BOURDON Robert',''),(2,'2021-12-13 08:47:40','DOC_DOWNLOAD',1800.00000000,'a70dc05e0266a093f63bc155d2ac1fb4f92a3a5d0db5c26f81d6879d9107ab5d','f26ae31b3a2b38ce2380399852ff406b1e6da68bc320573e605342052b71f205','facture',1001,'FA2111-0871','2021-11-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:12:\"VPM FINANCES\";s:10:\"name_alias\";s:14:\"KARMA FINANCES\";s:7:\"address\";s:24:\"60 RUE BENJAMIN BAILLAUD\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"807523840\";s:7:\"idprof2\";s:14:\"80752384000013\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:9:\"FDS202012\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638140400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2111-0871\";}',1,1,0,'2021-12-13 09:47:40','BOURDON Robert',''),(3,'2021-12-14 10:07:42','BILL_VALIDATE',6217.20000000,'fbfdd9ea8201d134dd3f9857f90b844ca94986063cf01558feee58fb61102cd7','bcd47d4beae799702fed23ec510ff85eb7b434fd0bd4b9e66a45b31678b14bc1','facture',1033,'FA2112-0896','2021-12-14 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"MAIRIE LE MONTAT\";s:7:\"address\";s:18:\"180 rue du Village\";s:3:\"zip\";s:5:\"46090\";s:4:\"town\";s:9:\"LE MONTAT\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565210117\";s:5:\"email\";s:23:\"mairie.montat@orange.fr\";s:7:\"idprof1\";s:9:\"214601973\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"PB/25052021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1639436400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5181;s:9:\"total_tva\";d:1036.2;s:9:\"total_ttc\";d:6217.1999999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5181.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1036.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6217.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5181.00000000\";s:9:\"total_tva\";s:13:\"1036.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6217.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0896\";}',4,1,0,'2021-12-14 11:07:42','GUILBAUD Jennifer',''),(4,'2021-12-14 10:07:46','DOC_DOWNLOAD',6217.20000000,'32670cadbd3a2a967b165635c472eff1d5ed21668cdc5b0e5e799bbd1906fc0f','e265445be43849c0d4198af5ccc9f0e6296b0697f09dd168186b5bb33972b15a','facture',1033,'FA2112-0896','2021-12-14 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"MAIRIE LE MONTAT\";s:7:\"address\";s:18:\"180 rue du Village\";s:3:\"zip\";s:5:\"46090\";s:4:\"town\";s:9:\"LE MONTAT\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565210117\";s:5:\"email\";s:23:\"mairie.montat@orange.fr\";s:7:\"idprof1\";s:9:\"214601973\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"PB/25052021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1639436400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5181.00000000\";s:9:\"total_tva\";s:13:\"1036.20000000\";s:9:\"total_ttc\";s:13:\"6217.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5181.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1036.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6217.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5181.00000000\";s:9:\"total_tva\";s:13:\"1036.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6217.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0896\";}',4,1,0,'2021-12-14 11:07:46','GUILBAUD Jennifer',''),(5,'2021-12-14 10:13:10','BILL_VALIDATE',6217.20000000,'97c297a1263bceb520d040de2b241e5aef6b7ebd2e726f31d3f0a1a2526b65a2','d1964cf598883f672e418b70edc4f9915e73031f9843427ad66dd21875613baf','facture',1033,'FA2112-0896','2021-12-14 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"MAIRIE LE MONTAT\";s:7:\"address\";s:18:\"180 rue du Village\";s:3:\"zip\";s:5:\"46090\";s:4:\"town\";s:9:\"LE MONTAT\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565210117\";s:5:\"email\";s:23:\"mairie.montat@orange.fr\";s:7:\"idprof1\";s:9:\"214601973\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"PB/25052021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1639436400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5181;s:9:\"total_tva\";d:1036.2;s:9:\"total_ttc\";d:6217.1999999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5181.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1036.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6217.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5181.00000000\";s:9:\"total_tva\";s:13:\"1036.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6217.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0896\";}',4,1,0,'2021-12-14 11:13:10','GUILBAUD Jennifer',''),(6,'2021-12-14 10:13:24','DOC_DOWNLOAD',6217.20000000,'5bbe7dde4995ed430f18b80862ad6f0c072c5952ad46c9f2916584a1616e2efe','51af88420191026c795fa36280d6ba8162f6ed3420b88729ab55eb760047207e','facture',1033,'FA2112-0896','2021-12-14 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"MAIRIE LE MONTAT\";s:7:\"address\";s:18:\"180 rue du Village\";s:3:\"zip\";s:5:\"46090\";s:4:\"town\";s:9:\"LE MONTAT\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565210117\";s:5:\"email\";s:23:\"mairie.montat@orange.fr\";s:7:\"idprof1\";s:9:\"214601973\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"PB/25052021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1639436400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5181.00000000\";s:9:\"total_tva\";s:13:\"1036.20000000\";s:9:\"total_ttc\";s:13:\"6217.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5181.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1036.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6217.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5181.00000000\";s:9:\"total_tva\";s:13:\"1036.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6217.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0896\";}',4,1,0,'2021-12-14 11:13:24','GUILBAUD Jennifer',''),(7,'2021-12-14 15:05:13','PAYMENT_CUSTOMER_CREATE',6000.00000000,'6f96d8185fedebe5c25459ae4848eb4b2062ed93cd79b8122f2e6cde58c3d023','15dfad6875ff235b93187cce5792268a68a6fa94e3576814c57b19696bdf0dd8','payment',865,'','2021-12-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1639479600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"6000\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1632952800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"16333.00000000\";s:9:\"total_tva\";s:13:\"3266.60000000\";s:9:\"total_ttc\";s:14:\"19599.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2109-0811\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:6000;}',1,1,0,'2021-12-14 16:05:13','BOURDON Robert',''),(8,'2021-12-14 15:41:28','DOC_DOWNLOAD',702.00000000,'72f4361c830e2c21b73addf7fd2a73e89c49b4ed6390c39e7bafe0798fa37a73','5ef38f962bb9144323a6a137ea6e34b424a49447308af85249431f654b261188','facture',1022,'FA2112-0888','2021-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:7:\"address\";s:19:\"Pôle Universitaire\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0888\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2021-12-14 16:41:28','DELAMARE Alice',''),(9,'2021-12-14 15:58:15','DOC_DOWNLOAD',1944.00000000,'dc3ba961435e2c7490d4a8489f056ac5a6586e0d917e9ebca5ef349fc7a629df','62dcb277edee5cff9f29380155711628a59b5395bc0ecf48d19d4c8d49faf0a8','facture',983,'FA2111-0855','2021-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"IRFA Normandie Maine\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1635980400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1620.00000000\";s:9:\"total_tva\";s:12:\"324.00000000\";s:9:\"total_ttc\";s:13:\"1944.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1620.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"324.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1944.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1620.00000000\";s:9:\"total_tva\";s:12:\"324.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1944.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2111-0855\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2021-12-14 16:58:15','DELAMARE Alice',''),(10,'2021-12-14 16:10:13','DOC_DOWNLOAD',162.00000000,'3b17a5b33870e2b7eb0a0075a2ba26fd84a75b9167e4208bff54af52552cd106','39e2c9a38b1f3d3fd9388e2e71106b46b918923d558a83f4f7ed2daf272d92ce','facture',1026,'FA2112-0890','2021-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"135.00000000\";s:9:\"total_tva\";s:11:\"27.00000000\";s:9:\"total_ttc\";s:12:\"162.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"135.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"27.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"162.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"135.00000000\";s:9:\"total_tva\";s:11:\"27.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"162.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0890\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2021-12-14 17:10:13','DELAMARE Alice',''),(11,'2021-12-15 07:07:38','PAYMENT_CUSTOMER_CREATE',2087.42000000,'7b4b705358f3531a7c6fd6edaa8585308cc9fdf6b16b85bc8766a15d97e43fc2','9925c3716c050e1f46b7145361ae547b2f2f30a2f6e217e472e353d2d75ace2e','payment',866,'','2021-12-15 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:29:\"MAIRIE DE NISSAN LEZ ENSERUNE\";s:7:\"address\";s:25:\"1 Place de la République\";s:3:\"zip\";s:5:\"34440\";s:4:\"town\";s:19:\"NISSAN LEZ ENSERUNE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467118484\";s:7:\"idprof1\";s:9:\"213401839\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"N°010819\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1639566000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"2087.42\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:29:\"MAIRIE DE NISSAN LEZ ENSERUNE\";s:7:\"address\";s:25:\"1 Place de la République\";s:3:\"zip\";s:5:\"34440\";s:4:\"town\";s:19:\"NISSAN LEZ ENSERUNE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467118484\";s:7:\"idprof1\";s:9:\"213401839\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"N°010819\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1637017200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1739.52000000\";s:9:\"total_tva\";s:12:\"347.90000000\";s:9:\"total_ttc\";s:13:\"2087.42000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2111-0862\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:2087.4200000000001;}',1,1,0,'2021-12-15 08:07:38','BOURDON Robert',''),(12,'2021-12-15 16:45:07','PAYMENT_CUSTOMER_CREATE',406.80000000,'e478225452f9375b067c2fe8f3aa86e26f1e3be77189a1097d6ad01487f3b385','582fd24283e7433032220d0fbee6de725035341f293e4c70a59c7fe40ff186fd','payment',867,'','2021-11-18 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:25:\"POLYCLINIQUE SAINT-ODILON\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:30:\"32 Avenue du Professeur SORREL\";s:3:\"zip\";s:5:\"03000\";s:4:\"town\";s:7:\"MOULINS\";s:10:\"state_code\";s:2:\"03\";s:5:\"phone\";s:10:\"0470443242\";s:7:\"idprof1\";s:9:\"935650036\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"198183.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0307\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1637233200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"406.8\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:25:\"POLYCLINIQUE SAINT-ODILON\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:30:\"32 Avenue du Professeur SORREL\";s:3:\"zip\";s:5:\"03000\";s:4:\"town\";s:7:\"MOULINS\";s:10:\"state_code\";s:2:\"03\";s:5:\"phone\";s:10:\"0470443242\";s:7:\"idprof1\";s:9:\"935650036\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"198183.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0307\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1634508000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"339.00000000\";s:9:\"total_tva\";s:11:\"67.80000000\";s:9:\"total_ttc\";s:12:\"406.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2110-0841\";s:11:\"note_public\";s:27:\"PARTICIPATION DÉPLACEMENTS\";}}}s:6:\"amount\";d:406.80000000000001;}',1,1,0,'2021-12-15 17:45:07','BOURDON Robert',''),(13,'2021-12-17 06:46:17','PAYMENT_CUSTOMER_CREATE',7883.04000000,'db40c08cec5c70e5c53a11814cab72c6f29e53ab4b432b25c276b2f67a127e0c','75a415a92936d3a136da72152814b5c6003970995396fcb4414f2c01bd76069b','payment',868,'','2021-12-17 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"CLINIQUE DU CAP D\'OR\";s:7:\"address\";s:57:\"1361, av. des Anciens Combattants Français d’Indochine\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826306262\";s:7:\"idprof1\";s:9:\"304601685\";s:7:\"idprof2\";s:14:\"30460168500015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"48000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1639738800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"7883.04\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"CLINIQUE DU CAP D\'OR\";s:7:\"address\";s:57:\"1361, av. des Anciens Combattants Français d’Indochine\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826306262\";s:7:\"idprof1\";s:9:\"304601685\";s:7:\"idprof2\";s:14:\"30460168500015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"48000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1623708000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6569.20000000\";s:9:\"total_tva\";s:13:\"1313.84000000\";s:9:\"total_ttc\";s:13:\"7883.04000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2106-0724\";s:11:\"note_public\";s:21:\"FACTURE FORFAIT AUDIT\";}}}s:6:\"amount\";d:7883.04;}',1,1,0,'2021-12-17 07:46:17','BOURDON Robert',''),(14,'2021-12-17 06:47:03','PAYMENT_CUSTOMER_CREATE',588.29000000,'413677d71bba042256a9f6004418bd5d48582c86811715a7ab6c4d79834e36a0','60ed5e99f3df6df323dac9d733ee9e8dc34be4460a7188e9fec32c52994fbf77','payment',869,'','2021-12-17 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:26:\"NOUVELLE CLINIQUE BONNEFON\";s:7:\"address\";s:16:\"45 Avenue Carnot\";s:3:\"zip\";s:5:\"30100\";s:4:\"town\";s:4:\"ALES\";s:10:\"state_code\";s:2:\"30\";s:7:\"idprof1\";s:9:\"753616481\";s:7:\"idprof2\";s:14:\"75361648100028\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1537000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1639738800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"588.29\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:26:\"NOUVELLE CLINIQUE BONNEFON\";s:7:\"address\";s:16:\"45 Avenue Carnot\";s:3:\"zip\";s:5:\"30100\";s:4:\"town\";s:4:\"ALES\";s:10:\"state_code\";s:2:\"30\";s:7:\"idprof1\";s:9:\"753616481\";s:7:\"idprof2\";s:14:\"75361648100028\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1537000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1639004400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"490.24000000\";s:9:\"total_tva\";s:11:\"98.05000000\";s:9:\"total_ttc\";s:12:\"588.29000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0893\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}}}s:6:\"amount\";d:588.28999999999996;}',1,1,0,'2021-12-17 07:47:03','BOURDON Robert',''),(15,'2021-12-17 06:59:54','PAYMENT_CUSTOMER_CREATE',171.73000000,'4fd5dce1d41c7c8a834d7de2f5e6708be8db225012a92f2c29c6ff59602cd49e','97032d2e1d30921910e02d2f30118b04757b278c21d16920eaf91b71a812d617','payment',870,'','2021-12-17 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1639738800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"171.73\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"143.11000000\";s:9:\"total_tva\";s:11:\"28.62000000\";s:9:\"total_ttc\";s:12:\"171.73000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0885\";s:11:\"note_public\";s:52:\"FACTURE MENSUELLE - Suivi d\'exécution et assistance\";}}}s:6:\"amount\";d:171.72999999999999;}',1,1,0,'2021-12-17 07:59:54','BOURDON Robert',''),(16,'2021-12-17 10:11:24','BILL_VALIDATE',2340.00000000,'b66310ef178236282220072abbdb3db18cf9cd9276de9c7ad5d4cca1adc2710b','0528f9ee43e13ae9a4d8b5c27ad54f22893bd63945d24ba39b8f12e3698e7999','facture',1034,'FA2112-0897','2021-12-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:14:\"MAIRIE DE VOLX\";s:7:\"address\";s:19:\"Place des Félibres\";s:3:\"zip\";s:5:\"04130\";s:4:\"town\";s:4:\"VOLX\";s:10:\"state_code\";s:2:\"04\";s:5:\"phone\";s:10:\"0492701800\";s:7:\"idprof1\";s:9:\"210402459\";s:9:\"tva_intra\";s:15:\"FR 65 210402459\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"CA/20200203\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1639695600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1950;s:9:\"total_tva\";d:390;s:9:\"total_ttc\";d:2340;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1950.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"390.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2340.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1950.00000000\";s:9:\"total_tva\";s:12:\"390.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2340.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0897\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2021-12-17 11:11:24','PAROUTI Romain',''),(17,'2021-12-17 10:11:27','DOC_DOWNLOAD',2340.00000000,'6289c453c59f11679d025dd180b3ae7d92f04cf2acb14ccee5223a919a960266','b8e203f78f341c43bf719f6fbfd9c2178bbe10c8b43dfe280caa98aeff72c11c','facture',1034,'FA2112-0897','2021-12-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:14:\"MAIRIE DE VOLX\";s:7:\"address\";s:19:\"Place des Félibres\";s:3:\"zip\";s:5:\"04130\";s:4:\"town\";s:4:\"VOLX\";s:10:\"state_code\";s:2:\"04\";s:5:\"phone\";s:10:\"0492701800\";s:7:\"idprof1\";s:9:\"210402459\";s:9:\"tva_intra\";s:15:\"FR 65 210402459\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"CA/20200203\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1639695600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1950.00000000\";s:9:\"total_tva\";s:12:\"390.00000000\";s:9:\"total_ttc\";s:13:\"2340.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1950.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"390.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2340.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1950.00000000\";s:9:\"total_tva\";s:12:\"390.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2340.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0897\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2021-12-17 11:11:27','PAROUTI Romain',''),(18,'2021-12-17 10:16:15','DOC_DOWNLOAD',2340.00000000,'868ca5e4d8f0470676df3ee6ba33fa69626cb699cdb2808571660b76837de255','aa109674ff8f595e80cb729f46ebb02450ad781a62bc6116b9fa347fda3c4c35','facture',1034,'FA2112-0897','2021-12-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:14:\"MAIRIE DE VOLX\";s:7:\"address\";s:19:\"Place des Félibres\";s:3:\"zip\";s:5:\"04130\";s:4:\"town\";s:4:\"VOLX\";s:10:\"state_code\";s:2:\"04\";s:5:\"phone\";s:10:\"0492701800\";s:7:\"idprof1\";s:9:\"210402459\";s:9:\"tva_intra\";s:15:\"FR 65 210402459\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"CA/20200203\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1639695600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1950.00000000\";s:9:\"total_tva\";s:12:\"390.00000000\";s:9:\"total_ttc\";s:13:\"2340.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1950.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"390.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2340.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1950.00000000\";s:9:\"total_tva\";s:12:\"390.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2340.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0897\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2021-12-17 11:16:15','PAROUTI Romain',''),(19,'2021-12-17 15:37:28','BILL_VALIDATE',11976.00000000,'80de54b22999e9845fe6858d9aa23932f4d4582f0bfd80c272fc76f2054ea523','76f6530b46039ffb9c598cd5c99c15d377ca108e1f71e183cc6f5c960d1df4b6','facture',1035,'FA2112-0898','2021-12-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1639695600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:9980;s:9:\"total_tva\";d:1996;s:9:\"total_ttc\";d:11976;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9980.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1996.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"11976.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9980.00000000\";s:9:\"total_tva\";s:13:\"1996.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"11976.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0898\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2021-12-17 16:37:28','BOURDON Robert',''),(20,'2021-12-17 15:37:31','DOC_DOWNLOAD',11976.00000000,'eed1b05a87258590b62540318252144f7cc899cc62761ae7775e786e88b87c60','bb5ca8e29712d27118e6610dbbc6de8a86d69ad991c650818eca27a081843fc5','facture',1035,'FA2112-0898','2021-12-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1639695600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9980.00000000\";s:9:\"total_tva\";s:13:\"1996.00000000\";s:9:\"total_ttc\";s:14:\"11976.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9980.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1996.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"11976.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9980.00000000\";s:9:\"total_tva\";s:13:\"1996.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"11976.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0898\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2021-12-17 16:37:31','BOURDON Robert',''),(21,'2021-12-20 07:20:59','PAYMENT_CUSTOMER_CREATE',406.80000000,'c0491546c47b9b5b776620c67d7ebb443b39706ee341cd48766706f57fee4633','a4f643fe272d051eb97cb920a25c45eccf373c0aa684d4eab60cb1b5516d992d','payment',871,'','2021-12-20 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:16:\"CLINIQUE DU PARC\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:20:\"9 bis Rue de la Piot\";s:3:\"zip\";s:5:\"42270\";s:4:\"town\";s:21:\"SAINT-PRIEST-EN-JAREZ\";s:10:\"state_code\";s:2:\"42\";s:5:\"phone\";s:10:\"0477922217\";s:7:\"idprof1\";s:9:\"351781109\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2635664.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0306\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1639998000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"406.8\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:16:\"CLINIQUE DU PARC\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:20:\"9 bis Rue de la Piot\";s:3:\"zip\";s:5:\"42270\";s:4:\"town\";s:21:\"SAINT-PRIEST-EN-JAREZ\";s:10:\"state_code\";s:2:\"42\";s:5:\"phone\";s:10:\"0477922217\";s:7:\"idprof1\";s:9:\"351781109\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2635664.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0306\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1634508000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"339.00000000\";s:9:\"total_tva\";s:11:\"67.80000000\";s:9:\"total_ttc\";s:12:\"406.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2110-0836\";s:11:\"note_public\";s:27:\"PARTICIPATION DÉPLACEMENTS\";}}}s:6:\"amount\";d:406.80000000000001;}',1,1,0,'2021-12-20 08:20:59','BOURDON Robert',''),(22,'2021-12-21 08:04:05','BILL_VALIDATE',5992.55000000,'fa7b2645027974720bcfc186fc79178d3134761ff08cab74ff0c9be9b4d0f8c9','34d52f70f376f3015819eb0d67429f4c093378ac3e76fdd37d47236b17065592','facture',1036,'FA2112-0899','2021-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4993.79;s:9:\"total_tva\";d:998.75999999999999;s:9:\"total_ttc\";d:5992.5500000000011;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:10:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"35.28000000\";s:23:\"multicurrency_total_tva\";s:10:\"7.06000000\";s:23:\"multicurrency_total_ttc\";s:11:\"42.34000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"35.28000000\";s:9:\"total_tva\";s:10:\"7.06000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"42.34000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"818.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"981.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"818.00000000\";s:9:\"total_tva\";s:12:\"163.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"981.60000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"772.94000000\";s:23:\"multicurrency_total_tva\";s:12:\"154.59000000\";s:23:\"multicurrency_total_ttc\";s:12:\"927.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"772.94000000\";s:9:\"total_tva\";s:12:\"154.59000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"927.53000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1121.40000000\";s:23:\"multicurrency_total_tva\";s:12:\"224.28000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1345.68000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1121.40000000\";s:9:\"total_tva\";s:12:\"224.28000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1345.68000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"156.90000000\";s:23:\"multicurrency_total_tva\";s:11:\"31.38000000\";s:23:\"multicurrency_total_ttc\";s:12:\"188.28000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"156.90000000\";s:9:\"total_tva\";s:11:\"31.38000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"188.28000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"106.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"21.30000000\";s:23:\"multicurrency_total_ttc\";s:12:\"127.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"106.50000000\";s:9:\"total_tva\";s:11:\"21.30000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"127.80000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"161.10000000\";s:23:\"multicurrency_total_tva\";s:11:\"32.22000000\";s:23:\"multicurrency_total_ttc\";s:12:\"193.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"161.10000000\";s:9:\"total_tva\";s:11:\"32.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"193.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"100.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"120.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1396.67000000\";s:23:\"multicurrency_total_tva\";s:12:\"279.33000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1676.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1396.67000000\";s:9:\"total_tva\";s:12:\"279.33000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1676.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0899\";s:11:\"note_public\";s:21:\"FACTURE PARTICIPATION\";}',1,1,0,'2021-12-21 09:04:05','BOURDON Robert',''),(23,'2021-12-21 08:04:09','DOC_DOWNLOAD',5992.55000000,'79032f2e7d14919f406daf6ebffd41e47de9448b478238a85766f2a6b60dec9c','cf06e827f76e3326b28e2f23792d400d618a0ded245584ff12519907cc39b58f','facture',1036,'FA2112-0899','2021-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4993.79000000\";s:9:\"total_tva\";s:12:\"998.76000000\";s:9:\"total_ttc\";s:13:\"5992.55000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:10:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"35.28000000\";s:23:\"multicurrency_total_tva\";s:10:\"7.06000000\";s:23:\"multicurrency_total_ttc\";s:11:\"42.34000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"35.28000000\";s:9:\"total_tva\";s:10:\"7.06000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"42.34000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"818.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"981.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"818.00000000\";s:9:\"total_tva\";s:12:\"163.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"981.60000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"772.94000000\";s:23:\"multicurrency_total_tva\";s:12:\"154.59000000\";s:23:\"multicurrency_total_ttc\";s:12:\"927.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"772.94000000\";s:9:\"total_tva\";s:12:\"154.59000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"927.53000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1121.40000000\";s:23:\"multicurrency_total_tva\";s:12:\"224.28000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1345.68000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1121.40000000\";s:9:\"total_tva\";s:12:\"224.28000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1345.68000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"156.90000000\";s:23:\"multicurrency_total_tva\";s:11:\"31.38000000\";s:23:\"multicurrency_total_ttc\";s:12:\"188.28000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"156.90000000\";s:9:\"total_tva\";s:11:\"31.38000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"188.28000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"106.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"21.30000000\";s:23:\"multicurrency_total_ttc\";s:12:\"127.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"106.50000000\";s:9:\"total_tva\";s:11:\"21.30000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"127.80000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"161.10000000\";s:23:\"multicurrency_total_tva\";s:11:\"32.22000000\";s:23:\"multicurrency_total_ttc\";s:12:\"193.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"161.10000000\";s:9:\"total_tva\";s:11:\"32.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"193.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"100.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"120.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1396.67000000\";s:23:\"multicurrency_total_tva\";s:12:\"279.33000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1676.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1396.67000000\";s:9:\"total_tva\";s:12:\"279.33000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1676.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0899\";s:11:\"note_public\";s:21:\"FACTURE PARTICIPATION\";}',1,1,0,'2021-12-21 09:04:09','BOURDON Robert',''),(24,'2021-12-21 08:44:49','BILL_VALIDATE',13402.80000000,'2323607a899b6fdb35df3f5be2ea2e238f1ba6756851ee796a8a1db6ea7a1de2','b924e7bab9a69fbeeeb364f57b9860287f8d85d16f6458eeb6d591be93908390','facture',1037,'FA2112-0900','2021-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:11169;s:9:\"total_tva\";d:2233.8000000000002;s:9:\"total_ttc\";d:13402.799999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"11169.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2233.80000000\";s:23:\"multicurrency_total_ttc\";s:14:\"13402.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"11169.00000000\";s:9:\"total_tva\";s:13:\"2233.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"13402.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0900\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2021-12-21 09:44:49','BOURDON Robert',''),(25,'2021-12-21 08:44:52','DOC_DOWNLOAD',13402.80000000,'580fdd9ec82ad66d1211bc6e6bba276789bf35dce6c23672ca3bcec5f67720e7','01ff597f8975e510a909e056cec7d7e22dad9e55bcb3112b2ddaa07cad0ccac6','facture',1037,'FA2112-0900','2021-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"11169.00000000\";s:9:\"total_tva\";s:13:\"2233.80000000\";s:9:\"total_ttc\";s:14:\"13402.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"11169.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2233.80000000\";s:23:\"multicurrency_total_ttc\";s:14:\"13402.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"11169.00000000\";s:9:\"total_tva\";s:13:\"2233.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"13402.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0900\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2021-12-21 09:44:52','BOURDON Robert',''),(26,'2021-12-21 09:44:35','BILL_VALIDATE',7200.00000000,'fa71c4053fc005472cc5fb68f8c85cc626aa873a845da0ba1e98cf7a5ad404c3','62685c6aaf34694a50461f03edf3313fe58542d55434afd6fcc0c99861475e36','facture',1038,'FA2112-0901','2021-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:33:\"HÔPITAL PRIVÉ DU GRAND NARBONNE\";s:7:\"address\";s:37:\"1 rue du Professeur Christian BARNARD\";s:3:\"zip\";s:5:\"11100\";s:4:\"town\";s:23:\"MONTREDON-DES-CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:7:\"idprof1\";s:9:\"976950311\";s:7:\"idprof2\";s:14:\"97695031100051\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"275400.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:6000;s:9:\"total_tva\";d:1200;s:9:\"total_ttc\";d:7200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0901\";s:11:\"note_public\";s:20:\"- FACTURE HONORAIRES\";}',1,1,0,'2021-12-21 10:44:35','BOURDON Robert',''),(27,'2021-12-21 09:44:43','DOC_DOWNLOAD',7200.00000000,'11c6aee9d9e8fd2306a1e90dbfa818204c858667a18a7dc3473b288f1f764b9b','b04b8d36bb03978acf6419304cf460af5b5046a475f64636c79c4f66cfa04b77','facture',1038,'FA2112-0901','2021-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:33:\"HÔPITAL PRIVÉ DU GRAND NARBONNE\";s:7:\"address\";s:37:\"1 rue du Professeur Christian BARNARD\";s:3:\"zip\";s:5:\"11100\";s:4:\"town\";s:23:\"MONTREDON-DES-CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:7:\"idprof1\";s:9:\"976950311\";s:7:\"idprof2\";s:14:\"97695031100051\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"275400.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0901\";s:11:\"note_public\";s:20:\"- FACTURE HONORAIRES\";}',1,1,0,'2021-12-21 10:44:43','BOURDON Robert',''),(28,'2021-12-21 10:19:50','PAYMENT_CUSTOMER_CREATE',5992.55000000,'dda11287eb26cfb884d3fd1606aef27d07292565cc4b62c6728365977ee83dea','f8b66f7c336d5eea64768d6335e281ac23755e05e3348f834e98368df761f5f4','payment',872,'','2021-12-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1640084400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"5992.55\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4993.79000000\";s:9:\"total_tva\";s:12:\"998.76000000\";s:9:\"total_ttc\";s:13:\"5992.55000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0899\";s:11:\"note_public\";s:21:\"FACTURE PARTICIPATION\";}}}s:6:\"amount\";d:5992.5500000000002;}',1,1,0,'2021-12-21 11:19:49','BOURDON Robert',''),(29,'2021-12-21 11:31:41','BILL_VALIDATE',362.34000000,'80cbc819739b6f484c30195d35f2d8d65e83732396fb3d8bec94a34476248b90','ee713217d48813ccb6e1956c2d49190893637632757869b10d3a2393095c9250','facture',1039,'FA2112-0902','2021-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:16:\"CMC TRONQUIÈRES\";s:7:\"address\";s:27:\"83 avenue Charles de Gaulle\";s:3:\"zip\";s:5:\"15000\";s:4:\"town\";s:8:\"AURILLAC\";s:10:\"state_code\";s:2:\"15\";s:5:\"phone\";s:10:\"0826399942\";s:7:\"idprof1\";s:9:\"389806381\";s:7:\"idprof2\";s:14:\"38980638100015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"40000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"BDC041019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:301.94999999999999;s:9:\"total_tva\";d:60.390000000000001;s:9:\"total_ttc\";d:362.33999999999997;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"301.95000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.39000000\";s:23:\"multicurrency_total_ttc\";s:12:\"362.34000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"301.95000000\";s:9:\"total_tva\";s:11:\"60.39000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"362.34000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0902\";s:11:\"note_public\";s:32:\"FACTURE HONORAIRES OPEX PHASE 3A\";}',2,1,0,'2021-12-21 12:31:41','PAROUTI Romain',''),(30,'2021-12-21 11:31:44','DOC_DOWNLOAD',362.34000000,'7098123bbb359e2f2063f7a24b1f1790d586a141ca9bf98fb37595def50e50f6','402a55fa94a25ea89df4441b6321368f326b48756dbf83307c06126fb5c27601','facture',1039,'FA2112-0902','2021-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:16:\"CMC TRONQUIÈRES\";s:7:\"address\";s:27:\"83 avenue Charles de Gaulle\";s:3:\"zip\";s:5:\"15000\";s:4:\"town\";s:8:\"AURILLAC\";s:10:\"state_code\";s:2:\"15\";s:5:\"phone\";s:10:\"0826399942\";s:7:\"idprof1\";s:9:\"389806381\";s:7:\"idprof2\";s:14:\"38980638100015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"40000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"BDC041019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"301.95000000\";s:9:\"total_tva\";s:11:\"60.39000000\";s:9:\"total_ttc\";s:12:\"362.34000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"301.95000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.39000000\";s:23:\"multicurrency_total_ttc\";s:12:\"362.34000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"301.95000000\";s:9:\"total_tva\";s:11:\"60.39000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"362.34000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0902\";s:11:\"note_public\";s:32:\"FACTURE HONORAIRES OPEX PHASE 3A\";}',2,1,0,'2021-12-21 12:31:44','PAROUTI Romain',''),(31,'2021-12-21 15:34:46','BILL_VALIDATE',3000.00000000,'68fe26972f18494d4014f22e7ff2fba23ea35429c52475073fcce09cbe8f76a1','3a3f9c3eabd4719dbd90bc5d163c9a621b27c27b47a5f8a339588244283db382','facture',1040,'FA2112-0903','2021-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2500;s:9:\"total_tva\";d:500;s:9:\"total_ttc\";d:3000;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0903\";s:11:\"note_public\";s:18:\"FACTURE PRESTATION\";}',1,1,0,'2021-12-21 16:34:46','BOURDON Robert',''),(32,'2021-12-21 15:34:53','DOC_DOWNLOAD',3000.00000000,'a4b2da8f1dd1b5e15dbd34754dd860bfc3cf52db58bbaa0f209bdbad56d69c91','e12b49eb7949e2cb949978df2b928d948cf89532c41cf6123405638760669b12','facture',1040,'FA2112-0903','2021-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0903\";s:11:\"note_public\";s:18:\"FACTURE PRESTATION\";}',1,1,0,'2021-12-21 16:34:53','BOURDON Robert',''),(33,'2021-12-21 16:29:38','PAYMENT_CUSTOMER_CREATE',1944.00000000,'e960d32a072a56ac1a8fe37c51b4a42b505ddf62072f4daa49d7864a53019bbb','adb80b029b130be2491851a578c1037be3e00af76e480025e035c9faace0c786','payment',873,'','2021-12-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"IRFA Normandie Maine\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1640084400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1944\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"IRFA Normandie Maine\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1635980400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1620.00000000\";s:9:\"total_tva\";s:12:\"324.00000000\";s:9:\"total_ttc\";s:13:\"1944.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2111-0855\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:1944;}',1,1,0,'2021-12-21 17:29:38','BOURDON Robert',''),(34,'2021-12-22 05:57:17','PAYMENT_CUSTOMER_CREATE',2340.00000000,'c063c198acdaf51c4ca7e16467c8e3f86f7b9c8fa3b1968090693568cabc692d','0f11cae03435b5c138dcbf6a321aee8de31c2467d3ce68b58a98ce38a4902027','payment',874,'','2021-12-22 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:14:\"MAIRIE DE VOLX\";s:7:\"address\";s:19:\"Place des Félibres\";s:3:\"zip\";s:5:\"04130\";s:4:\"town\";s:4:\"VOLX\";s:10:\"state_code\";s:2:\"04\";s:5:\"phone\";s:10:\"0492701800\";s:7:\"idprof1\";s:9:\"210402459\";s:9:\"tva_intra\";s:15:\"FR 65 210402459\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"CA/20200203\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1640170800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2340\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:14:\"MAIRIE DE VOLX\";s:7:\"address\";s:19:\"Place des Félibres\";s:3:\"zip\";s:5:\"04130\";s:4:\"town\";s:4:\"VOLX\";s:10:\"state_code\";s:2:\"04\";s:5:\"phone\";s:10:\"0492701800\";s:7:\"idprof1\";s:9:\"210402459\";s:9:\"tva_intra\";s:15:\"FR 65 210402459\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"CA/20200203\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1639695600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1950.00000000\";s:9:\"total_tva\";s:12:\"390.00000000\";s:9:\"total_ttc\";s:13:\"2340.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0897\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:2340;}',1,1,0,'2021-12-22 06:57:17','BOURDON Robert',''),(35,'2021-12-22 06:09:06','PAYMENT_CUSTOMER_CREATE',1413.95000000,'509868836c850e8a9981321e7641a73acc5541e05cab08d48ad0d4a0da96df5f','ee71726313c739a961840d763a8e92c6846d10d15d8b41eb885ab2205ab1f845','payment',875,'','2021-12-22 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:23:\"POLYCLINIQUE NOTRE-DAME\";s:7:\"address\";s:25:\"Avenue Pierre Brossolette\";s:3:\"zip\";s:5:\"83300\";s:4:\"town\";s:10:\"DRAGUIGNAN\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826399925\";s:7:\"idprof1\";s:9:\"328076161\";s:7:\"idprof2\";s:14:\"32807616100020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"180000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"15/10/2018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1640170800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"1413.95\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:23:\"POLYCLINIQUE NOTRE-DAME\";s:7:\"address\";s:25:\"Avenue Pierre Brossolette\";s:3:\"zip\";s:5:\"83300\";s:4:\"town\";s:10:\"DRAGUIGNAN\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826399925\";s:7:\"idprof1\";s:9:\"328076161\";s:7:\"idprof2\";s:14:\"32807616100020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"180000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"15/10/2018\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1630965600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1178.29000000\";s:9:\"total_tva\";s:12:\"235.66000000\";s:9:\"total_ttc\";s:13:\"1413.95000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2109-0798\";s:11:\"note_public\";s:28:\"FACTURE HONORAIRES - PHASE 3\";}}}s:6:\"amount\";d:1413.95;}',1,1,0,'2021-12-22 07:09:06','BOURDON Robert',''),(36,'2021-12-22 06:10:33','PAYMENT_CUSTOMER_CREATE',510.00000000,'1ac03890929868fe95cd4f030cb69ccd246cc29ea547497cc35bfc40abf90fcc','43ee82a33ae9bca2d4c3a3dce55c45543f3d7c4feeb4a1cfb11d6ac6b1b5d23c','payment',876,'','2021-12-22 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1640170800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"510\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1634162400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"425.00000000\";s:9:\"total_tva\";s:11:\"85.00000000\";s:9:\"total_ttc\";s:12:\"510.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2110-0833\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:510;}',1,1,0,'2021-12-22 07:10:33','BOURDON Robert',''),(37,'2021-12-22 06:15:36','PAYMENT_CUSTOMER_CREATE',5206.80000000,'eb277b52f4a3bfc814bdddbe0ea7fe8103fe764bbfd72caf11aca2776594beda','c0f6f16a9732a193163e7b2f6a2756a94946ffa0b7e29530f768a054f8d084ac','payment',877,'','2021-12-22 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE BON SECOURS\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:28:\"67b Avenue du Maréchal FOCH\";s:3:\"zip\";s:5:\"43000\";s:4:\"town\";s:15:\"LE PUY EN VELAY\";s:10:\"state_code\";s:2:\"43\";s:5:\"phone\";s:10:\"0471098800\";s:7:\"idprof1\";s:9:\"389483033\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0305\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1640170800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"4800\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE BON SECOURS\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:28:\"67b Avenue du Maréchal FOCH\";s:3:\"zip\";s:5:\"43000\";s:4:\"town\";s:15:\"LE PUY EN VELAY\";s:10:\"state_code\";s:2:\"43\";s:5:\"phone\";s:10:\"0471098800\";s:7:\"idprof1\";s:9:\"389483033\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0305\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1630274400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2108-0774\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"406.8\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE BON SECOURS\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:28:\"67b Avenue du Maréchal FOCH\";s:3:\"zip\";s:5:\"43000\";s:4:\"town\";s:15:\"LE PUY EN VELAY\";s:10:\"state_code\";s:2:\"43\";s:5:\"phone\";s:10:\"0471098800\";s:7:\"idprof1\";s:9:\"389483033\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0305\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1634508000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"339.00000000\";s:9:\"total_tva\";s:11:\"67.80000000\";s:9:\"total_ttc\";s:12:\"406.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2110-0834\";s:11:\"note_public\";s:27:\"PARTICIPATION DÉPLACEMENTS\";}}}s:6:\"amount\";d:5206.8000000000002;}',1,1,0,'2021-12-22 07:15:36','BOURDON Robert',''),(38,'2021-12-22 08:09:25','PAYMENT_CUSTOMER_CREATE',702.00000000,'77b07bd4df9bdaa348c0f56fcc431ec14afb047c3dbd6be1d684c5629ddff182','dc87f12a566a0d0961a5b1969ef865f7649e60f0825fb23af6a3310186385d45','payment',878,'','2021-12-22 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1640170800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"702\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0888\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:702;}',1,1,0,'2021-12-22 09:09:25','BOURDON Robert',''),(39,'2021-12-23 13:13:29','BILL_VALIDATE',360.00000000,'c6552c69d188d0933bd73651abdf3815f8644a80c142cdf46865f01d7fbc3763','565b5f446546afcf5b7165e8c25b8ca942d6ccbb5bf2bef966f95a9b0ab1357d','facture',1041,'FA2111-0904','2021-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1635980400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2111-0904\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2021-12-23 14:13:29','DELAMARE Alice',''),(40,'2021-12-23 13:13:35','DOC_DOWNLOAD',360.00000000,'90b4a015adab7568e8808ca8796f7c433f89bae9a59be656c5bcfbc9613fc375','d45800d33ebbab7b7aeda10a22cd190bd21dc09a8153dddae7b9777586e66122','facture',1041,'FA2111-0904','2021-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1635980400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2111-0904\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2021-12-23 14:13:35','DELAMARE Alice',''),(41,'2021-12-23 13:17:13','BILL_VALIDATE',360.00000000,'c7baa3ed42d9710e8508d1cf21abd402f36bfacec26d49ee3087a1b079b40924','7ce361190f6ba33715356ece7ef17713a4c1f3a6f6adf6f6828e29b29abaf6dd','facture',1043,'FA2112-0905','2021-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0905\";s:11:\"note_public\";s:18:\"Facture assistance\";}',8,1,0,'2021-12-23 14:17:12','DELAMARE Alice',''),(42,'2021-12-23 13:17:15','DOC_DOWNLOAD',360.00000000,'62a8d0b00bf92d219e1f59d7d9c2cc10d3e6a686892e2d27a1b1e0e72fd6463e','cb276e1ff0ddf87db34147029b82986f47f0b4e35616e5f3b9122df65ffc3ecb','facture',1043,'FA2112-0905','2021-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0905\";s:11:\"note_public\";s:18:\"Facture assistance\";}',8,1,0,'2021-12-23 14:17:15','DELAMARE Alice',''),(43,'2021-12-23 13:34:49','BILL_VALIDATE',-360.00000000,'b73b94e5a049ce805857ba21bc45aef54840e0a8cb1dd4a80a986e7ec2ebf5cc','301a65e0319817dcac9664995299827f1dd39dc2295ef86e532f0d713058d065','facture',1044,'AV2112-0019','2021-12-23 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:22:\"SAS KENNEDY LE VILLAGE\";s:10:\"name_alias\";s:13:\"Le Connecteur\";s:7:\"address\";s:21:\"121 Chemin de DEVEZES\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"Serres-Castet\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0607971712\";s:7:\"idprof1\";s:9:\"831286489\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS202101\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640214000;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-300;s:9:\"total_tva\";d:-60;s:9:\"total_ttc\";d:-360;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-300.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-60.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-300.00000000\";s:9:\"total_tva\";s:12:\"-60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2112-0019\";}',8,1,0,'2021-12-23 14:34:49','DELAMARE Alice',''),(44,'2021-12-24 07:22:50','PAYMENT_CUSTOMER_CREATE',360.00000000,'6df385861a938f6860df03894e2255622e3ad3d5c63b467a418ee5ca8568d287','f6cbb0dbfdc8b6f6c68aa3d0b5426b5ecdb9bfc76ef9900793216564d119471b','payment',879,'','2021-12-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1640343600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1635980400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2111-0848\";s:11:\"note_public\";s:18:\"Facture assistance\";}}}s:6:\"amount\";i:360;}',1,1,0,'2021-12-24 08:22:50','BOURDON Robert',''),(45,'2021-12-24 07:32:47','DOC_DOWNLOAD',-360.00000000,'3e76561560cc31291dd3b3963c55df6fb337df7d1a07a687a480110c852d63b1','bc664d88e8e037bab509dcf4c09d54555de9093f079a5868ef726d4a81982d19','facture',1044,'AV2112-0019','2021-12-23 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:22:\"SAS KENNEDY LE VILLAGE\";s:10:\"name_alias\";s:13:\"Le Connecteur\";s:7:\"address\";s:21:\"121 Chemin de DEVEZES\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"Serres-Castet\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0607971712\";s:7:\"idprof1\";s:9:\"831286489\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS202101\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640214000;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-300.00000000\";s:9:\"total_tva\";s:12:\"-60.00000000\";s:9:\"total_ttc\";s:13:\"-360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-300.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-60.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-300.00000000\";s:9:\"total_tva\";s:12:\"-60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2112-0019\";}',15,1,0,'2021-12-24 08:32:47','AMIOT Ismaël',''),(46,'2021-12-24 07:42:09','BILL_VALIDATE',-360.00000000,'d302bc53404bdf3000327b44dd881a291585256eb47c6c11e9bd785d4eac6fe1','b601cc67cfd5a083f9a155db454c82ed0dbafd947feba27daa48405144c83ce6','facture',1046,'AV2112-0020','2021-12-24 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:22:\"SAS KENNEDY LE VILLAGE\";s:10:\"name_alias\";s:13:\"Le Connecteur\";s:7:\"address\";s:21:\"121 Chemin de DEVEZES\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"Serres-Castet\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0607971712\";s:7:\"idprof1\";s:9:\"831286489\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS202101\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640300400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-360;s:9:\"total_tva\";d:0;s:9:\"total_ttc\";d:-360;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-360.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-360.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:5:\"0.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-360.00000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2112-0020\";}',15,1,0,'2021-12-24 08:42:09','AMIOT Ismaël',''),(47,'2021-12-24 07:43:22','BILL_VALIDATE',-360.00000000,'8b4a718515c0b4fe85324d38d1ae0eec97c2481b3bea9ccff8f0c44224e709d5','a9ed2627a45b96b31168620c3575175a98bd8bba7a6da98e65511c50b15c003c','facture',1046,'AV2112-0020','2021-12-24 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:22:\"SAS KENNEDY LE VILLAGE\";s:10:\"name_alias\";s:13:\"Le Connecteur\";s:7:\"address\";s:21:\"121 Chemin de DEVEZES\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"Serres-Castet\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0607971712\";s:7:\"idprof1\";s:9:\"831286489\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS202101\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640300400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-360;s:9:\"total_tva\";d:0;s:9:\"total_ttc\";d:-360;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-360.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-360.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:5:\"0.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-360.00000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2112-0020\";}',15,1,0,'2021-12-24 08:43:22','AMIOT Ismaël',''),(48,'2021-12-24 07:43:40','DOC_DOWNLOAD',-360.00000000,'bd536192fa982ec399461a6496a1c02a63548a0598881ea31b2aad237e90fee6','d37273427ef5beaef6694366ba5ebbe77675111c636f5156dc6a0669bde73993','facture',1046,'AV2112-0020','2021-12-24 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:22:\"SAS KENNEDY LE VILLAGE\";s:10:\"name_alias\";s:13:\"Le Connecteur\";s:7:\"address\";s:21:\"121 Chemin de DEVEZES\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"Serres-Castet\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0607971712\";s:7:\"idprof1\";s:9:\"831286489\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS202101\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640300400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-360.00000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-360.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-360.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:5:\"0.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-360.00000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2112-0020\";}',15,1,0,'2021-12-24 08:43:40','AMIOT Ismaël',''),(49,'2021-12-24 07:44:57','BILL_VALIDATE',-360.00000000,'923b9e67e4f8ace2d8cdb7595c5a1eb500c6e7e818fe9546b068651f0c146bf6','82a59d5c1ece0d8aa673239a1da82b5492bcbf8a5bf1c941d90ffc0f4d5cd83e','facture',1046,'AV2112-0020','2021-12-24 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:22:\"SAS KENNEDY LE VILLAGE\";s:10:\"name_alias\";s:13:\"Le Connecteur\";s:7:\"address\";s:21:\"121 Chemin de DEVEZES\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"Serres-Castet\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0607971712\";s:7:\"idprof1\";s:9:\"831286489\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS202101\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640300400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-300;s:9:\"total_tva\";d:-60;s:9:\"total_ttc\";d:-360;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-300.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-60.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-360.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-300.00000000\";s:9:\"total_tva\";s:12:\"-60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2112-0020\";}',15,1,0,'2021-12-24 08:44:57','AMIOT Ismaël',''),(50,'2021-12-24 07:45:00','DOC_DOWNLOAD',-360.00000000,'d1d74152d9dbf3a10d73822f0caf931aa70e66b240f6a8d46c98b901614e05a3','0ed90cdb22b2de7a0d5422c0150e105fccaa4221ebae19ad10940036fc4208e5','facture',1046,'AV2112-0020','2021-12-24 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:22:\"SAS KENNEDY LE VILLAGE\";s:10:\"name_alias\";s:13:\"Le Connecteur\";s:7:\"address\";s:21:\"121 Chemin de DEVEZES\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"Serres-Castet\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0607971712\";s:7:\"idprof1\";s:9:\"831286489\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS202101\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640300400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-300.00000000\";s:9:\"total_tva\";s:12:\"-60.00000000\";s:9:\"total_ttc\";s:13:\"-360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-300.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-60.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-360.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-300.00000000\";s:9:\"total_tva\";s:12:\"-60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2112-0020\";}',15,1,0,'2021-12-24 08:45:00','AMIOT Ismaël',''),(51,'2021-12-24 07:50:22','DOC_PREVIEW',-360.00000000,'61f6060243de709094f34e33ab9611779abdfb8413cc6a63982cc3b8c7d2b1c1','1809e49fcb45c74a6079e61c8854ebede0bfb7fc96dbbbc5131e0ad0c0080a6d','facture',1046,'AV2112-0020','2021-12-24 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:22:\"SAS KENNEDY LE VILLAGE\";s:10:\"name_alias\";s:13:\"Le Connecteur\";s:7:\"address\";s:21:\"121 Chemin de DEVEZES\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"Serres-Castet\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0607971712\";s:7:\"idprof1\";s:9:\"831286489\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS202101\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640300400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-300.00000000\";s:9:\"total_tva\";s:12:\"-60.00000000\";s:9:\"total_ttc\";s:13:\"-360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-300.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-60.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-360.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-300.00000000\";s:9:\"total_tva\";s:12:\"-60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2112-0020\";}',15,1,0,'2021-12-24 08:50:22','AMIOT Ismaël',''),(52,'2021-12-28 08:19:14','PAYMENT_CUSTOMER_CREATE',45.00000000,'84c48d1e8fd4e1ce62dfb80fcf1cd21a691c0d3aca70647e9589365e1d5d3fd1','526d408cdcd5ebfb886e1de9d992418fb18ce557c7d0a02ac22ae5d0dfc93264','payment',880,'','2021-12-28 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1640689200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:2:\"45\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1635894000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"37.50000000\";s:9:\"total_tva\";s:10:\"7.50000000\";s:9:\"total_ttc\";s:11:\"45.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2111-0850\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:45;}',1,1,0,'2021-12-28 09:19:14','BOURDON Robert',''),(53,'2021-12-28 14:58:26','DOC_DOWNLOAD',13402.80000000,'ed4ab286ef57f31836096ff23202cd577fe14f4a5a483440df17b6ae6cfaa126','bb4acfc0f7e960e9a597277fd5f66bfbe2865bb59e4dee3135a0cf7eecb4aafb','facture',1037,'FA2112-0900','2021-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"11169.00000000\";s:9:\"total_tva\";s:13:\"2233.80000000\";s:9:\"total_ttc\";s:14:\"13402.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"11169.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2233.80000000\";s:23:\"multicurrency_total_ttc\";s:14:\"13402.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"11169.00000000\";s:9:\"total_tva\";s:13:\"2233.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"13402.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0900\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',3,1,0,'2021-12-28 15:58:26','PRESSENDA Philippe',''),(54,'2021-12-29 08:53:56','PAYMENT_CUSTOMER_CREATE',3180.00000000,'95f04e212dc47e533b712172d429c90c06e7e4edc83074b77ac57e85690bd461','b2883d21acd49252151920f9a89a4a2ece46daa0868f8fb3b81d60f270f9cbcb','payment',881,'','2021-12-29 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1640775600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3180\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1631743200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2650.00000000\";s:9:\"total_tva\";s:12:\"530.00000000\";s:9:\"total_ttc\";s:13:\"3180.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2109-0804\";}}}s:6:\"amount\";i:3180;}',1,1,0,'2021-12-29 09:53:56','BOURDON Robert',''),(55,'2021-12-29 10:38:52','BILL_VALIDATE',542.40000000,'92b2f1aace9db6a1c096ccc5cac80b43f4221911d58c175798a0a83051f040bb','704870e73008494c7ba88e537f3c7eaae528c829a5b3a29e6e7dfe15f3ca2e9a','facture',1047,'FA2112-0906','2021-12-29 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640732400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:452;s:9:\"total_tva\";d:90.400000000000006;s:9:\"total_ttc\";d:542.39999999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"452.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"542.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"452.00000000\";s:9:\"total_tva\";s:11:\"90.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"542.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0906\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2021-12-29 11:38:52','BOURDON Robert',''),(56,'2021-12-29 10:38:56','DOC_DOWNLOAD',542.40000000,'24279cb283a36b1533ef0d680d6b89b51e0933636eddeca03e6f158577e39703','3c1cd35df868efd15b1010ea3d459ca968bf445a60ca58b174f994a30c0037d8','facture',1047,'FA2112-0906','2021-12-29 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640732400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"452.00000000\";s:9:\"total_tva\";s:11:\"90.40000000\";s:9:\"total_ttc\";s:12:\"542.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"452.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"542.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"452.00000000\";s:9:\"total_tva\";s:11:\"90.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"542.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0906\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2021-12-29 11:38:56','BOURDON Robert',''),(57,'2021-12-31 08:57:34','PAYMENT_CUSTOMER_CREATE',3465.00000000,'aee72fc52aab569ad0bc469000d03067aa1a3832af73b91ac657e5a410c10d30','d050f19bc9db696a2bba4040c7ede59af73f937e924d36eea93acf3bbc666975','payment',882,'','2021-12-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1640948400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3465\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1638918000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2888.00000000\";s:9:\"total_tva\";s:12:\"577.60000000\";s:9:\"total_ttc\";s:13:\"3465.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0891\";}}}s:6:\"amount\";i:3465;}',1,1,0,'2021-12-31 09:57:34','BOURDON Robert',''),(58,'2021-12-31 08:58:11','PAYMENT_CUSTOMER_CREATE',0.60000000,'d89881496ffafe71864e7013e26fe4520e7c8a7bdf9e7bb4e651d13d4aa826c1','af2ef0e750c32df4e09fd04e725d4fec2fbb0bffa56f42f8f22f525398af873b','payment',883,'','2021-12-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1640948400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"0.6\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1638918000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2888.00000000\";s:9:\"total_tva\";s:12:\"577.60000000\";s:9:\"total_ttc\";s:13:\"3465.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0891\";}}}s:6:\"amount\";d:0.59999999999999998;}',1,1,0,'2021-12-31 09:58:11','BOURDON Robert',''),(59,'2021-12-31 16:29:40','PAYMENT_CUSTOMER_CREATE',13402.80000000,'8f4efc31af60b07bf11015b1d7ee4ef15505fb113555e9096acf524cf8ddae0a','dd1de157a5d0ad116a967885a6559ef484674b446edebd4963a3204ed5c80090','payment',884,'','2021-12-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1640948400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"13402.8\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"11169.00000000\";s:9:\"total_tva\";s:13:\"2233.80000000\";s:9:\"total_ttc\";s:14:\"13402.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0900\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:13402.799999999999;}',1,1,0,'2021-12-31 17:29:40','BOURDON Robert',''),(60,'2022-01-03 13:04:54','DOC_DOWNLOAD',432.00000000,'885b4f615c785e855e958e6678282719b9529906b540155deaec0ff7c41dde6e','f852c1c5016642dd19da5f7940fc6bd3fbabab94bbd6aad4dafd2b1432ee293a','facture',1012,'FA2112-0878','2021-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0878\";s:11:\"note_public\";s:18:\"Facture assistance\";}',8,1,0,'2022-01-03 14:04:54','DELAMARE Alice',''),(61,'2022-01-04 08:34:54','BILL_VALIDATE',360.00000000,'d08d5c6248275cbd29f1d18f8b82fc97fbdaf6395eccba8a2337235eb3e446c4','9f497e1e3f32911d397743237bab84a03644a46f6f2989c979c7bbfb00358521','facture',1054,'FA2201-0907','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0907\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:34:54','AMIOT Ismaël',''),(62,'2022-01-04 08:35:10','DOC_DOWNLOAD',360.00000000,'443e5b3feba22daf565d15c56776ebd36e33dfa8f65f315145f7307e9eac08f5','a9c711a09430ca3191e3ffab9e7d6ea8981fad51efd837ac22b8e09b4da55335','facture',1054,'FA2201-0907','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0907\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:35:10','AMIOT Ismaël',''),(63,'2022-01-04 08:36:43','DOC_DOWNLOAD',360.00000000,'b7eed1e5a77b213187e0f300e78b5d9d144554e6ac558df2039ac0535f2f879c','febbbf4db4d011f94d97e86658bd4fc8fa744bc7388edd6efa50b3ed731394c7','facture',1054,'FA2201-0907','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0907\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:36:43','AMIOT Ismaël',''),(64,'2022-01-04 08:39:08','BILL_VALIDATE',960.00000000,'c8f7468bc3a6689ff4d9e3645f91192252657ce6afca4fd578a4361d179f4127','be1aa600495c3812a05a3bb25ff950a6f70d69606c4e7a4f196eada619a7305f','facture',1055,'FA2201-0908','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:800;s:9:\"total_tva\";d:160;s:9:\"total_ttc\";d:960;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0908\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2022-01-04 09:39:08','AMIOT Ismaël',''),(65,'2022-01-04 08:39:14','DOC_DOWNLOAD',960.00000000,'94aff5c1139b84e96c6440d37f673d392b1b2a2e81e84215ff8d1aab0df96559','bea939935ad5417113ecd40c3781a1ea7a9bb4d5ebc9dbfb662362fefd383417','facture',1055,'FA2201-0908','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0908\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2022-01-04 09:39:14','AMIOT Ismaël',''),(66,'2022-01-04 08:40:18','BILL_VALIDATE',378.00000000,'e7d78c806d91355dc554ff0016d9361572c08d5eb473421a339158cb15b86cf7','5582f367dc96e03aa8b517284e7c61c4da85dc62ad3358982227ef93fb784ff6','facture',1056,'FA2201-0909','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:315;s:9:\"total_tva\";d:63;s:9:\"total_ttc\";d:378;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"315.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"63.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"378.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0909\";s:11:\"note_public\";s:18:\"Facture assistance\";}',15,1,0,'2022-01-04 09:40:18','AMIOT Ismaël',''),(67,'2022-01-04 08:40:23','DOC_DOWNLOAD',378.00000000,'e562fd5d59979d68ac37a47354a37e7d76cfdb286ccdaea6b70a8590eeca7fa1','ac3af486f07570d06c25f87f6408e279b51a11bb5b208c3939906f7ff5b68f07','facture',1056,'FA2201-0909','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"315.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"63.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"378.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0909\";s:11:\"note_public\";s:18:\"Facture assistance\";}',15,1,0,'2022-01-04 09:40:23','AMIOT Ismaël',''),(68,'2022-01-04 08:41:47','BILL_VALIDATE',300.00000000,'978208c7293b33bdae61a3103049155477c1ed2287995266475804e4e0e634b6','68e787ec57336ed88b18cb169572f76e8d24ddb82cd635f8106abafd952b8d2a','facture',1057,'FA2201-0910','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0910\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:41:47','AMIOT Ismaël',''),(69,'2022-01-04 08:41:52','DOC_DOWNLOAD',300.00000000,'5c633dff6aae6c20fef15dbc52cf9f589610111a159959d1a1290d5609ecf3f1','816fb50b8b027b32c6e0222198b36bca737e66fde4cd4734d4a6676631b0df26','facture',1057,'FA2201-0910','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0910\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:41:52','AMIOT Ismaël',''),(70,'2022-01-04 08:43:03','BILL_VALIDATE',1080.00000000,'c3bb6b491d964d90f681dc7011653e379d9c49cc0fa2c2ce9f17e85c3a6e5866','83b44fa0192762663907896512bd1b469168fcf89a53cf10f3b04043a44cc7d4','facture',1058,'FA2201-0911','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0911\";s:11:\"note_public\";s:18:\"Facture assistance\";}',15,1,0,'2022-01-04 09:43:03','AMIOT Ismaël',''),(71,'2022-01-04 08:43:07','DOC_DOWNLOAD',1080.00000000,'e6ff1a23856d00d9dc444d10e860aec5c41652941c9ded2654c4434813df4c32','cb31bdb15c015472eaa2edd9c05738625ea2cd7508e01109322e9f8d150d91c7','facture',1058,'FA2201-0911','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0911\";s:11:\"note_public\";s:18:\"Facture assistance\";}',15,1,0,'2022-01-04 09:43:07','AMIOT Ismaël',''),(72,'2022-01-04 08:44:07','BILL_VALIDATE',156.00000000,'b1d1833ff6c0ebd10cd10a642dabfa4991bbe18d6cfc2e62347de3bba636f38b','11534b50c7d8ce2225d825d69f6c18fa4ec28e8d23b871f9aac06bee815a5cce','facture',1059,'FA2201-0912','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:130;s:9:\"total_tva\";d:26;s:9:\"total_ttc\";d:156;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0912\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:44:07','AMIOT Ismaël',''),(73,'2022-01-04 08:44:11','DOC_DOWNLOAD',156.00000000,'7009872c88e4249ba4f4d43439b831ad0bf1f2b3eb4587cfba84175f6d695386','37957c044ffaa041b949c24364f53d21261d0b106164b3975b36924be721ed73','facture',1059,'FA2201-0912','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0912\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:44:11','AMIOT Ismaël',''),(74,'2022-01-04 08:44:53','BILL_VALIDATE',135.00000000,'9375a834ff676adc6105df7a0cb401d97337eb03111b1f2a224696b2f58dd601','89f4b1a6a15c4ecbf89d0d8b1443621e169ec258f29bcfe88db59b19b05867df','facture',1060,'FA2201-0913','2022-01-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641164400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:112.5;s:9:\"total_tva\";d:22.5;s:9:\"total_ttc\";d:135;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0913\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:44:53','AMIOT Ismaël',''),(75,'2022-01-04 08:44:56','DOC_DOWNLOAD',135.00000000,'a6a374a44b43eebbde1820b4edf2825b20746f28cc28e8c420ac322ca5835cf7','557306780bc33a86a9d7e1e375d90560970a949c564663768094d534020b3940','facture',1060,'FA2201-0913','2022-01-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641164400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0913\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:44:55','AMIOT Ismaël',''),(76,'2022-01-04 08:45:42','BILL_VALIDATE',600.00000000,'da08ffd1e2dedf9e7bcfe0b80938838697d6613b32b206e0148834f184701cd2','dec9edbf42c4c8d0afa3f97b8636e52d8bb158b65ce8a33a1738ee2db041821e','facture',1061,'FA2201-0914','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0914\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:45:42','AMIOT Ismaël',''),(77,'2022-01-04 08:45:44','DOC_DOWNLOAD',600.00000000,'8e93e5917fe0c5d89d99e74df2e3bac0ec1f8fd056c2d6443facd94e2fb71fc9','d59df5f0426cdd8b2c16fae5d7314eaf1844e394760214fe104d2365010791de','facture',1061,'FA2201-0914','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0914\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:45:44','AMIOT Ismaël',''),(78,'2022-01-04 08:48:31','BILL_VALIDATE',1260.00000000,'4649a53e24eb4a059d1ccabd03b503920abd1bbb76166696e21dcaa32ef18456','053477e0b7e510d6a8a0f82c521b2c705d515159badb9349f9d95d8de0b29f47','facture',1062,'FA2201-0915','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1050;s:9:\"total_tva\";d:210;s:9:\"total_ttc\";d:1260;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1050.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"210.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1260.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1050.00000000\";s:9:\"total_tva\";s:12:\"210.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1260.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0915\";s:11:\"note_public\";s:37:\"Lycée Déodat - Facture d\'assistance\";}',15,1,0,'2022-01-04 09:48:31','AMIOT Ismaël',''),(79,'2022-01-04 08:48:34','DOC_DOWNLOAD',1260.00000000,'525c93bbd66404a292279b5588ede3941fbc6740ee83ca12b06a6207785f537d','6dd2c1de150a3c180232cfef094a8945d6b31cd6db1a936f0d430203700ee390','facture',1062,'FA2201-0915','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1050.00000000\";s:9:\"total_tva\";s:12:\"210.00000000\";s:9:\"total_ttc\";s:13:\"1260.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1050.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"210.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1260.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1050.00000000\";s:9:\"total_tva\";s:12:\"210.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1260.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0915\";s:11:\"note_public\";s:37:\"Lycée Déodat - Facture d\'assistance\";}',15,1,0,'2022-01-04 09:48:34','AMIOT Ismaël',''),(80,'2022-01-04 08:49:05','BILL_VALIDATE',1080.00000000,'34a1617d703b01c9cae5ab3e870e4af38c6e65a4745547c985218e0d525a0976','62a9f9b920e734d682adf951bc0da3476096e96afaad0ead082fbe884c36663f','facture',1063,'FA2201-0916','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0916\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:49:05','AMIOT Ismaël',''),(81,'2022-01-04 08:49:13','DOC_DOWNLOAD',1080.00000000,'2b8f41339ac5b667423622c5e0d852df053594f61e6ffbd58f9a0a3b725c692b','2579a6c491de54de45dd0e8f017b9830903973919acbc25e98230479e12eb67f','facture',1063,'FA2201-0916','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0916\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:49:13','AMIOT Ismaël',''),(82,'2022-01-04 08:49:52','BILL_VALIDATE',1080.00000000,'6fabb698b3d6ba0d81a7ea2d52667dd43d9017104393f32dcc04d2356d75e86b','d7ce5f56a992b8b42dcb8f435c630979cc70bad412cec02645741cd676c52c14','facture',1064,'FA2201-0917','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0917\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:49:52','AMIOT Ismaël',''),(83,'2022-01-04 08:49:55','DOC_DOWNLOAD',1080.00000000,'543bc1d17c3a7d5981910061eed7520822e067d31bdecad82935429a29feb49b','eea1c4efe9b5c44e2e068076bfeb6fdc0634ebe18157fa23c1f81af3d11fce5a','facture',1064,'FA2201-0917','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0917\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:49:55','AMIOT Ismaël',''),(84,'2022-01-04 08:52:28','BILL_VALIDATE',486.00000000,'d36d0b2ef8081ce037f9e0e541b1b2d65c091dcc133c20135317cf2bd0a577c3','474e5280c7db523ef8ff0cb55f97a4e7498f3e2bb4abe12edfca2f76432853ac','facture',1065,'FA2201-0918','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:405;s:9:\"total_tva\";d:81;s:9:\"total_ttc\";d:486;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"405.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"81.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"486.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0918\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:52:28','AMIOT Ismaël',''),(85,'2022-01-04 08:53:16','DOC_DOWNLOAD',486.00000000,'4af41d89179ee1f58bb09fe3815edddc4da7a5f00fbbe9422a7ad15381d0d412','833649ddc8b7daa6701df84d9bc425d9c305204ec285f84d003cc2519d6c99b7','facture',1065,'FA2201-0918','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"405.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"81.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"486.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0918\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:53:16','AMIOT Ismaël',''),(86,'2022-01-04 08:54:07','BILL_VALIDATE',1080.00000000,'33013b84ff565823b959ced57355cfe76154ea77580f6050a802ee6baaaad0c2','741514cbac538daad242b33e0fc1c896c8925b43c7d1dc7f9d34705ef5fc2ca2','facture',1066,'FA2201-0919','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0919\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-01-04 09:54:07','AMIOT Ismaël',''),(87,'2022-01-04 08:54:10','DOC_DOWNLOAD',1080.00000000,'fa6a6c94269beac65f6069b8b868ccb64dbcbef6c65fe511ee674deba4c58613','f3ae0669099c83da9778fe631c11ff5c45c850fe1a69080449235f5163c0086f','facture',1066,'FA2201-0919','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0919\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-01-04 09:54:10','AMIOT Ismaël',''),(88,'2022-01-04 08:54:54','BILL_VALIDATE',2856.00000000,'28bf51d5ede469a6d45c62c668d390dc665175bceea62d8ac80bc0b47cc05e11','0d7b6fe3f37d9fd86016221e10c61874309b951e872353165033496141c432e6','facture',1067,'FA2201-0920','2022-01-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640991600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2380;s:9:\"total_tva\";d:476;s:9:\"total_ttc\";d:2856;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2380.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"476.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2856.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0920\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:54:54','AMIOT Ismaël',''),(89,'2022-01-04 08:55:49','DOC_DOWNLOAD',2856.00000000,'027a1ded5f5f8c87f66204e861fa060544b772ca1cdf91bfc7e5942066b19daa','ebbb93212f1f62245fb2339551b59fa13960945f5a3a1de81cbb791cfa3eb24a','facture',1067,'FA2201-0920','2022-01-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640991600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2380.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"476.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2856.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0920\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 09:55:49','AMIOT Ismaël',''),(90,'2022-01-04 08:58:22','BILL_VALIDATE',300.00000000,'b6bd266f562ffbe779dec4c33783d74602949707600540d20b33ca5a4110d31f','2f3d0d5e26d15b59d9d747fa8e2390e8432b83987b8eb59f5298f3d3dfeeeca0','facture',1068,'FA2201-0921','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0921\";s:11:\"note_public\";s:18:\"Facture assistance\";}',15,1,0,'2022-01-04 09:58:22','AMIOT Ismaël',''),(91,'2022-01-04 08:58:26','DOC_DOWNLOAD',300.00000000,'48e490d37f59566081e33994b70b81f8e09c6593d8d6eff3e2e04d92443cfffa','5bc7c125e29339b15c569ac41f2582131d87a4cc3a8899c5c337854fde852726','facture',1068,'FA2201-0921','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0921\";s:11:\"note_public\";s:18:\"Facture assistance\";}',15,1,0,'2022-01-04 09:58:26','AMIOT Ismaël',''),(92,'2022-01-04 08:58:54','BILL_VALIDATE',515.20000000,'2aa4b27f3cbf9f7602e3784b8ec9d89bf0baec2c318e15054acda820c926a9cd','b9f9223165c361a0742774a42aa8c675647b522f17f09d89a3aae5e06975eeba','facture',1069,'FA2201-0922','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:429.32999999999998;s:9:\"total_tva\";d:85.870000000000005;s:9:\"total_ttc\";d:515.20000000000005;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"429.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"85.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"515.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0922\";s:11:\"note_public\";s:52:\"FACTURE MENSUELLE - Suivi d\'exécution et assistance\";}',15,1,0,'2022-01-04 09:58:54','AMIOT Ismaël',''),(93,'2022-01-04 08:58:56','DOC_DOWNLOAD',515.20000000,'1515320441c0c0ce683b87f5d5cb5cf4a25dd209180e8acef8f89c9e29799b0e','39cd53fbebbf03fca3b786963addc628f64eeb13d6333c2ad5ce490fb3614c0d','facture',1069,'FA2201-0922','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"429.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"85.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"515.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0922\";s:11:\"note_public\";s:52:\"FACTURE MENSUELLE - Suivi d\'exécution et assistance\";}',15,1,0,'2022-01-04 09:58:56','AMIOT Ismaël',''),(94,'2022-01-04 09:00:12','BILL_VALIDATE',648.00000000,'b5f0605ad6d011436a034df4a0ef70c431338b2a9401add31cf92ca221ca2b04','f179960c997ccdbbb2970d1a2dad47c8bda176ba2f9fbab3d63ba12a9e3eb813','facture',1070,'FA2201-0923','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:540;s:9:\"total_tva\";d:108;s:9:\"total_ttc\";d:648;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"540.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"108.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"648.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0923\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 10:00:12','AMIOT Ismaël',''),(95,'2022-01-04 09:00:15','DOC_DOWNLOAD',648.00000000,'5e12d87018668d192d9e0df21d27acc8469df68a27ee895b716b7b7428c7f0f5','1f05474d567fcaf8a2a514a68b6a025e8af1c1a89a11276897308f35fc127496','facture',1070,'FA2201-0923','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"540.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"108.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"648.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0923\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 10:00:15','AMIOT Ismaël',''),(96,'2022-01-04 09:02:50','BILL_VALIDATE',720.00000000,'9f4ff324fa0f041e3f8f237fc0cfcf309d8ae6362a579fcc170ad87dae50c03f','4ffdb9cfc11c37423e04c467878f40ee924710d30a30018defb6229ad84c9182','facture',1071,'FA2201-0924','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:600;s:9:\"total_tva\";d:120;s:9:\"total_ttc\";d:720;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0924\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 10:02:50','AMIOT Ismaël',''),(97,'2022-01-04 09:02:54','DOC_DOWNLOAD',720.00000000,'1924db682bcf6118a75282bfad077131dcfa05901f554da28925822da87afada','52d08491ff17d2785cfad517a1cd926a84728b7d1ec15c3ce9429ebd6315f69e','facture',1071,'FA2201-0924','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0924\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 10:02:54','AMIOT Ismaël',''),(98,'2022-01-04 09:03:39','BILL_VALIDATE',912.00000000,'fa0d893ba2419b9a4e6efb01f4bbb1c09155ce3ebd3c59ca8c668d612d7f5d9e','871318d7b9a131300a3ad03eb385425183c2872874462760d343ad9b2be57292','facture',1072,'FA2201-0925','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0925\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 10:03:39','AMIOT Ismaël',''),(99,'2022-01-04 09:03:42','DOC_DOWNLOAD',912.00000000,'79282d7fe508e5acd8587e8de382ca7a1a39c1dfb4a4913d46e59bfc4751f201','72ed4ce3236eee8fa6374228f3619fed6370a7954542e2b7df844afd7e6b9ba2','facture',1072,'FA2201-0925','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0925\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 10:03:42','AMIOT Ismaël',''),(100,'2022-01-04 09:04:02','BILL_VALIDATE',414.00000000,'23313ea916636a09f63c32c9ffd9988227b8230e6c0f69247c679a044687c3e6','7ea9ed1b9c20e231b6c885f289aa823fe1ff3189d8d6b700c5be0b7514ca3d5a','facture',1073,'FA2201-0926','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:17:\"13 rue de Belfort\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:345;s:9:\"total_tva\";d:69;s:9:\"total_ttc\";d:414;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"345.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"69.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"414.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0926\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 10:04:02','AMIOT Ismaël',''),(101,'2022-01-04 09:04:04','DOC_DOWNLOAD',414.00000000,'da06a42840bab70fa24f6d6ec8fa4d8a9ae2f1754c0054ecc4e2de72cdf4aa06','23fc380b8359f636a49e2c6643a269620b93b1ecb7ae9f629609540a7e971a19','facture',1073,'FA2201-0926','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:17:\"13 rue de Belfort\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"345.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"69.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"414.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0926\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 10:04:04','AMIOT Ismaël',''),(102,'2022-01-04 10:50:13','DOC_DOWNLOAD',486.00000000,'be5751ac8a4f8fc4379dfc65e14fe012c87d0181c8e8b23b1580c28f577433c6','8a86a8f48426365b4146d1fefb12c8146f966bb73f380940af74efe59cbcaed2','facture',888,'FA2108-0764','2021-08-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1628028000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"405.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"81.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"486.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2108-0764\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 11:50:13','AMIOT Ismaël',''),(103,'2022-01-04 10:51:18','DOC_DOWNLOAD',162.00000000,'9019aba6f2f332ef03a27737e9b5fb0877a14bb0d4e932e4a8c662739be2e1ea','10b811bf3e82085265574fd9fde8fefbbec66f9ae45fc983cd543decf7170918','facture',981,'FA2111-0853','2021-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1635980400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"135.00000000\";s:9:\"total_tva\";s:11:\"27.00000000\";s:9:\"total_ttc\";s:12:\"162.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"135.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"27.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"162.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"135.00000000\";s:9:\"total_tva\";s:11:\"27.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"162.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2111-0853\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 11:51:18','AMIOT Ismaël',''),(104,'2022-01-04 10:51:21','DOC_DOWNLOAD',162.00000000,'9b665a3f8a2c4bfe7df2e88feed6621bf30165e6c5e81d0e6398da14f5ad0538','f3a11157435d9483c4f7f662dae8b4f8de0eabb8238c6942b635a54752b1d189','facture',1026,'FA2112-0890','2021-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"135.00000000\";s:9:\"total_tva\";s:11:\"27.00000000\";s:9:\"total_ttc\";s:12:\"162.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"135.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"27.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"162.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"135.00000000\";s:9:\"total_tva\";s:11:\"27.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"162.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0890\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-01-04 11:51:21','AMIOT Ismaël',''),(105,'2022-01-04 13:47:54','BILL_VALIDATE',3566.65000000,'87e07f8313f7e502755609bc8e7f83f8169b1c928a6a299635de795cf03e79e8','338972a20cd3f0c8e9f0f3d15a1c52a156cf089fc211b001ba969c4e74196dee','facture',1074,'FA2201-0927','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:19:\"MAIRIE DE CHEYSSIEU\";s:7:\"address\";s:21:\"94, route de la Brula\";s:3:\"zip\";s:5:\"38550\";s:4:\"town\";s:9:\"CHEYSSIEU\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474849207\";s:5:\"email\";s:27:\"mairie.cheyssieu@wanadoo.fr\";s:7:\"idprof1\";s:9:\"213801012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-5\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2972.21;s:9:\"total_tva\";d:594.44000000000005;s:9:\"total_ttc\";d:3566.6500000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2972.21000000\";s:23:\"multicurrency_total_tva\";s:12:\"594.44000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3566.65000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2972.21000000\";s:9:\"total_tva\";s:12:\"594.44000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3566.65000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0927\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-01-04 14:47:54','BOURDON Robert',''),(106,'2022-01-04 13:48:00','DOC_DOWNLOAD',3566.65000000,'a436609f7ad82527737680d4799ac95893ef3bd34dc627d89c9d16b027c193db','685663acb49e2ba7799cbf89d9c5237cd1e5112cc3b483e3cde0750fd0add828','facture',1074,'FA2201-0927','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:19:\"MAIRIE DE CHEYSSIEU\";s:7:\"address\";s:21:\"94, route de la Brula\";s:3:\"zip\";s:5:\"38550\";s:4:\"town\";s:9:\"CHEYSSIEU\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474849207\";s:5:\"email\";s:27:\"mairie.cheyssieu@wanadoo.fr\";s:7:\"idprof1\";s:9:\"213801012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-5\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2972.21000000\";s:9:\"total_tva\";s:12:\"594.44000000\";s:9:\"total_ttc\";s:13:\"3566.65000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2972.21000000\";s:23:\"multicurrency_total_tva\";s:12:\"594.44000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3566.65000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2972.21000000\";s:9:\"total_tva\";s:12:\"594.44000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3566.65000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0927\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-01-04 14:48:00','BOURDON Robert',''),(107,'2022-01-04 14:28:13','BILL_VALIDATE',6682.18000000,'ea3db5a51a6c9be19abbc6ffec322371a0714b2347e36e64b8af19d3718b152a','9f2cc7681e34f215cd0b0def390acd39dcdcc7062fd8bd0e56b3b2fbb3412cbc','facture',1075,'FA2201-0928','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:24:\"MAIRIE DE BOURG D\'OISANS\";s:7:\"address\";s:13:\"1 rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0972994107\";s:7:\"idprof1\";s:9:\"213800527\";s:7:\"idprof2\";s:14:\"21380052700011\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0217\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5568.4799999999996;s:9:\"total_tva\";d:1113.7;s:9:\"total_ttc\";d:6682.1800000000003;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5568.48000000\";s:23:\"multicurrency_total_tva\";s:13:\"1113.70000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6682.18000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5568.48000000\";s:9:\"total_tva\";s:13:\"1113.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6682.18000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0928\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-01-04 15:28:13','BOURDON Robert',''),(108,'2022-01-04 14:28:17','DOC_DOWNLOAD',6682.18000000,'0d60b386589eaff7733df00500b939e92db7fcacf13dad5ce10655e7db1573b7','17dd732061eca920fde4c5a2160a1156ebf81933de03135a5faa52b9c5e4c394','facture',1075,'FA2201-0928','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:24:\"MAIRIE DE BOURG D\'OISANS\";s:7:\"address\";s:13:\"1 rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0972994107\";s:7:\"idprof1\";s:9:\"213800527\";s:7:\"idprof2\";s:14:\"21380052700011\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0217\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5568.48000000\";s:9:\"total_tva\";s:13:\"1113.70000000\";s:9:\"total_ttc\";s:13:\"6682.18000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5568.48000000\";s:23:\"multicurrency_total_tva\";s:13:\"1113.70000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6682.18000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5568.48000000\";s:9:\"total_tva\";s:13:\"1113.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6682.18000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0928\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-01-04 15:28:17','BOURDON Robert',''),(109,'2022-01-04 14:36:23','PAYMENT_CUSTOMER_CREATE',600.00000000,'af4687531c96c84df758df4975ea13ea39b5f81d368186ecaa37a65ffdd0ed9b','bcddbca432020b16c9c9469738baa0720757d307edf3be01779f715fdedcaa5e','payment',885,'','2022-01-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1641294000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0914\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:600;}',1,1,0,'2022-01-04 15:36:23','BOURDON Robert',''),(110,'2022-01-04 14:49:22','PAYMENT_CUSTOMER_CREATE',1674.00000000,'d621453ef620dbce0af9488c1fe3d5afb6bef1acbc96a20a595ef74c83dff4d8','f04dfefc74aacad8e88d317415b87a53dec1a3ce0a098a19a3b19896767f3805','payment',886,'','2021-11-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1636023600;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1674\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1635980400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2111-0854\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:1674;}',1,1,0,'2022-01-04 15:49:22','BOURDON Robert',''),(111,'2022-01-05 08:01:40','PAYMENT_CUSTOMER_CREATE',156.00000000,'e6b258d2ed5fafa7b0091a7b920ebb17167286d28c54c4204c3d9849156f58be','319e16a90cd21bdc29965786ac1cd505fafbb9beb6a3af82c07652644615c30e','payment',887,'','2022-01-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1641380400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"156\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0912\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:156;}',1,1,0,'2022-01-05 09:01:40','BOURDON Robert',''),(112,'2022-01-05 08:02:06','PAYMENT_CUSTOMER_CREATE',300.00000000,'13b53477fefef265ac1a72c2c06ac49af3288e8b65f547dbbb7dd533254b94aa','8e8960130a1a85ae6128aefd1ab7f751bf38e838930333ee4cdfe244d3fa9d36','payment',888,'','2022-01-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1641380400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0910\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-01-05 09:02:06','BOURDON Robert',''),(113,'2022-01-05 08:03:07','PAYMENT_CUSTOMER_CREATE',3300.00000000,'3bb6eb71de26cfb9ebf5ac4e926cc74f1a1dd4ecd319129ac5ddd96d5f50b1ad','e6fc5395ebc6087983ca5eec2dd407c467ef7a2ebac9bfcc47336e6880b9d934','payment',889,'','2022-01-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1641380400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3300\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1634594400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2750.00000000\";s:9:\"total_tva\";s:12:\"550.00000000\";s:9:\"total_ttc\";s:13:\"3300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2110-0844\";}}}s:6:\"amount\";i:3300;}',1,1,0,'2022-01-05 09:03:07','BOURDON Robert',''),(114,'2022-01-05 15:20:16','DOC_DOWNLOAD',15084.00000000,'04681622863fa3ddb5c4edac3aeef1b1eef3e18d38fde5306c21a5146661dd36','ee9ce585403a6ac6d5dd268ad47a9d896dd53d73d4fa25afacf8d5a435309a21','facture',186,'FA1803-0150','2018-03-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1519858800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"12570.00000000\";s:9:\"total_tva\";s:13:\"2514.00000000\";s:9:\"total_ttc\";s:14:\"15084.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"12570.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2514.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"15084.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"12570.00000000\";s:9:\"total_tva\";s:13:\"2514.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"15084.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA1803-0150\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',4,1,0,'2022-01-05 16:20:16','GUILBAUD Jennifer',''),(115,'2022-01-05 16:30:11','PAYMENT_CUSTOMER_CREATE',3300.00000000,'2bfdf72d3344f12d13b755accf6717d12a74170db72aa427edacd349e912844b','e72a5f4f5e7261e30ffdf73a2b05f4d82a48c04418b75d1c706094c13156043a','payment',890,'','2022-01-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1641380400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3300\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1634594400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2750.00000000\";s:9:\"total_tva\";s:12:\"550.00000000\";s:9:\"total_ttc\";s:13:\"3300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2110-0843\";}}}s:6:\"amount\";i:3300;}',1,1,0,'2022-01-05 17:30:11','BOURDON Robert',''),(116,'2022-01-05 16:49:19','DOC_DOWNLOAD',2336.40000000,'dde2f950fb670ebbbfffc915bcc09d01639de2787ee6cf5d26383553299ff83f','6af62463bb776060a1252df0bd8c6ed6567daf89c97cc5d82f8a10f30a52634c','facture',1006,'FA2112-0872','2021-12-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638313200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1947.00000000\";s:9:\"total_tva\";s:12:\"389.40000000\";s:9:\"total_ttc\";s:13:\"2336.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1947.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"389.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2336.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1947.00000000\";s:9:\"total_tva\";s:12:\"389.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2336.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0872\";}',1,1,0,'2022-01-05 17:49:19','BOURDON Robert',''),(117,'2022-01-06 14:47:38','DOC_DOWNLOAD',10800.00000000,'e3e62076645b6678ff03768e1dcef5a5155bd872146c6709f9f0d6b6d98caa33','1b8c6633dff748b5cb3dab804086c7fb792ae393318c41cd931203fb23a91766','facture',67,'FA1608-0048','2016-08-16 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:5:\"IGREC\";s:7:\"address\";s:15:\"3 rue du Temple\";s:3:\"zip\";s:5:\"31460\";s:4:\"town\";s:7:\"CARAMAN\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562186411\";s:7:\"idprof1\";s:9:\"389691429\";s:7:\"idprof3\";s:5:\"8291Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"201620.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:7:\"PRB0141\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1471298400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9000.00000000\";s:9:\"total_tva\";s:13:\"1800.00000000\";s:9:\"total_ttc\";s:14:\"10800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":14:{s:22:\"multicurrency_total_ht\";s:10:\"0.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"0.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9000.00000000\";s:9:\"total_tva\";s:13:\"1800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"10800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA1608-0048\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-01-06 15:47:38','BOURDON Robert',''),(118,'2022-01-06 15:39:37','PAYMENT_CUSTOMER_CREATE',360.00000000,'e14cfdf867aca673ab7760e41818cd55e6ab6d357b0114e2c8c1cc775b7bbce9','185b8d3991a60b00e5cb6675aa10dade5ca7619eeedb6a78fab03ad16a1504b1','payment',891,'','2022-01-06 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1641466800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0875\";s:11:\"note_public\";s:18:\"Facture assistance\";}}}s:6:\"amount\";i:360;}',1,1,0,'2022-01-06 16:39:37','BOURDON Robert',''),(119,'2022-01-07 07:43:09','PAYMENT_CUSTOMER_CREATE',5760.00000000,'15f689d326e22ec2dee0f65146fd2e3719191470c5febaf06ed7b079e450bb56','970dc59d64c59aed35dd4dad6f8a9d131290125f0d3cdb0d65f29bff4432fd9e','payment',892,'','2022-01-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"HÔPITAL PRIVÉ D\'AMBÉRIEU\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:15:\"En Pragnat Nord\";s:3:\"zip\";s:5:\"01500\";s:4:\"town\";s:18:\"AMBÉRIEU EN BUGEY\";s:10:\"state_code\";s:2:\"01\";s:5:\"phone\";s:10:\"0474389595\";s:7:\"idprof1\";s:9:\"811571447\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"30000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0301\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1641553200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"5760\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"HÔPITAL PRIVÉ D\'AMBÉRIEU\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:15:\"En Pragnat Nord\";s:3:\"zip\";s:5:\"01500\";s:4:\"town\";s:18:\"AMBÉRIEU EN BUGEY\";s:10:\"state_code\";s:2:\"01\";s:5:\"phone\";s:10:\"0474389595\";s:7:\"idprof1\";s:9:\"811571447\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"30000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0301\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1630274400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2108-0779\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:5760;}',1,1,0,'2022-01-07 08:43:09','BOURDON Robert',''),(120,'2022-01-07 07:44:15','PAYMENT_CUSTOMER_CREATE',17294.40000000,'4f753f3f3f717154cbd020486fce6dd1be4cd632015da028db1cd80bae83ba88','9085d3d497f1138af50a8aacd1c2814962980412d721b9e3d2e10592d1285a90','payment',893,'','2022-01-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1641553200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"17294.4\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1639090800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"14412.00000000\";s:9:\"total_tva\";s:13:\"2882.40000000\";s:9:\"total_ttc\";s:14:\"17294.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0895\";s:11:\"note_public\";s:24:\"FACTURE APPORT D\'AFFAIRE\";}}}s:6:\"amount\";d:17294.400000000001;}',1,1,0,'2022-01-07 08:44:15','BOURDON Robert',''),(121,'2022-01-07 09:10:15','DOC_DOWNLOAD',27000.00000000,'44ee3357b62aed67e200f3257c27bf8c3ec74d1b18a0a615a08ecbf08715016b','ca5fcf1d3eb1ef774900a8ab6e28cb6aefec6c2f1ac7906edc25294f2c55a762','facture',705,'FA2011-0600','2020-11-19 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1605740400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"22500.00000000\";s:9:\"total_tva\";s:13:\"4500.00000000\";s:9:\"total_ttc\";s:14:\"27000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"22500.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"4500.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"27000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"22500.00000000\";s:9:\"total_tva\";s:13:\"4500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"27000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2011-0600\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-01-07 10:10:15','AMIOT Ismaël',''),(122,'2022-01-07 09:12:10','DOC_DOWNLOAD',27000.00000000,'f7c1450d9c99db3a11dba9cc6c43f0776bacff0c45c57df19db23c5868ed2277','afd775fbcaba212df7e8e73ee27d9965692499ac93477dcc54a4f57037d25196','facture',705,'FA2011-0600','2020-11-19 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1605740400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"22500.00000000\";s:9:\"total_tva\";s:13:\"4500.00000000\";s:9:\"total_ttc\";s:14:\"27000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"22500.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"4500.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"27000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"22500.00000000\";s:9:\"total_tva\";s:13:\"4500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"27000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2011-0600\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-01-07 10:12:10','AMIOT Ismaël',''),(123,'2022-01-07 15:02:19','PAYMENT_CUSTOMER_CREATE',720.00000000,'0d3dd6e2901f97a45281137b1b2bdec186d6ec873859b5193817dc29fb8872ee','1c92842fee238e8a92ddc0736ade0779253b1207a53befff4eba3c47615cff82','payment',894,'','2022-01-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1641553200;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1635980400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2111-0852\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0880\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:720;}',1,1,0,'2022-01-07 16:02:19','BOURDON Robert',''),(124,'2022-01-10 07:47:04','PAYMENT_CUSTOMER_CREATE',300.00000000,'f98f21928cc5bad98bb1f0d797d1ba84092e68a299097523c5bec840739d4939','a51d47bfa9b32baaf0cea46bee1b9a45c13db1dc72b02be9ba478cca981ce70a','payment',895,'','2022-01-10 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1641812400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0921\";s:11:\"note_public\";s:18:\"Facture assistance\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-01-10 08:47:04','BOURDON Robert',''),(125,'2022-01-10 07:47:52','PAYMENT_CUSTOMER_CREATE',300.00000000,'32e47b5f45cd5f3122a2fdd96d0dd113aedacd363595a2e35c61c5419fc53a8f','f93b4493c073047389a5b79fdd4638218028e75f9d2936b6b5c8aae511900a23','payment',896,'','2021-12-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1638615600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0882\";s:11:\"note_public\";s:18:\"Facture assistance\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-01-10 08:47:52','BOURDON Robert',''),(126,'2022-01-10 07:51:48','PAYMENT_CUSTOMER_CREATE',648.00000000,'9642ab4a10fcf55c00b09b26f6b9fd122aae47c6fd06b2ad24452ea7937a5799','a4a6bf74dbedbfcbab0fc0d4dc088884a43eac30f853dbaac119eda66a05fccd','payment',897,'','2022-01-10 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1641812400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"162\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"135.00000000\";s:9:\"total_tva\";s:11:\"27.00000000\";s:9:\"total_ttc\";s:12:\"162.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0890\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"486\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0918\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:648;}',1,1,0,'2022-01-10 08:51:48','BOURDON Robert',''),(127,'2022-01-10 09:03:02','DOC_DOWNLOAD',2217.70000000,'e4749cbbcd9be9dbe932a05fdc2f01deeeecebc082ec0e5488f9083992a8f326','b13e917552bbe146c8199f965a98fadcab010ed74c370c31ba99c85163f1d349','facture',994,'FA2111-0864','2021-11-18 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE LES CÈDRES\";s:7:\"address\";s:19:\"Impasse les Cèdres\";s:3:\"zip\";s:5:\"19100\";s:4:\"town\";s:5:\"BRIVE\";s:10:\"state_code\";s:2:\"19\";s:5:\"phone\";s:10:\"0826300888\";s:7:\"idprof1\";s:9:\"677220402\";s:7:\"idprof2\";s:14:\"67722040200015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1730250.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:9:\"BDC211119\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1637190000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1848.08000000\";s:9:\"total_tva\";s:12:\"369.62000000\";s:9:\"total_ttc\";s:13:\"2217.70000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1848.08000000\";s:23:\"multicurrency_total_tva\";s:12:\"369.62000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2217.70000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1848.08000000\";s:9:\"total_tva\";s:12:\"369.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2217.70000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2111-0864\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES OPEX - PHASE 2\";}',2,1,0,'2022-01-10 10:03:02','PAROUTI Romain',''),(128,'2022-01-12 10:08:05','BILL_VALIDATE',3600.00000000,'a15f3b05844c4eeea8776588a88651184fbd3f77ea106829a2077bdddc407ae9','8c4544a75fe400d6f0b973b1c5c6deec7b513726869d93b0548aee2af74ec42a','facture',1076,'FA2201-0929','2022-01-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:22:\"MAIRIE DE SAINTE FEYRE\";s:7:\"address\";s:20:\"5 Place de la Mairie\";s:3:\"zip\";s:5:\"23000\";s:4:\"town\";s:12:\"SAINTE FEYRE\";s:5:\"phone\";s:10:\"0555800017\";s:5:\"email\";s:26:\"secretariat@saintefeyre.fr\";s:7:\"idprof1\";s:9:\"212319305\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641942000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3000;s:9:\"total_tva\";d:600;s:9:\"total_ttc\";d:3600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"600.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0929\";}',4,1,0,'2022-01-12 11:08:05','GUILBAUD Jennifer',''),(129,'2022-01-12 10:08:12','DOC_DOWNLOAD',3600.00000000,'66924380196b84f8c9e534a58ac066c356b95c6f14dcd8953ba89b4ddb5208d5','0b2302a147fea0897d81a7421c6d114566300a27a8f9018fe37142928fc18aa1','facture',1076,'FA2201-0929','2022-01-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:22:\"MAIRIE DE SAINTE FEYRE\";s:7:\"address\";s:20:\"5 Place de la Mairie\";s:3:\"zip\";s:5:\"23000\";s:4:\"town\";s:12:\"SAINTE FEYRE\";s:5:\"phone\";s:10:\"0555800017\";s:5:\"email\";s:26:\"secretariat@saintefeyre.fr\";s:7:\"idprof1\";s:9:\"212319305\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641942000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"600.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0929\";}',4,1,0,'2022-01-12 11:08:12','GUILBAUD Jennifer',''),(130,'2022-01-12 11:09:41','BILL_VALIDATE',1080.00000000,'3c814c26912ed0f4ec8fb79f3216eb876200c2dae8c86b75bdf0598a96be2fe8','81b260340e4a37210ed3e94ad5af490a80d4db4a114b0c3f1341552ca1d6b6f9','facture',1049,'FA2201-0930','2022-01-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641164400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0930\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-01-12 12:09:41','DELAMARE Alice',''),(131,'2022-01-12 11:09:44','DOC_DOWNLOAD',1080.00000000,'eb0396f73462951141dcca59fe8601778a35ddcf06d0a98058ac9a07216bb1ea','3545fcd93ca588a19b9158e0021e88c253a3214cfd390532d8519ff985043185','facture',1049,'FA2201-0930','2022-01-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641164400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0930\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-01-12 12:09:44','DELAMARE Alice',''),(132,'2022-01-12 11:10:33','BILL_VALIDATE',1080.00000000,'ea9c0fd542aae056db84ef53667f68307d4fdddebd75d2387bf7024d00830790','9c0c0cb28ed13f6d531c3f65c0b847557ad5b3d4919be92217cc50c8b2754e31','facture',1049,'FA2201-0930','2022-01-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641164400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0930\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-01-12 12:10:33','DELAMARE Alice',''),(133,'2022-01-12 11:10:35','DOC_DOWNLOAD',1080.00000000,'bca7c4d2dc1aa5d2458f4abca0030425ba267e6e23ab990597373b36828b3e31','34a3d8c17dfa6f098e098358ceaca32f171e12ee646c77b3fac50d9c96d3a796','facture',1049,'FA2201-0930','2022-01-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641164400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0930\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-01-12 12:10:35','DELAMARE Alice',''),(134,'2022-01-12 13:49:42','PAYMENT_CUSTOMER_CREATE',360.00000000,'60befc316101f878b860412a7b7e4e04c8e69c12e831967fc4edd452f5de74a1','39718d0ebe3142163d49e1ab22601c8e7d1a41bd293932bc52a064e847f41d61','payment',898,'','2021-12-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1638615600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0883\";s:11:\"note_public\";s:32:\"FACTURE TRIMESTRIELLE ASSISTANCE\";}}}s:6:\"amount\";i:360;}',1,1,0,'2022-01-12 14:49:42','BOURDON Robert',''),(135,'2022-01-14 07:48:11','PAYMENT_CUSTOMER_CREATE',1440.00000000,'e21c4e62c521a44508e0eda3b742fa975e14b7c1c870dbe2f2f9bc6647afce18','cb4ea6690ca3992e8a858f1528640407d0cd819f877771c270eba81a5f57cd01','payment',899,'','2022-01-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"HÔPITAL PRIVÉ D\'AMBÉRIEU\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:15:\"En Pragnat Nord\";s:3:\"zip\";s:5:\"01500\";s:4:\"town\";s:18:\"AMBÉRIEU EN BUGEY\";s:10:\"state_code\";s:2:\"01\";s:5:\"phone\";s:10:\"0474389595\";s:7:\"idprof1\";s:9:\"811571447\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"30000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0301\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1642158000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1440\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"HÔPITAL PRIVÉ D\'AMBÉRIEU\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:15:\"En Pragnat Nord\";s:3:\"zip\";s:5:\"01500\";s:4:\"town\";s:18:\"AMBÉRIEU EN BUGEY\";s:10:\"state_code\";s:2:\"01\";s:5:\"phone\";s:10:\"0474389595\";s:7:\"idprof1\";s:9:\"811571447\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"30000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0301\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1630274400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2108-0779\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:1440;}',1,1,0,'2022-01-14 08:48:11','BOURDON Robert',''),(136,'2022-01-18 05:42:22','PAYMENT_CUSTOMER_CREATE',912.00000000,'d00e9375dbccb021caf32ceac664c2d4b8cf284ca09e5da9d0fb82a889f88c4e','1f001b11d517df1c9d749c92d43b3e7e51a3833ca9312d8bfb3eef0ea6091859','payment',900,'','2022-01-18 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1642503600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0887\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:912;}',1,1,0,'2022-01-18 06:42:22','BOURDON Robert',''),(137,'2022-01-18 05:43:54','PAYMENT_CUSTOMER_CREATE',11976.00000000,'89cc7533d648337f099073fbfed2aca650cbc75ccf86fb13723b242d1d54d6a3','a6d63e52799efe8a6bfc1c5b4a229559db76d5fa87ce9d266df8a447c54d4396','payment',901,'','2022-01-18 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1642503600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"11976\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1639695600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9980.00000000\";s:9:\"total_tva\";s:13:\"1996.00000000\";s:9:\"total_ttc\";s:14:\"11976.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0898\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:11976;}',1,1,0,'2022-01-18 06:43:54','BOURDON Robert',''),(138,'2022-01-18 16:48:13','PAYMENT_CUSTOMER_CREATE',7606.80000000,'cc1020f778f8d9698172cde506aa1f025370f988346824235c2241023b79faa2','41ab4b8a89779fb8fe8826b40d7e54c86ab960fec8d6e02997a3194134403b95','payment',902,'','2022-01-18 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:20:\"CLINIQUE DU RENAISON\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:23:\"75 rue Général GIRAUD\";s:3:\"zip\";s:5:\"42300\";s:4:\"town\";s:6:\"ROANNE\";s:10:\"state_code\";s:2:\"42\";s:5:\"phone\";s:10:\"0477443999\";s:7:\"idprof1\";s:9:\"378433627\";s:7:\"idprof2\";s:14:\"37843362700015\";s:7:\"idprof3\";s:5:\"8610Z\";s:9:\"tva_intra\";s:13:\"FR89378433627\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"300000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0303\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1642503600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"7200\";s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:20:\"CLINIQUE DU RENAISON\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:23:\"75 rue Général GIRAUD\";s:3:\"zip\";s:5:\"42300\";s:4:\"town\";s:6:\"ROANNE\";s:10:\"state_code\";s:2:\"42\";s:5:\"phone\";s:10:\"0477443999\";s:7:\"idprof1\";s:9:\"378433627\";s:7:\"idprof2\";s:14:\"37843362700015\";s:7:\"idprof3\";s:5:\"8610Z\";s:9:\"tva_intra\";s:13:\"FR89378433627\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"300000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0303\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1630274400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2108-0778\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"406.8\";s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:20:\"CLINIQUE DU RENAISON\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:23:\"75 rue Général GIRAUD\";s:3:\"zip\";s:5:\"42300\";s:4:\"town\";s:6:\"ROANNE\";s:10:\"state_code\";s:2:\"42\";s:5:\"phone\";s:10:\"0477443999\";s:7:\"idprof1\";s:9:\"378433627\";s:7:\"idprof2\";s:14:\"37843362700015\";s:7:\"idprof3\";s:5:\"8610Z\";s:9:\"tva_intra\";s:13:\"FR89378433627\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"300000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0303\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1634508000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"339.00000000\";s:9:\"total_tva\";s:11:\"67.80000000\";s:9:\"total_ttc\";s:12:\"406.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2110-0838\";s:11:\"note_public\";s:27:\"PARTICIPATION DÉPLACEMENTS\";}}}s:6:\"amount\";d:7606.8000000000002;}',1,1,0,'2022-01-18 17:48:13','BOURDON Robert',''),(139,'2022-01-18 16:54:35','PAYMENT_CUSTOMER_CREATE',2856.00000000,'d4b9a703b88464f834dc4da08ecdf42ca8acc4c19661d11920d24db2b899c6b8','05e146e81868824c97e25df6a8b9d99360f5abf166eb72570253fa188e29985f','payment',903,'','2022-01-18 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1642503600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2856\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1640991600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0920\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:2856;}',1,1,0,'2022-01-18 17:54:35','BOURDON Robert',''),(140,'2022-01-19 17:47:02','DOC_DOWNLOAD',6682.18000000,'da5d731f6b298f3cf1550c89fcb0a4a2a00578fd67c08676b72b3f350a768101','a8e44d09739c7122c4d0183b27799a00bd2548cd418db63fd9ebe22f2710d39b','facture',1075,'FA2201-0928','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:24:\"MAIRIE DE BOURG D\'OISANS\";s:7:\"address\";s:13:\"1 rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0972994107\";s:7:\"idprof1\";s:9:\"213800527\";s:7:\"idprof2\";s:14:\"21380052700011\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0217\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5568.48000000\";s:9:\"total_tva\";s:13:\"1113.70000000\";s:9:\"total_ttc\";s:13:\"6682.18000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5568.48000000\";s:23:\"multicurrency_total_tva\";s:13:\"1113.70000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6682.18000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5568.48000000\";s:9:\"total_tva\";s:13:\"1113.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6682.18000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0928\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',9,1,0,'2022-01-19 18:47:02','ALBOUY Chrystèle',''),(141,'2022-01-19 17:50:59','DOC_DOWNLOAD',3566.65000000,'7f179555055d8d4b7688e791d65d648fe8a9e9264f93b71b876ec12ded56561d','794b68c9a002992163643bc1fef316a15dbb1a3e0ead2c8e44b0bbb7d835d4f8','facture',1074,'FA2201-0927','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:19:\"MAIRIE DE CHEYSSIEU\";s:7:\"address\";s:21:\"94, route de la Brula\";s:3:\"zip\";s:5:\"38550\";s:4:\"town\";s:9:\"CHEYSSIEU\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474849207\";s:5:\"email\";s:27:\"mairie.cheyssieu@wanadoo.fr\";s:7:\"idprof1\";s:9:\"213801012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-5\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2972.21000000\";s:9:\"total_tva\";s:12:\"594.44000000\";s:9:\"total_ttc\";s:13:\"3566.65000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2972.21000000\";s:23:\"multicurrency_total_tva\";s:12:\"594.44000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3566.65000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2972.21000000\";s:9:\"total_tva\";s:12:\"594.44000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3566.65000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0927\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',9,1,0,'2022-01-19 18:50:59','ALBOUY Chrystèle',''),(142,'2022-01-20 13:30:33','PAYMENT_CUSTOMER_CREATE',432.00000000,'5c6de66820347a3b7e3855ca80b27210d64a516be634fde6d3b9a1ba7507d251','6fbad16ad4a034c9e707bb94c9fcc2edd8383ff4c10955a90722309ecff7279d','payment',904,'','2022-01-20 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1642676400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"432\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0878\";s:11:\"note_public\";s:18:\"Facture assistance\";}}}s:6:\"amount\";i:432;}',1,1,0,'2022-01-20 14:30:33','BOURDON Robert',''),(143,'2022-01-21 08:45:56','DOC_DOWNLOAD',3300.00000000,'9593e1bdb33e7cbbe270a908e21ed39cea8a24b0efb3072ee3fb8a76d76d3415','5eb92f3c91eb08c08631ad2a28764be440dbd0f500e3834906c154d6fde6183f','facture',971,'FA2110-0843','2021-10-19 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1634594400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2750.00000000\";s:9:\"total_tva\";s:12:\"550.00000000\";s:9:\"total_ttc\";s:13:\"3300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"550.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2750.00000000\";s:9:\"total_tva\";s:12:\"550.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2110-0843\";}',4,1,0,'2022-01-21 09:45:56','GUILBAUD Jennifer',''),(144,'2022-01-21 09:33:31','PAYMENT_CUSTOMER_CREATE',414.00000000,'a51071604430ca0ae579c1905263fc833672deb84a4b75835d385c6c91cbd703','4bea5f05ee36e432fa1322e37dc7cd4a43a980ec66c440688f02420136b10222','payment',905,'','2022-01-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1642762800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"414\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0926\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:414;}',1,1,0,'2022-01-21 10:33:31','BOURDON Robert',''),(145,'2022-01-21 09:34:29','PAYMENT_CUSTOMER_CREATE',362.34000000,'731643b95206df1f3546ca96c95be3c145dbf66e36c4f99ad54bf39cd6f3e795','80014b659ef878c3abe76a4d74e1dd0c39b5290ea02e422ea460c0cc196b947f','payment',906,'','2022-01-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:16:\"CMC TRONQUIÈRES\";s:7:\"address\";s:27:\"83 avenue Charles de Gaulle\";s:3:\"zip\";s:5:\"15000\";s:4:\"town\";s:8:\"AURILLAC\";s:10:\"state_code\";s:2:\"15\";s:5:\"phone\";s:10:\"0826399942\";s:7:\"idprof1\";s:9:\"389806381\";s:7:\"idprof2\";s:14:\"38980638100015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"40000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"BDC041019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1642762800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"362.34\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:16:\"CMC TRONQUIÈRES\";s:7:\"address\";s:27:\"83 avenue Charles de Gaulle\";s:3:\"zip\";s:5:\"15000\";s:4:\"town\";s:8:\"AURILLAC\";s:10:\"state_code\";s:2:\"15\";s:5:\"phone\";s:10:\"0826399942\";s:7:\"idprof1\";s:9:\"389806381\";s:7:\"idprof2\";s:14:\"38980638100015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"40000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"BDC041019\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"301.95000000\";s:9:\"total_tva\";s:11:\"60.39000000\";s:9:\"total_ttc\";s:12:\"362.34000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0902\";s:11:\"note_public\";s:32:\"FACTURE HONORAIRES OPEX PHASE 3A\";}}}s:6:\"amount\";d:362.33999999999997;}',1,1,0,'2022-01-21 10:34:29','BOURDON Robert',''),(146,'2022-01-21 09:38:25','BILL_VALIDATE',3000.00000000,'744ac9d822ec59ca4acc9074b2759d0fe98215659442deb44198251394f168a5','80da75616d0e0d729b065a129dff48ac0408926fb049f1ef6323398f4130bd8b','facture',1077,'FA2201-0931','2022-01-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1642719600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2500;s:9:\"total_tva\";d:500;s:9:\"total_ttc\";d:3000;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0931\";}',4,1,0,'2022-01-21 10:38:25','GUILBAUD Jennifer',''),(147,'2022-01-21 09:38:29','DOC_DOWNLOAD',3000.00000000,'1afa2dfb654822810121174185ae6c44272f6c430bb5b99d905d241f023f8f72','3a5ff44a1c96086fdf4affd0242b2bbcb23f6a65fb1ca9db21e9253fae8d4231','facture',1077,'FA2201-0931','2022-01-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1642719600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0931\";}',4,1,0,'2022-01-21 10:38:29','GUILBAUD Jennifer',''),(148,'2022-01-21 15:35:48','BILL_VALIDATE',6900.00000000,'6a5b1a1639f457f09c7d34348a0dc90e4a39dff2e51edd15206c1492a9870cec','ca5b7c9d27607391fc423da376bfea9853531016210166f750590686b5de3f5e','facture',1029,'FA2112-0892','2021-12-08 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638918000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5750;s:9:\"total_tva\";d:1150;s:9:\"total_ttc\";d:6900;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5750.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1150.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5750.00000000\";s:9:\"total_tva\";s:13:\"1150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0892\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-01-21 16:35:48','PAROUTI Romain',''),(149,'2022-01-21 15:35:54','DOC_DOWNLOAD',6900.00000000,'7c7e67eb9a9ccb21dfa0d394a3e92619d4a82cfa94a03e3c8e479b199fd3e309','83a9203f439bcf65ac502668e12f6aecc92264d8601fbdd3f525b686db8058d6','facture',1029,'FA2112-0892','2021-12-08 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638918000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5750.00000000\";s:9:\"total_tva\";s:13:\"1150.00000000\";s:9:\"total_ttc\";s:13:\"6900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5750.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1150.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5750.00000000\";s:9:\"total_tva\";s:13:\"1150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0892\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-01-21 16:35:54','PAROUTI Romain',''),(150,'2022-01-21 15:44:58','BILL_VALIDATE',6900.00000000,'a22ed5f238df07857eb46410a0573ccf7f7803f4af494acc682a3894aa85a129','46303bdefc4ec54f2c3bdb93977afad2efdf46612626144c04ba9693fcd7b054','facture',1078,'FA2201-0932','2022-01-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:26:\"GRETA MIDI-PYRENEES CENTRE\";s:7:\"address\";s:27:\"26 Bd Déodat de Sévérac,\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"Toulouse\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1642719600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5750;s:9:\"total_tva\";d:1150;s:9:\"total_ttc\";d:6900;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5750.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1150.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5750.00000000\";s:9:\"total_tva\";s:13:\"1150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0932\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-01-21 16:44:58','PAROUTI Romain',''),(151,'2022-01-21 15:45:02','DOC_DOWNLOAD',6900.00000000,'71be09da506a2ee808465e9699275efc991a2b085d8878ae1f6f667bcd25e9af','62a845d18c805111ee3c169a5ae780c8e8a421e8bf761c33cd45eeb585a437c9','facture',1078,'FA2201-0932','2022-01-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:26:\"GRETA MIDI-PYRENEES CENTRE\";s:7:\"address\";s:27:\"26 Bd Déodat de Sévérac,\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"Toulouse\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1642719600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5750.00000000\";s:9:\"total_tva\";s:13:\"1150.00000000\";s:9:\"total_ttc\";s:13:\"6900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5750.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1150.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5750.00000000\";s:9:\"total_tva\";s:13:\"1150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0932\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-01-21 16:45:02','PAROUTI Romain',''),(152,'2022-01-21 16:16:01','BILL_VALIDATE',4800.00000000,'adfdfb18157bff53bb6eb4345acde282aeba65d2ed93512b879e57814f719cbd','ddf18738f9839605e695dba26d5dad9082e022e6d9196371eb0f9644210147e5','facture',1079,'FA2201-0933','2022-01-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1642719600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4000;s:9:\"total_tva\";d:800;s:9:\"total_ttc\";d:4800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0933\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-01-21 17:16:01','PAROUTI Romain',''),(153,'2022-01-21 16:16:04','DOC_DOWNLOAD',4800.00000000,'0eab391bceb4e0b33653761dc247eb29003dca825c991fd9ae9006b0b9dcee8c','7c4474acdfd246d050d44ea213a8bb9501aac249e20b8b04898f2ec8e3c2ba13','facture',1079,'FA2201-0933','2022-01-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1642719600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0933\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-01-21 17:16:04','PAROUTI Romain',''),(154,'2022-01-21 16:26:51','BILL_VALIDATE',8400.00000000,'cb544b7d9fee88bef3763e33261844d4d19b1d85fe4f8bd391f12f9b5d6e5b38','58ef4aed7f47633587624fe4d8fc6c0801d72e9f7461ba7f62d3962919b92861','facture',1080,'FA2201-0934','2022-01-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1642719600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:7000;s:9:\"total_tva\";d:1400;s:9:\"total_ttc\";d:8400;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"7000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"8400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"7000.00000000\";s:9:\"total_tva\";s:13:\"1400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"8400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0934\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-01-21 17:26:51','PAROUTI Romain',''),(155,'2022-01-21 16:26:56','DOC_DOWNLOAD',8400.00000000,'c4a0b37fc05a1234ffa0ff8a00bb11f986f5e8f05f32afd36041667eda41a78f','fd1d400e239d83834c33b95fa9e8fcef30d22f0e27598eab71fb4d237d9b6bd0','facture',1080,'FA2201-0934','2022-01-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1642719600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"7000.00000000\";s:9:\"total_tva\";s:13:\"1400.00000000\";s:9:\"total_ttc\";s:13:\"8400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"7000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"8400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"7000.00000000\";s:9:\"total_tva\";s:13:\"1400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"8400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0934\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-01-21 17:26:56','PAROUTI Romain',''),(156,'2022-01-24 07:41:38','PAYMENT_CUSTOMER_CREATE',1800.00000000,'5a750b4f1050b3f72facbd2d7d329fc87747555722ccb9cf37b320527d43c26a','a002d233099ce35af69bd98f0a44c2e1e64bb4b37236fae242354aaed98d85c0','payment',907,'','2022-01-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:12:\"VPM FINANCES\";s:10:\"name_alias\";s:14:\"KARMA FINANCES\";s:7:\"address\";s:24:\"60 RUE BENJAMIN BAILLAUD\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"807523840\";s:7:\"idprof2\";s:14:\"80752384000013\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:9:\"FDS202012\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643022000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1800\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:12:\"VPM FINANCES\";s:10:\"name_alias\";s:14:\"KARMA FINANCES\";s:7:\"address\";s:24:\"60 RUE BENJAMIN BAILLAUD\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"807523840\";s:7:\"idprof2\";s:14:\"80752384000013\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:9:\"FDS202012\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1638140400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2111-0871\";}}}s:6:\"amount\";i:1800;}',1,1,0,'2022-01-24 08:41:38','BOURDON Robert',''),(157,'2022-01-24 12:39:41','DOC_DOWNLOAD',360.00000000,'22849da4178f3b9db20bb5296716504cb0b3ce0fb74db5a68ed3bcca32f9708a','6f67ff910f48da0f50683238a632c59b8acc539d43484ab06131a6034bebf4ad','facture',1041,'FA2111-0904','2021-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1635980400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2111-0904\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',5,1,0,'2022-01-24 13:39:41','DE SCORRAILLE François',''),(158,'2022-01-25 06:54:02','PAYMENT_CUSTOMER_CREATE',6900.00000000,'3a8e282b860289d25ea6f0d4d55b7e3c8bbf470abc47d6c924231bc77eb2ec9c','0d0e5ee19474fe629119ac713918bebcf5afd5ff5a05f9547ae2b8f745e37091','payment',908,'','2022-01-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643108400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"6900\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1638918000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5750.00000000\";s:9:\"total_tva\";s:13:\"1150.00000000\";s:9:\"total_ttc\";s:13:\"6900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0892\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:6900;}',1,1,0,'2022-01-25 07:54:02','BOURDON Robert',''),(159,'2022-01-25 17:51:53','BILL_VALIDATE',9552.41000000,'0510fff5c860809852bcdbc5f4c5b4b9e47ba8f9450228efc00b698540e01941','98e3f2ec9550a86826d40073d8bb3717fc0728763e62dd4755dc02f12948baf6','facture',1081,'FA2201-0935','2022-01-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643065200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:7960.3400000000001;s:9:\"total_tva\";d:1592.0699999999997;s:9:\"total_ttc\";d:9552.4100000000017;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:16:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"36.15000000\";s:23:\"multicurrency_total_tva\";s:10:\"7.23000000\";s:23:\"multicurrency_total_ttc\";s:11:\"43.38000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"36.15000000\";s:9:\"total_tva\";s:10:\"7.23000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"43.38000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"791.13000000\";s:23:\"multicurrency_total_tva\";s:12:\"158.23000000\";s:23:\"multicurrency_total_ttc\";s:12:\"949.36000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"791.13000000\";s:9:\"total_tva\";s:12:\"158.23000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"949.36000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1818.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"363.77000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2182.63000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1818.86000000\";s:9:\"total_tva\";s:12:\"363.77000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2182.63000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"773.94000000\";s:23:\"multicurrency_total_tva\";s:12:\"154.79000000\";s:23:\"multicurrency_total_ttc\";s:12:\"928.73000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"773.94000000\";s:9:\"total_tva\";s:12:\"154.79000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"928.73000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"21.82000000\";s:23:\"multicurrency_total_tva\";s:10:\"4.36000000\";s:23:\"multicurrency_total_ttc\";s:11:\"26.18000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"21.82000000\";s:9:\"total_tva\";s:10:\"4.36000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"26.18000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"249.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"49.80000000\";s:23:\"multicurrency_total_ttc\";s:12:\"298.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"249.00000000\";s:9:\"total_tva\";s:11:\"49.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"298.80000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"135.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"27.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"162.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"135.00000000\";s:9:\"total_tva\";s:11:\"27.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"162.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"24.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"4.80000000\";s:23:\"multicurrency_total_ttc\";s:11:\"28.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"24.00000000\";s:9:\"total_tva\";s:10:\"4.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"28.80000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"238.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"47.70000000\";s:23:\"multicurrency_total_ttc\";s:12:\"286.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"238.50000000\";s:9:\"total_tva\";s:11:\"47.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"286.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"100.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"120.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"232.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"46.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"279.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"232.50000000\";s:9:\"total_tva\";s:11:\"46.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"279.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"17.46000000\";s:23:\"multicurrency_total_tva\";s:10:\"3.49000000\";s:23:\"multicurrency_total_ttc\";s:11:\"20.95000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"17.46000000\";s:9:\"total_tva\";s:10:\"3.49000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"20.95000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"264.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"52.80000000\";s:23:\"multicurrency_total_ttc\";s:12:\"316.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"264.00000000\";s:9:\"total_tva\";s:11:\"52.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"316.80000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"432.98000000\";s:23:\"multicurrency_total_tva\";s:11:\"86.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"519.58000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"432.98000000\";s:9:\"total_tva\";s:11:\"86.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"519.58000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0935\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-01-25 18:51:53','BOURDON Robert',''),(160,'2022-01-25 17:52:17','DOC_DOWNLOAD',9552.41000000,'b754be8e29d23b8967f016bbd6f8a22f47c78d1f821d20de3b5dd38d542b185d','a512e74cd5cb38c5780412f712994d5e123e3f1699381bcf6a9f145a1db5b44e','facture',1081,'FA2201-0935','2022-01-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643065200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"7960.34000000\";s:9:\"total_tva\";s:13:\"1592.07000000\";s:9:\"total_ttc\";s:13:\"9552.41000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:16:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"36.15000000\";s:23:\"multicurrency_total_tva\";s:10:\"7.23000000\";s:23:\"multicurrency_total_ttc\";s:11:\"43.38000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"36.15000000\";s:9:\"total_tva\";s:10:\"7.23000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"43.38000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"791.13000000\";s:23:\"multicurrency_total_tva\";s:12:\"158.23000000\";s:23:\"multicurrency_total_ttc\";s:12:\"949.36000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"791.13000000\";s:9:\"total_tva\";s:12:\"158.23000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"949.36000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1818.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"363.77000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2182.63000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1818.86000000\";s:9:\"total_tva\";s:12:\"363.77000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2182.63000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"773.94000000\";s:23:\"multicurrency_total_tva\";s:12:\"154.79000000\";s:23:\"multicurrency_total_ttc\";s:12:\"928.73000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"773.94000000\";s:9:\"total_tva\";s:12:\"154.79000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"928.73000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"21.82000000\";s:23:\"multicurrency_total_tva\";s:10:\"4.36000000\";s:23:\"multicurrency_total_ttc\";s:11:\"26.18000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"21.82000000\";s:9:\"total_tva\";s:10:\"4.36000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"26.18000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"249.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"49.80000000\";s:23:\"multicurrency_total_ttc\";s:12:\"298.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"249.00000000\";s:9:\"total_tva\";s:11:\"49.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"298.80000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"135.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"27.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"162.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"135.00000000\";s:9:\"total_tva\";s:11:\"27.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"162.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"24.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"4.80000000\";s:23:\"multicurrency_total_ttc\";s:11:\"28.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"24.00000000\";s:9:\"total_tva\";s:10:\"4.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"28.80000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"238.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"47.70000000\";s:23:\"multicurrency_total_ttc\";s:12:\"286.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"238.50000000\";s:9:\"total_tva\";s:11:\"47.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"286.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"100.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"120.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"232.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"46.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"279.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"232.50000000\";s:9:\"total_tva\";s:11:\"46.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"279.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"17.46000000\";s:23:\"multicurrency_total_tva\";s:10:\"3.49000000\";s:23:\"multicurrency_total_ttc\";s:11:\"20.95000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"17.46000000\";s:9:\"total_tva\";s:10:\"3.49000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"20.95000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"264.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"52.80000000\";s:23:\"multicurrency_total_ttc\";s:12:\"316.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"264.00000000\";s:9:\"total_tva\";s:11:\"52.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"316.80000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"432.98000000\";s:23:\"multicurrency_total_tva\";s:11:\"86.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"519.58000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"432.98000000\";s:9:\"total_tva\";s:11:\"86.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"519.58000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0935\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-01-25 18:52:17','BOURDON Robert',''),(161,'2022-01-26 16:16:54','PAYMENT_CUSTOMER_CREATE',9552.41000000,'3951facf5bb27ba5fc08728c1363593033ab077cd3406e1c4466474891750307','5c181f2c47f589ee77dd879b543e3f7a1939997a7739a72c9812491572c8d5a5','payment',909,'','2022-01-26 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643194800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"9552.41\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1643065200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"7960.34000000\";s:9:\"total_tva\";s:13:\"1592.07000000\";s:9:\"total_ttc\";s:13:\"9552.41000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0935\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}}}s:6:\"amount\";d:9552.4099999999999;}',1,1,0,'2022-01-26 17:16:54','BOURDON Robert',''),(162,'2022-01-26 17:11:36','PAYMENT_CUSTOMER_CREATE',720.00000000,'58f6c619d9bf96145916042155eaa0bf17c7342c63fef3352aa61f20a0b6b35a','f9770506f351ec51f19e378517d1961cb8cb62fe0943b66318b9305d9c4bdafa','payment',910,'','2022-01-26 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:22:\"SAS KENNEDY LE VILLAGE\";s:10:\"name_alias\";s:13:\"Le Connecteur\";s:7:\"address\";s:21:\"121 Chemin de DEVEZES\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"Serres-Castet\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0607971712\";s:7:\"idprof1\";s:9:\"831286489\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS202101\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643194800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:22:\"SAS KENNEDY LE VILLAGE\";s:10:\"name_alias\";s:13:\"Le Connecteur\";s:7:\"address\";s:21:\"121 Chemin de DEVEZES\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"Serres-Castet\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0607971712\";s:7:\"idprof1\";s:9:\"831286489\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS202101\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1637017200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2111-0861\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:22:\"SAS KENNEDY LE VILLAGE\";s:10:\"name_alias\";s:13:\"Le Connecteur\";s:7:\"address\";s:21:\"121 Chemin de DEVEZES\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"Serres-Castet\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0607971712\";s:7:\"idprof1\";s:9:\"831286489\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS202101\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0881\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:720;}',1,1,0,'2022-01-26 18:11:36','BOURDON Robert',''),(163,'2022-01-26 17:12:36','PAYMENT_CUSTOMER_CREATE',-720.00000000,'b3b71ada295766b66eb8d0334e3b8d266a6a7b33eeaad91398d6603a746fbf28','48a87bc3502ef7bb3f97bec3d0ebd3f5637912f5d8a2d8cf1ddae962c1631ec9','payment',911,'','2022-01-26 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:22:\"SAS KENNEDY LE VILLAGE\";s:10:\"name_alias\";s:13:\"Le Connecteur\";s:7:\"address\";s:21:\"121 Chemin de DEVEZES\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"Serres-Castet\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0607971712\";s:7:\"idprof1\";s:9:\"831286489\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS202101\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643194800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"-360\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:22:\"SAS KENNEDY LE VILLAGE\";s:10:\"name_alias\";s:13:\"Le Connecteur\";s:7:\"address\";s:21:\"121 Chemin de DEVEZES\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"Serres-Castet\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0607971712\";s:7:\"idprof1\";s:9:\"831286489\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS202101\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1640214000;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-300.00000000\";s:9:\"total_tva\";s:12:\"-60.00000000\";s:9:\"total_ttc\";s:13:\"-360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2112-0019\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"-360\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:22:\"SAS KENNEDY LE VILLAGE\";s:10:\"name_alias\";s:13:\"Le Connecteur\";s:7:\"address\";s:21:\"121 Chemin de DEVEZES\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"Serres-Castet\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0607971712\";s:7:\"idprof1\";s:9:\"831286489\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS202101\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1640300400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-300.00000000\";s:9:\"total_tva\";s:12:\"-60.00000000\";s:9:\"total_ttc\";s:13:\"-360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2112-0020\";}}}s:6:\"amount\";i:-720;}',1,1,0,'2022-01-26 18:12:36','BOURDON Robert',''),(164,'2022-01-28 07:26:02','PAYMENT_CUSTOMER_CREATE',3000.00000000,'b1215e1d548d7eea577b47da6eb30fa1bb832bbe910d3d8f28f0370013c38da2','213eb3fcd5b697babfeac49547a15c33251a765895f815be4515554d31d98f35','payment',912,'','2022-01-28 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643367600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3000\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1642719600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0931\";}}}s:6:\"amount\";i:3000;}',1,1,0,'2022-01-28 08:26:02','BOURDON Robert',''),(165,'2022-01-28 07:32:39','PAYMENT_CUSTOMER_CREATE',3600.00000000,'2cb603e471aafea17dda7677fa45a4b574746d51c5a1cf8fb6159a3a09ff100c','374cd066602f9930696ca00afee9694d8cdd02da1235cdcd7dadcb46130c09a5','payment',913,'','2022-01-28 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:22:\"MAIRIE DE SAINTE FEYRE\";s:7:\"address\";s:20:\"5 Place de la Mairie\";s:3:\"zip\";s:5:\"23000\";s:4:\"town\";s:12:\"SAINTE FEYRE\";s:5:\"phone\";s:10:\"0555800017\";s:5:\"email\";s:26:\"secretariat@saintefeyre.fr\";s:7:\"idprof1\";s:9:\"212319305\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643367600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3600\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:22:\"MAIRIE DE SAINTE FEYRE\";s:7:\"address\";s:20:\"5 Place de la Mairie\";s:3:\"zip\";s:5:\"23000\";s:4:\"town\";s:12:\"SAINTE FEYRE\";s:5:\"phone\";s:10:\"0555800017\";s:5:\"email\";s:26:\"secretariat@saintefeyre.fr\";s:7:\"idprof1\";s:9:\"212319305\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1641942000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0929\";}}}s:6:\"amount\";i:3600;}',1,1,0,'2022-01-28 08:32:39','BOURDON Robert',''),(166,'2022-01-28 07:43:19','PAYMENT_CUSTOMER_CREATE',960.00000000,'c25e31f39be90b9f5639e0c61620d3385551d12d709ada14bc632cddb7edb116','85261fccab28889595f32ccf3f039443784e90c32058f3cad5e22659b125d661','payment',914,'','2022-01-28 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643367600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"960\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0873\";s:11:\"note_public\";s:10:\"BDC-666952\";}}}s:6:\"amount\";i:960;}',1,1,0,'2022-01-28 08:43:19','BOURDON Robert',''),(167,'2022-01-28 10:29:01','BILL_VALIDATE',-600.00000000,'4126b1555d66fc73a5e22577abceb6ca84632008410656395d809e6f6b9042d0','59e629be822271df6b62d939c71e5813905ef943dea2e361c1d09dfccdd95160','facture',1082,'AV2201-0021','2022-01-28 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:7:\"AB GEST\";s:7:\"address\";s:20:\"8 rue des Jardiniers\";s:3:\"zip\";s:5:\"54000\";s:4:\"town\";s:5:\"NANCY\";s:10:\"state_code\";s:2:\"54\";s:5:\"phone\";s:10:\"0609990242\";s:7:\"idprof1\";s:9:\"853632271\";s:7:\"idprof2\";s:14:\"85363227100013\";s:7:\"idprof3\";s:5:\"6920Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"19\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643324400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-500;s:9:\"total_tva\";d:-100;s:9:\"total_ttc\";d:-600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-500.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-100.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-500.00000000\";s:9:\"total_tva\";s:13:\"-100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2201-0021\";s:11:\"note_public\";s:17:\"AVOIR SUR FACTURE\";}',1,1,0,'2022-01-28 11:29:01','BOURDON Robert',''),(168,'2022-01-28 10:29:06','DOC_DOWNLOAD',-600.00000000,'db7342673af6e38e7f1a80f2667cac30ffdc4b229c68231a8ebc30830f55b44b','241468128335ca66bda5e32cf7037b30e26691be44df55060c4cf83cbf3a46e3','facture',1082,'AV2201-0021','2022-01-28 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:7:\"AB GEST\";s:7:\"address\";s:20:\"8 rue des Jardiniers\";s:3:\"zip\";s:5:\"54000\";s:4:\"town\";s:5:\"NANCY\";s:10:\"state_code\";s:2:\"54\";s:5:\"phone\";s:10:\"0609990242\";s:7:\"idprof1\";s:9:\"853632271\";s:7:\"idprof2\";s:14:\"85363227100013\";s:7:\"idprof3\";s:5:\"6920Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"19\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643324400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-500.00000000\";s:9:\"total_tva\";s:13:\"-100.00000000\";s:9:\"total_ttc\";s:13:\"-600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-500.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-100.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-500.00000000\";s:9:\"total_tva\";s:13:\"-100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2201-0021\";s:11:\"note_public\";s:17:\"AVOIR SUR FACTURE\";}',1,1,0,'2022-01-28 11:29:06','BOURDON Robert',''),(169,'2022-01-31 07:32:52','PAYMENT_CUSTOMER_CREATE',2217.70000000,'997e6b1676d8de32ca54c41faa440a6a07ffbc6346d5460e1b98ef6ffe63549a','203b012c316091d98ab0e3864e83420d41ef262309ddab58f1750a9cfd7adf1c','payment',915,'','2022-01-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE LES CÈDRES\";s:7:\"address\";s:19:\"Impasse les Cèdres\";s:3:\"zip\";s:5:\"19100\";s:4:\"town\";s:5:\"BRIVE\";s:10:\"state_code\";s:2:\"19\";s:5:\"phone\";s:10:\"0826300888\";s:7:\"idprof1\";s:9:\"677220402\";s:7:\"idprof2\";s:14:\"67722040200015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1730250.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:9:\"BDC211119\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643626800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"2217.7\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE LES CÈDRES\";s:7:\"address\";s:19:\"Impasse les Cèdres\";s:3:\"zip\";s:5:\"19100\";s:4:\"town\";s:5:\"BRIVE\";s:10:\"state_code\";s:2:\"19\";s:5:\"phone\";s:10:\"0826300888\";s:7:\"idprof1\";s:9:\"677220402\";s:7:\"idprof2\";s:14:\"67722040200015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1730250.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:9:\"BDC211119\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1637190000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1848.08000000\";s:9:\"total_tva\";s:12:\"369.62000000\";s:9:\"total_ttc\";s:13:\"2217.70000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2111-0864\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES OPEX - PHASE 2\";}}}s:6:\"amount\";d:2217.6999999999998;}',1,1,0,'2022-01-31 08:32:52','BOURDON Robert',''),(170,'2022-01-31 07:35:58','PAYMENT_CUSTOMER_CREATE',1080.00000000,'95167fe70c95061c033bb26ba704c26b9fd3b945d3a19f1bbc6579438fd0983e','8f28952634389988da61087834f98b30e3fe8fe210f410d271f535ad4d075d6f','payment',916,'','2022-01-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643626800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0911\";s:11:\"note_public\";s:18:\"Facture assistance\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2022-01-31 08:35:58','BOURDON Robert',''),(171,'2022-01-31 07:36:33','PAYMENT_CUSTOMER_CREATE',960.00000000,'8e715ad8d1b9ca710ab807c2d938108de10380af42f58b2216dda553f010a227','edd5aad158bdd387539aaa5d5007db82f04a5f5bebff0f8198a7e4d6ccabfda2','payment',917,'','2022-01-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643626800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"960\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0908\";s:11:\"note_public\";s:10:\"BCD-732588\";}}}s:6:\"amount\";i:960;}',1,1,0,'2022-01-31 08:36:33','BOURDON Robert',''),(172,'2022-01-31 07:37:17','PAYMENT_CUSTOMER_CREATE',-600.00000000,'b31ecc587ab785680080b4c3cc200efa85d139cfe92a28526d22e8b1bdf7e6ee','1ce45c387acb0dd3ccb154b62334737b9d82006454bcd9d0c5964d19a610043e','payment',918,'','2022-01-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:7:\"AB GEST\";s:7:\"address\";s:20:\"8 rue des Jardiniers\";s:3:\"zip\";s:5:\"54000\";s:4:\"town\";s:5:\"NANCY\";s:10:\"state_code\";s:2:\"54\";s:5:\"phone\";s:10:\"0609990242\";s:7:\"idprof1\";s:9:\"853632271\";s:7:\"idprof2\";s:14:\"85363227100013\";s:7:\"idprof3\";s:5:\"6920Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"19\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643626800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"-600\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:7:\"AB GEST\";s:7:\"address\";s:20:\"8 rue des Jardiniers\";s:3:\"zip\";s:5:\"54000\";s:4:\"town\";s:5:\"NANCY\";s:10:\"state_code\";s:2:\"54\";s:5:\"phone\";s:10:\"0609990242\";s:7:\"idprof1\";s:9:\"853632271\";s:7:\"idprof2\";s:14:\"85363227100013\";s:7:\"idprof3\";s:5:\"6920Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"19\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1643324400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-500.00000000\";s:9:\"total_tva\";s:13:\"-100.00000000\";s:9:\"total_ttc\";s:13:\"-600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2201-0021\";s:11:\"note_public\";s:17:\"AVOIR SUR FACTURE\";}}}s:6:\"amount\";i:-600;}',1,1,0,'2022-01-31 08:37:17','BOURDON Robert',''),(173,'2022-01-31 07:39:23','PAYMENT_CUSTOMER_CREATE',8400.00000000,'2c56dbc40b5db0e3241d251894ae4e0abebacd031788570abe6cfa8eff8a7dca','bc192c4fe13dd2e950c98ebfc7882521ca1b7d4f8f504bc037fb9e07b0b42403','payment',919,'','2022-01-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643626800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"8400\";s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1642719600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"7000.00000000\";s:9:\"total_tva\";s:13:\"1400.00000000\";s:9:\"total_ttc\";s:13:\"8400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0934\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:8400;}',1,1,0,'2022-01-31 08:39:23','BOURDON Robert',''),(174,'2022-01-31 11:22:09','PAYMENT_CUSTOMER_CREATE',1080.00000000,'64ce5f2496ddd0be3ce757d6d81f4f40b194a8a704ade3a25e1e32a45a08dcc7','6d6325b4146a4de9567a5b598eb62ae567afab7b2436aed978fb94b74e2b7295','payment',920,'','2022-01-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643626800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0916\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2022-01-31 12:22:09','BOURDON Robert',''),(175,'2022-02-01 07:37:52','PAYMENT_CUSTOMER_CREATE',912.00000000,'39e133c8beea9ee08873fc535c0b04a03184212981f17907aea15cb09ad1e0ef','5130d218d327e1d77074d961f9854b772d4188459ecfe9d2d9b83a260cc4efa0','payment',921,'','2022-02-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643713200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0925\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:912;}',1,1,0,'2022-02-01 08:37:52','BOURDON Robert',''),(176,'2022-02-01 07:41:31','PAYMENT_CUSTOMER_CREATE',4800.00000000,'33ac5463676c59f419ae85eada4e292f2e1d2f37da2d9c5d6d3344b2f721fc9b','affe995c8284cbdca684ae89d359e1697dfa7cd207e6910999a7059cc0bb0021','payment',922,'','2022-02-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643713200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"4800\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1642719600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0933\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:4800;}',1,1,0,'2022-02-01 08:41:31','BOURDON Robert',''),(177,'2022-02-03 16:30:57','PAYMENT_CUSTOMER_CREATE',7200.00000000,'729de73449aed294a2ea372738c904db473ebb174e37ec9fd7a0310eeaae94f0','ef115d38d5071566d8efc08bfc23d55b796776c901dc6f4f6eab3f2b4c86df42','payment',923,'','2022-02-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:33:\"HÔPITAL PRIVÉ DU GRAND NARBONNE\";s:7:\"address\";s:37:\"1 rue du Professeur Christian BARNARD\";s:3:\"zip\";s:5:\"11100\";s:4:\"town\";s:23:\"MONTREDON-DES-CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:7:\"idprof1\";s:9:\"976950311\";s:7:\"idprof2\";s:14:\"97695031100051\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"275400.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643886000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"7200\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:33:\"HÔPITAL PRIVÉ DU GRAND NARBONNE\";s:7:\"address\";s:37:\"1 rue du Professeur Christian BARNARD\";s:3:\"zip\";s:5:\"11100\";s:4:\"town\";s:23:\"MONTREDON-DES-CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:7:\"idprof1\";s:9:\"976950311\";s:7:\"idprof2\";s:14:\"97695031100051\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"275400.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0901\";s:11:\"note_public\";s:20:\"- FACTURE HONORAIRES\";}}}s:6:\"amount\";i:7200;}',1,1,0,'2022-02-03 17:30:57','BOURDON Robert',''),(178,'2022-02-04 06:52:29','PAYMENT_CUSTOMER_CREATE',648.00000000,'2989d259c98163cca530e0a4bccf8a2edcd1c7fc9532676289395e290e838ef7','adddd5ad9e9e18a85d7bf36ac22f64a4cbc68f94e75d7bb1137c65c3c25813b1','payment',924,'','2022-02-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643972400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"648\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0923\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:648;}',1,1,0,'2022-02-04 07:52:29','BOURDON Robert',''),(179,'2022-02-04 06:55:39','PAYMENT_CUSTOMER_CREATE',1800.00000000,'ef102f35a40778a7b7484f641f3437ec030ad8ae42d3023cf6b8da5a4f0528a6','00da31e3f65382c699663ad7156b9015f9bf710dc864d34694780162132ef24a','payment',925,'','2022-02-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643972400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:3:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1635980400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2111-0904\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0905\";s:11:\"note_public\";s:18:\"Facture assistance\";}}i:3;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0917\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:1800;}',1,1,0,'2022-02-04 07:55:39','BOURDON Robert',''),(180,'2022-02-04 06:58:45','PAYMENT_CUSTOMER_CREATE',515.20000000,'236a28f7b1f0c5dae151836e3e050010284426e6529fb16dadbbe75ce5e3b2e8','036b33bf6b915075cd8c1017bbd57e0d27f58fa6b67d1eca45aa7acbbef2260d','payment',926,'','2022-02-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643972400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"515.2\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0922\";s:11:\"note_public\";s:52:\"FACTURE MENSUELLE - Suivi d\'exécution et assistance\";}}}s:6:\"amount\";d:515.20000000000005;}',1,1,0,'2022-02-04 07:58:45','BOURDON Robert',''),(181,'2022-02-04 08:01:57','BILL_VALIDATE',960.00000000,'b41f4bac86c48728bf95df7d5ff21463173a432b2ade890607ba999c83302a0b','ba95fdc6204da91b869d7757ea19873218d0321caf651a3dc5c858b0346bc9c7','facture',1083,'FA2202-0936','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:800;s:9:\"total_tva\";d:160;s:9:\"total_ttc\";d:960;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0936\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2022-02-04 09:01:57','AMIOT Ismaël',''),(182,'2022-02-04 08:02:05','DOC_DOWNLOAD',960.00000000,'5ab8c3a2b150882dd3a34b9c6c1c332ddcbf5f28f98ee64aa03416050386bcb1','470ec71b57fef95a9303203326f5ac1cb2462bb22192c63aeb65cdaf9ffbfdf2','facture',1083,'FA2202-0936','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0936\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2022-02-04 09:02:05','AMIOT Ismaël',''),(183,'2022-02-04 08:03:58','BILL_VALIDATE',300.00000000,'a757116c8540260147b19818d2885ab1d7e2bf373cc0d89b70c7476d7d01ecda','ca237ea85579c56bd25d20fc0caf6032e8d4e5942155a32b2255cc076e69f2a9','facture',1084,'FA2202-0937','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0937\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',15,1,0,'2022-02-04 09:03:58','AMIOT Ismaël',''),(184,'2022-02-04 08:04:03','DOC_DOWNLOAD',300.00000000,'f887dbc60ea50effeabd7b79cbe10a59310b052148870da09ae58cb53767ba57','9ec21712087dd6a8821525c2de141c65f0e81d4ea3598b4440df7a4e40e05ad5','facture',1084,'FA2202-0937','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0937\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',15,1,0,'2022-02-04 09:04:03','AMIOT Ismaël',''),(185,'2022-02-04 08:04:23','DOC_DOWNLOAD',300.00000000,'29c701f27f1a52735dd196cd9b0715f8bd0b8fc8fcf78f3ee54242af0d594af0','97582f4a647266f0e28a6a0cda898ccb49fc783a623ea588a82e79746758485a','facture',1084,'FA2202-0937','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0937\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',15,1,0,'2022-02-04 09:04:23','AMIOT Ismaël',''),(186,'2022-02-04 08:05:15','BILL_VALIDATE',156.00000000,'7cba5472057f4079eadd03247a6b632349a288bc6adc66ab0a982f4de4bf2d78','4c1455b2b3a694bf65207dd06c914db1530b6c8d90e54e87373623fec8f69adb','facture',1085,'FA2202-0938','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:130;s:9:\"total_tva\";d:26;s:9:\"total_ttc\";d:156;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0938\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',15,1,0,'2022-02-04 09:05:15','AMIOT Ismaël',''),(187,'2022-02-04 08:05:22','DOC_DOWNLOAD',156.00000000,'79779560fb14242165ee55bb842a325bd4c1fb1eee81f06973c47db016dd7635','d0c5dccb0532c20a1d23f4db8bf19a7212340efcfed844469069bdff9a3215ba','facture',1085,'FA2202-0938','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0938\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',15,1,0,'2022-02-04 09:05:22','AMIOT Ismaël',''),(188,'2022-02-04 08:07:02','BILL_VALIDATE',1242.00000000,'2db33d21ced7f8997607ced2b6cb477830874593bb54320416fd1ddd60ab84d5','7cbd19ca7f74124928dec527e70a2c32d4930120b965f8eba8ec1161e3a6e0f4','facture',1086,'FA2202-0939','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1035;s:9:\"total_tva\";d:207;s:9:\"total_ttc\";d:1242;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1035.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"207.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1242.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0939\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-02-04 09:07:02','AMIOT Ismaël',''),(189,'2022-02-04 08:07:07','DOC_DOWNLOAD',1242.00000000,'301da2f5fee02efb7d55ecbae9e1bbbb7f709cb1772d0858b56f63907227d8b4','11d3a3f620b091db26f98948fb59ab9aeaa145fc4fbc678f07d8b14c61e830d0','facture',1086,'FA2202-0939','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1035.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"207.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1242.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0939\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-02-04 09:07:07','AMIOT Ismaël',''),(190,'2022-02-04 08:07:46','BILL_VALIDATE',600.00000000,'31a701cf0950a68e879d0a13b3c25ff563eecccc56e1da86db67d8700156d686','706df91a5c797613b13d999e56f3112fd22904522b6f0068e97a485b3d0d364a','facture',1087,'FA2202-0940','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0940\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',15,1,0,'2022-02-04 09:07:46','AMIOT Ismaël',''),(191,'2022-02-04 08:07:49','DOC_DOWNLOAD',600.00000000,'53e93b6c12cc5809136e014b17f16e3459af0c1f856d5582a2d9e974df0d63ab','85ae5ab02707df0e9416e7ef61b577195cdf3a1d47935f444e590c629d88b6d4','facture',1087,'FA2202-0940','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0940\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',15,1,0,'2022-02-04 09:07:49','AMIOT Ismaël',''),(192,'2022-02-04 08:08:39','BILL_VALIDATE',1674.00000000,'0d7c9685e21f430c8f610a23285ac1503570920c8d5c59ea971e3b9cdc4c8e85','61c4bae005c6d14786059702b03b21e082bf0c8704ed3ce5519172ad1a22f446','facture',1088,'FA2202-0941','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1395;s:9:\"total_tva\";d:279;s:9:\"total_ttc\";d:1674;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1395.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"279.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1674.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0941\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-02-04 09:08:39','AMIOT Ismaël',''),(193,'2022-02-04 08:09:13','DOC_DOWNLOAD',1674.00000000,'46f0550b12a15f0b0da949703bc645c3b47eaa16e79e6bf74c845374cb9f5a35','91801c261bbbdaab604f8073b7b68acb9095bcfe2b9dfc0cd9d79f21cd632527','facture',1088,'FA2202-0941','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1395.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"279.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1674.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0941\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-02-04 09:09:13','AMIOT Ismaël',''),(194,'2022-02-04 08:10:12','BILL_VALIDATE',2646.00000000,'161e629445f1e785e8073713b0e1850f70cd15e07dc572dd6211b382fe4d4e87','8e9b467fb87b64791154b46b335a284691b3bf1a89df846ff819cdd163e2c7af','facture',1089,'FA2202-0942','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"IRFA Normandie Maine\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2205;s:9:\"total_tva\";d:441;s:9:\"total_ttc\";d:2646;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2205.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"441.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2646.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0942\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-02-04 09:10:12','AMIOT Ismaël',''),(195,'2022-02-04 08:10:14','DOC_DOWNLOAD',2646.00000000,'e2979d448d46b74990c417bec31f32a35eb831589a65e04c00b0c809a1475c9a','c6a22a6dbbc17a42dcc5742670e94bbbb313515f36a122c7bc8ef9b533cdfbce','facture',1089,'FA2202-0942','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"IRFA Normandie Maine\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2205.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"441.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2646.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0942\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-02-04 09:10:14','AMIOT Ismaël',''),(196,'2022-02-04 08:10:50','BILL_VALIDATE',198.00000000,'ea27b5f37e4e07e524d2c1053d7dd3dcf9eb1afd03b09139ea295bdc956b9d82','51cfc0c2629e5fbaa5da721c5f9f388e9a699066a6dd1bc83b734b3062f516af','facture',1090,'FA2202-0943','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:14:\"IRFA BOURGOGNE\";s:7:\"address\";s:17:\"3 rue Jean Monnet\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:165;s:9:\"total_tva\";d:33;s:9:\"total_ttc\";d:198;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0943\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2022-02-04 09:10:50','AMIOT Ismaël',''),(197,'2022-02-04 08:10:53','DOC_DOWNLOAD',198.00000000,'3353ca9173940aefd85a665ef7c61d6f676c8b04fb19238b599dd82f3000eab7','0567192cce0f2cc720942f72ae0bc830c41079b81ea2cfcebc5b12088a76ee41','facture',1090,'FA2202-0943','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:14:\"IRFA BOURGOGNE\";s:7:\"address\";s:17:\"3 rue Jean Monnet\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0943\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2022-02-04 09:10:53','AMIOT Ismaël',''),(198,'2022-02-04 08:12:20','BILL_VALIDATE',300.00000000,'4b030fa9f9a5cbfc07f52c5182d3155485055839ade40b0d4ded8861ca400bbb','b3f2e2b5f5d8c5af1bd6232bde71050f51182103b946afb0e280cda5b1bfd0e1','facture',1091,'FA2202-0944','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0944\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',15,1,0,'2022-02-04 09:12:20','AMIOT Ismaël',''),(199,'2022-02-04 08:12:24','DOC_DOWNLOAD',300.00000000,'d3bf724fead95c46b7159a4b036c50b3d1da09169e44ae303630ed350e10a469','f5c70b0c399516520f8bf8b750778637494345fadaf3aa4d16b9037b35f5c996','facture',1091,'FA2202-0944','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0944\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',15,1,0,'2022-02-04 09:12:24','AMIOT Ismaël',''),(200,'2022-02-04 08:13:45','BILL_VALIDATE',912.00000000,'e999833117f2eb43733ba23339b0aa8b278a2c73e0794b182dfdc55090f3104e','ed1d16e5831107852ac7770b1e66b4d8495334d959df991af267308b2acc39f9','facture',1092,'FA2202-0945','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0945\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',15,1,0,'2022-02-04 09:13:45','AMIOT Ismaël',''),(201,'2022-02-04 08:13:49','DOC_DOWNLOAD',912.00000000,'a8595c321381493b0372ba89f623c4ab1f52350f2579d7f98289d65c5fb0417c','caec4138fbd63d0cd64342cac5539e146dfb6f453cb3847425219fadf83da74d','facture',1092,'FA2202-0945','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0945\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',15,1,0,'2022-02-04 09:13:49','AMIOT Ismaël',''),(202,'2022-02-04 08:21:34','PAYMENT_CUSTOMER_CREATE',1674.00000000,'91ce45c7fa6205ab339f3367bcb286d3c42ce8c8f01fd352b56f27e7e37484c9','a34053953fefb59219a94471335fff13cff5537e4076a8fc00631272dbb88cd7','payment',927,'','2022-02-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643972400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1674\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2202-0941\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1674;}',1,1,0,'2022-02-04 09:21:34','BOURDON Robert',''),(203,'2022-02-04 08:44:23','PAYMENT_CUSTOMER_CREATE',600.00000000,'7a1ef83edaf82bd9e993199b147196d71c3e44dd49688b1fc1d4cd0e7f5f794b','d4e70df61d3c6a23e16a7807e86ec920046eb2822e32784cf60fcfe12d02f4a8','payment',928,'','2022-02-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643972400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2202-0940\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',1,1,0,'2022-02-04 09:44:23','BOURDON Robert',''),(204,'2022-02-06 08:48:20','DOC_DOWNLOAD',135.00000000,'93f4498e91a987bda3dc7485e463e54de1a1dd46b304c8d1410c376df29b8651','dc2ff17ea6ac38d1a063f907af47a2e7cd2cc979aa24b7f2d88c5f8efa3857b5','facture',1060,'FA2201-0913','2022-01-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641164400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0913\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',9,1,0,'2022-02-06 09:48:20','ALBOUY Chrystèle',''),(205,'2022-02-06 08:51:32','DOC_DOWNLOAD',515.20000000,'c05c56585a14c164dab46f547289bf828baa803050f2a3ba08f579a7817f1729','9d2b9f99f7e7772427da7869889e4bc21491eded9501f2360eae1b4ac8ed7fca','facture',1069,'FA2201-0922','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"429.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"85.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"515.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0922\";s:11:\"note_public\";s:52:\"FACTURE MENSUELLE - Suivi d\'exécution et assistance\";}',9,1,0,'2022-02-06 09:51:32','ALBOUY Chrystèle',''),(206,'2022-02-07 07:41:50','BILL_VALIDATE',360.00000000,'c706a2ca967f3a452304787fc63928a69559476f2b80f2b4827f94abd809b501','ab2679fe3ae94f638dfd5efa91527a826389cc0c165edbae4301e034cbe08f62','facture',1066,'FA2201-0919','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0919\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-02-07 08:41:50','BOURDON Robert',''),(207,'2022-02-07 07:42:22','PAYMENT_CUSTOMER_CREATE',360.00000000,'10f0431a2ce609bafcbe2e6bf69d29beac344ffe5cad3803f142acfd73129f16','29f9089c27bcb4b88eea7d3d5745eb1a937fb49d5eb78e5968d3dae917930a46','payment',929,'','2022-02-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1644231600;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0919\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:360;}',1,1,0,'2022-02-07 08:42:22','BOURDON Robert',''),(208,'2022-02-07 07:42:57','PAYMENT_CUSTOMER_CREATE',156.00000000,'07ec3ad47fa1c481627bd2cf2f9e029e2fb09d00f60df52094f87d0c8b5e2149','f70cfdbb80da3032ce28e12611f6100d864593468e6e96b406d5afe6db3b7f06','payment',930,'','2022-02-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1644231600;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"156\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2202-0938\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:156;}',1,1,0,'2022-02-07 08:42:57','BOURDON Robert',''),(209,'2022-02-07 07:43:19','PAYMENT_CUSTOMER_CREATE',300.00000000,'bbb91a87a0e44c28188cd568d7b2626480e6d8e59d330680407209cf6e92486f','e9d4fe2b2367dc667f3e8d7445d6d3f64f82d46ddbc912b1b3e7299aa41cd256','payment',931,'','2022-02-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1644231600;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2202-0937\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-02-07 08:43:19','BOURDON Robert',''),(210,'2022-02-07 11:10:16','DOC_DOWNLOAD',360.00000000,'5b41abfe4d04af5c31ea7dd252cc221d84ef27519c697d735df195a535503e25','1f511ff74853b2e0ec3aedc23079839a1fad9ae35683cbdd90e82ce7065d5477','facture',1066,'FA2201-0919','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0919\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-02-07 12:10:16','DELAMARE Alice',''),(211,'2022-02-07 11:10:36','DOC_DOWNLOAD',360.00000000,'2d70c5284fb48426e8005300ff760f1f8f0c00c41e9742815bf775409d7291eb','1b0eaeb73115e37adb23dee25ed6f3251ba729cd35780f8f70cd56cdd981b421','facture',1066,'FA2201-0919','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0919\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-02-07 12:10:36','DELAMARE Alice',''),(212,'2022-02-07 11:12:37','BILL_VALIDATE',360.00000000,'810a33181f2faab38710eff7f4aeb30e718796bd15b14ea3495b58955b50cd66','d5d0be761c79ba774971d96157d543960a5da97b805e14cac5339f6ff188d8df','facture',1093,'FA2202-0946','2022-02-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1644188400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0946\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-02-07 12:12:37','DELAMARE Alice',''),(213,'2022-02-07 11:12:42','DOC_DOWNLOAD',360.00000000,'afd13b15f7bd9ec42954dcd471dbe9581bd29cd66a66d60d527751acc893c6a3','8271c17d7d3eabba09a1d33e7451d675c0a1f1b5355e62bde18c0c388d59acbf','facture',1093,'FA2202-0946','2022-02-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1644188400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0946\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-02-07 12:12:42','DELAMARE Alice',''),(214,'2022-02-08 07:25:47','PAYMENT_CUSTOMER_CREATE',1260.00000000,'e41816f00236a270589890c49c4617ffbfbcbcf3a72caf1f473d72cb563fde4f','7fb6eb4bf9e899893e99a04de1a05a159bbad9c0633e1287f0b1f2b0c39e55c2','payment',932,'','2022-02-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1644318000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1260\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1050.00000000\";s:9:\"total_tva\";s:12:\"210.00000000\";s:9:\"total_ttc\";s:13:\"1260.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0915\";s:11:\"note_public\";s:37:\"Lycée Déodat - Facture d\'assistance\";}}}s:6:\"amount\";i:1260;}',1,1,0,'2022-02-08 08:25:47','BOURDON Robert',''),(215,'2022-02-08 07:26:12','PAYMENT_CUSTOMER_CREATE',198.00000000,'0d1645f8293b74b7ca09c21be3dae2329a03443084d64865521c765b2f3cdefd','ffacaec1cbc0167d7243a2e10d19674b90369245d3633c80ae53baae9744395e','payment',933,'','2022-02-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:14:\"IRFA BOURGOGNE\";s:7:\"address\";s:17:\"3 rue Jean Monnet\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1644318000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"198\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:14:\"IRFA BOURGOGNE\";s:7:\"address\";s:17:\"3 rue Jean Monnet\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2202-0943\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:198;}',1,1,0,'2022-02-08 08:26:12','BOURDON Robert',''),(216,'2022-02-10 08:12:27','PAYMENT_CUSTOMER_CREATE',960.00000000,'b445c86fec1289981042493cf0f96b056e682eebc8bb2471af3d113c9f5c1279','2fd0717a6948bef323ed09df8395a5f1e7613d41d38bc93ba60d609ef167983d','payment',934,'','2022-02-10 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1644490800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"960\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2202-0936\";s:11:\"note_public\";s:10:\"BCD-732588\";}}}s:6:\"amount\";i:960;}',1,1,0,'2022-02-10 09:12:27','BOURDON Robert',''),(217,'2022-02-10 08:57:59','BILL_VALIDATE',4800.00000000,'160876fc6c26fa5dbf94f68c058b481336f822201edebc121b97ba3d7a819edf','00a54cd92c563727395ec67643789d549a29eef5c0fd5438c5a9cbcd5012d148','facture',1094,'FA2202-0947','2022-02-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:27:\"MAIRIE DE SAINT JEAN DE LUZ\";s:7:\"address\";s:32:\"Hôtel de ville\r\nPlace Louis XIV\";s:3:\"zip\";s:5:\"64502\";s:4:\"town\";s:17:\"SAINT-JEAN-DE-LUZ\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:8:\"05596171\";s:7:\"idprof1\";s:9:\"216404830\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:13:\"RP12102021A11\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1644447600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4000;s:9:\"total_tva\";d:800;s:9:\"total_ttc\";d:4800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0947\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-02-10 09:57:59','BOURDON Robert',''),(218,'2022-02-10 08:58:03','DOC_DOWNLOAD',4800.00000000,'44f5f1ff05e19098850258e95c19fadfd27926f4066b80cd3267d328064705a7','3785af45b1e9e95466c96fd16d22f270e01dba8056889485a3699973a6a6450b','facture',1094,'FA2202-0947','2022-02-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:27:\"MAIRIE DE SAINT JEAN DE LUZ\";s:7:\"address\";s:32:\"Hôtel de ville\r\nPlace Louis XIV\";s:3:\"zip\";s:5:\"64502\";s:4:\"town\";s:17:\"SAINT-JEAN-DE-LUZ\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:8:\"05596171\";s:7:\"idprof1\";s:9:\"216404830\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:13:\"RP12102021A11\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1644447600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0947\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-02-10 09:58:03','BOURDON Robert',''),(219,'2022-02-11 09:25:11','PAYMENT_CUSTOMER_CREATE',1080.00000000,'ccf305ae3fd8d2afcc056135a67c02dc498d36bb70a3eee82413efd6a2cde79c','53d01d89466d5863b7b0da7b1130bef065947520922faa3cd3b6861d05bcde6f','payment',935,'','2022-02-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643713200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641164400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0930\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2022-02-11 10:25:11','BOURDON Robert',''),(220,'2022-02-11 13:04:00','DOC_DOWNLOAD',2646.00000000,'db8fd546e1e5718d58d7b7f9c31b3f8d2ac1c3c9ac54c36b0ee5d0fd7987f3d4','52eb8aed81390889c5f9ede87a94dba9c7b3fa71970372400ecadeb920d13980','facture',1089,'FA2202-0942','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2205.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"441.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2646.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0942\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-02-11 14:04:00','BOURDON Robert',''),(221,'2022-02-11 13:24:16','PAYMENT_CUSTOMER_CREATE',2646.00000000,'51af79eacda441644c92c59cafba11c42097a32d30b48c5e922ee8cc5089d018','2a9b1bb251773e7eb84e68c9830781f52424b049d63b2bb44cfb9c8d2b979dda','payment',936,'','2022-02-11 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1644577200;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2646\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2202-0942\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:2646;}',1,1,0,'2022-02-11 14:24:15','BOURDON Robert',''),(222,'2022-02-11 13:25:44','PAYMENT_CUSTOMER_CREATE',360.00000000,'ea1ac0591ca46ff6b33eb0850905be836845e29e0de4d376f3b2b85fbd01455e','aecd80311c81da83ad324dad2cd1f3887a2cb3b99173b44ede3c58aa7efb1538','payment',937,'','2022-02-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1644231600;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1644188400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2202-0946\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:360;}',1,1,0,'2022-02-11 14:25:44','BOURDON Robert',''),(223,'2022-02-14 07:58:17','PAYMENT_CUSTOMER_CREATE',300.00000000,'b4fe361830bebcd7a4977e0674da49e02ddc4bf545d601c0b634726f0e6897d0','b62c9adac438e67438ec98e6ae296ccbb691f752a734ff80aec1759852583cd1','payment',938,'','2022-02-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1644836400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2202-0944\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',15,1,0,'2022-02-14 08:58:17','AMIOT Ismaël',''),(224,'2022-02-14 08:26:21','DOC_DOWNLOAD',1944.00000000,'a5e9068177fe433365a87c6c7029f015659656a7eaa23cd95398a089273a60de','31871b044d0b43d6b3a80f88663fdf7b9ff1164dfc55eeacb189de914f2214d3','facture',890,'FA2108-0766','2021-08-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1628028000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1620.00000000\";s:9:\"total_tva\";s:12:\"324.00000000\";s:9:\"total_ttc\";s:13:\"1944.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1620.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"324.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1944.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1620.00000000\";s:9:\"total_tva\";s:12:\"324.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1944.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2108-0766\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-02-14 09:26:21','AMIOT Ismaël',''),(225,'2022-02-14 08:46:48','DOC_DOWNLOAD',760.00000000,'476c1eb86f374a802f96ac599518a9da20f3e6646fcd915091d79c812e24576a','f6a9e7bcfc82ac597952c0ac40b89037e7e7514a0d3d258534bce743af180f99','facture',846,'FA2106-0729','2021-06-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"PLP CONSULTANT\";s:10:\"name_alias\";s:12:\"CLB Conseils\";s:7:\"address\";s:19:\"59 Bis rue Périnot\";s:3:\"zip\";s:5:\"33200\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"529570137\";s:7:\"idprof3\";s:5:\"8222Z\";s:9:\"tva_intra\";s:13:\"FR94529570137\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"2000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1624572000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.33000000\";s:9:\"total_tva\";s:12:\"126.67000000\";s:9:\"total_ttc\";s:12:\"760.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"400.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"80.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"233.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"46.67000000\";s:23:\"multicurrency_total_ttc\";s:12:\"280.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"233.33000000\";s:9:\"total_tva\";s:11:\"46.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"280.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2106-0729\";s:11:\"note_public\";s:21:\"FACTURE PARTICIPATION\";}',3,1,0,'2022-02-14 09:46:48','PRESSENDA Philippe',''),(226,'2022-02-14 09:10:57','DOC_DOWNLOAD',360.00000000,'6bb74960b95a80237352f1b49d45d6ec57878270b6987490ad89196b84422345','5ad501e0583d96786efc010e417c1a365cb203e8017a8ea8f24df1d84ed9120d','facture',1066,'FA2201-0919','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0919\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-02-14 10:10:57','DELAMARE Alice',''),(227,'2022-02-14 14:13:43','DOC_DOWNLOAD',1674.00000000,'6a804b9bc81b46b18d2893cebd5d83a2de368a58d8a6c8bdf0d9277e66427b77','defab99dc08b8dbbee4fcea021499e5963435f1fd7fb478a992dbe9c25e2cc10','facture',1088,'FA2202-0941','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1395.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"279.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1674.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0941\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-02-14 15:13:43','AMIOT Ismaël',''),(228,'2022-02-14 22:54:34','BILL_VALIDATE',4800.00000000,'5e920889ea555d0a4c74abf97a7e05ab907d511e4db2a2ede2a221394d16f1e6','3a5ff524ed1613b459ae971d05323b6188aa279f4d1f71f2c27d8215f21d71c5','facture',1103,'FA2202-0948','2022-02-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":5:{s:4:\"name\";s:6:\"elonet\";s:5:\"email\";s:16:\"julien@elonet.fr\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1644793200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4000;s:9:\"total_tva\";d:800;s:9:\"total_ttc\";d:4800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0948\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-02-14 23:54:34','BOURDON Robert',''),(229,'2022-02-14 22:58:16','BILL_DELETE',4800.00000000,'920aa275d751fc6cb8cb190f7a4aa6782004505cbdfd5ae56e7baa59adc6fc38','4666c9cbab2c749f2d8dcbd191fc9641e93b49aa4eb2df39e54795e681eb850d','facture',1103,'FA2202-0948','2022-02-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":5:{s:4:\"name\";s:6:\"elonet\";s:5:\"email\";s:16:\"julien@elonet.fr\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1644793200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0948\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-02-14 23:58:16','BOURDON Robert',''),(230,'2022-02-15 08:57:10','DOC_DOWNLOAD',10789.27000000,'676fc2cc3508f755c3a62e6d8b59a88d1e61a984c9998a66443f8525e033a5e6','cf943edc0a70a8755dbdff49a751e96c4c4f836a615a5a3e9f50bee6dc6f9a91','facture',867,'FA2107-0749','2021-07-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1626040800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"8991.06000000\";s:9:\"total_tva\";s:13:\"1798.21000000\";s:9:\"total_ttc\";s:14:\"10789.27000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"8991.06000000\";s:23:\"multicurrency_total_tva\";s:13:\"1798.21000000\";s:23:\"multicurrency_total_ttc\";s:14:\"10789.27000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"8991.06000000\";s:9:\"total_tva\";s:13:\"1798.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"10789.27000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2107-0749\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-02-15 09:57:10','PAROUTI Romain',''),(231,'2022-02-15 09:07:47','BILL_VALIDATE',11352.07000000,'a0b108a5df404e40ca44b9c0c70cc9469afb9735ae57ec70f3c454ffa180d092','00b02a79637546e0b55085d73b66e29955cfeea1f71bdd41ba6c91f483d1bd48','facture',1107,'FA2202-0948','2022-02-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1644879600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:9460.0599999999995;s:9:\"total_tva\";d:1892.01;s:9:\"total_ttc\";d:11352.07;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9460.06000000\";s:23:\"multicurrency_total_tva\";s:13:\"1892.01000000\";s:23:\"multicurrency_total_ttc\";s:14:\"11352.07000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9460.06000000\";s:9:\"total_tva\";s:13:\"1892.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"11352.07000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0948\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-02-15 10:07:47','PAROUTI Romain',''),(232,'2022-02-15 09:07:50','DOC_DOWNLOAD',11352.07000000,'b93df2b1ff803ad900339ddc217c699f74672da2e44f84cc472a8b1389629d9a','846dc4d6e9ddd16f672f14f32bf12f9b950cac7cbd4481140277bfe174b8bffd','facture',1107,'FA2202-0948','2022-02-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1644879600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9460.06000000\";s:9:\"total_tva\";s:13:\"1892.01000000\";s:9:\"total_ttc\";s:14:\"11352.07000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9460.06000000\";s:23:\"multicurrency_total_tva\";s:13:\"1892.01000000\";s:23:\"multicurrency_total_ttc\";s:14:\"11352.07000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9460.06000000\";s:9:\"total_tva\";s:13:\"1892.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"11352.07000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0948\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-02-15 10:07:50','PAROUTI Romain',''),(233,'2022-02-17 07:33:26','PAYMENT_CUSTOMER_CREATE',6900.00000000,'34294d4cb5487149f4bbd069aae7e3e46e3c133e7e5586d87cd22d3ae46bc942','7371f15605701f1cf1432c0fc1c1f4d50115b65a5458c66d36dc7c6bc7e18e63','payment',939,'','2022-02-17 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1645095600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"6900\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1642719600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5750.00000000\";s:9:\"total_tva\";s:13:\"1150.00000000\";s:9:\"total_ttc\";s:13:\"6900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0932\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:6900;}',1,1,0,'2022-02-17 08:33:26','BOURDON Robert',''),(234,'2022-02-18 07:33:08','PAYMENT_CUSTOMER_CREATE',3565.65000000,'0334b73a2d670cf5eab3576b543940b617c632be9c3297fb3b9535a7d46f0bae','16231b1dede9849f77f6c75976816b4f9c61708f49461ce086b45a893ea4e07a','payment',940,'','2022-02-18 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:19:\"MAIRIE DE CHEYSSIEU\";s:7:\"address\";s:21:\"94, route de la Brula\";s:3:\"zip\";s:5:\"38550\";s:4:\"town\";s:9:\"CHEYSSIEU\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474849207\";s:5:\"email\";s:27:\"mairie.cheyssieu@wanadoo.fr\";s:7:\"idprof1\";s:9:\"213801012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-5\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1645182000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"3565.65\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:19:\"MAIRIE DE CHEYSSIEU\";s:7:\"address\";s:21:\"94, route de la Brula\";s:3:\"zip\";s:5:\"38550\";s:4:\"town\";s:9:\"CHEYSSIEU\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474849207\";s:5:\"email\";s:27:\"mairie.cheyssieu@wanadoo.fr\";s:7:\"idprof1\";s:9:\"213801012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-5\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2972.21000000\";s:9:\"total_tva\";s:12:\"594.44000000\";s:9:\"total_ttc\";s:13:\"3566.65000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0927\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:3565.6500000000001;}',1,1,0,'2022-02-18 08:33:08','BOURDON Robert',''),(235,'2022-02-18 07:37:38','PAYMENT_CUSTOMER_CREATE',1.00000000,'8deb423c0fd5d3d8f07cea1fc32870c3d3a0528a60a40726217cb643ec6f7f0b','d65b21bd89eb82bd9d19a850df4ceb3323a6356617047e2aff5b034157781e73','payment',941,'','2022-02-18 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:19:\"MAIRIE DE CHEYSSIEU\";s:7:\"address\";s:21:\"94, route de la Brula\";s:3:\"zip\";s:5:\"38550\";s:4:\"town\";s:9:\"CHEYSSIEU\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474849207\";s:5:\"email\";s:27:\"mairie.cheyssieu@wanadoo.fr\";s:7:\"idprof1\";s:9:\"213801012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-5\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1645182000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:1:\"1\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:19:\"MAIRIE DE CHEYSSIEU\";s:7:\"address\";s:21:\"94, route de la Brula\";s:3:\"zip\";s:5:\"38550\";s:4:\"town\";s:9:\"CHEYSSIEU\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474849207\";s:5:\"email\";s:27:\"mairie.cheyssieu@wanadoo.fr\";s:7:\"idprof1\";s:9:\"213801012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-5\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2972.21000000\";s:9:\"total_tva\";s:12:\"594.44000000\";s:9:\"total_ttc\";s:13:\"3566.65000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0927\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:1;}',1,1,0,'2022-02-18 08:37:38','BOURDON Robert',''),(236,'2022-02-18 07:59:34','DOC_DOWNLOAD',13290.00000000,'b4f32202a0f577ec4e9bb12b10fdeec7cbde2a94dca6c2e82a2ab188bf19c65e','49dd1cf970e8361e3907d0f1d94a6a2ce86ee635d86ff505b18b2712bd09a375','facture',933,'FA2109-0807','2021-09-22 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:19:\"MAIRIE DE SEPTFONDS\";s:7:\"address\";s:21:\"Rue de la République\";s:3:\"zip\";s:5:\"82240\";s:4:\"town\";s:9:\"SEPTFONDS\";s:5:\"phone\";s:10:\"0563649027\";s:5:\"email\";s:19:\"mairie@septfonds.fr\";s:7:\"idprof1\";s:9:\"218201796\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/17062020\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1632261600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"11075.00000000\";s:9:\"total_tva\";s:13:\"2215.00000000\";s:9:\"total_ttc\";s:14:\"13290.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"11075.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2215.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"13290.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"11075.00000000\";s:9:\"total_tva\";s:13:\"2215.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"13290.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2109-0807\";}',15,1,0,'2022-02-18 08:59:34','AMIOT Ismaël',''),(237,'2022-02-18 10:32:13','BILL_VALIDATE',6000.00000000,'af97e77128287ecbb90f707a7ad6d9e0147bee26b0470feeef5ff27dd6759b62','f028b094cb99a00c19c51f92e1b104f0ecc50ba476408e2d380427c42c4dec51','facture',1115,'FA2202-0949','2022-02-18 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1645138800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5000;s:9:\"total_tva\";d:1000;s:9:\"total_ttc\";d:6000;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5000.00000000\";s:9:\"total_tva\";s:13:\"1000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0949\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-02-18 11:32:13','PAROUTI Romain',''),(238,'2022-02-18 10:32:16','DOC_DOWNLOAD',6000.00000000,'88fa12f79948d116a8b0f8b35b79f6ef7c1ce6366a64731b6b7b66da22192949','2dbeeb31da2791740814d4cddc3c6107ed503af4be0262ed5d83fcc04f0a9e19','facture',1115,'FA2202-0949','2022-02-18 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1645138800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5000.00000000\";s:9:\"total_tva\";s:13:\"1000.00000000\";s:9:\"total_ttc\";s:13:\"6000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5000.00000000\";s:9:\"total_tva\";s:13:\"1000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0949\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-02-18 11:32:16','PAROUTI Romain',''),(239,'2022-02-18 14:14:11','DOC_DOWNLOAD',1396.80000000,'334a4d6dc0b81f524c786c50187ef60ec8bf363c43b9a2f14f46b15f58469da5','ca32a1631a6968f41ac4f9115a3113fea5041b051e50dcdafe7cd348b39228a6','facture',997,'FA2111-0867','2021-11-20 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:28:\"HÔPITAL PRIVÉ SAINT-MARTIN\";s:7:\"address\";s:18:\"Allée des Tulipes\";s:3:\"zip\";s:5:\"33608\";s:4:\"town\";s:6:\"PESSAC\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0825138138\";s:7:\"idprof1\";s:9:\"464200039\";s:7:\"idprof2\";s:14:\"46420003900020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2240000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1637362800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1164.00000000\";s:9:\"total_tva\";s:12:\"232.80000000\";s:9:\"total_ttc\";s:13:\"1396.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1164.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"232.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1396.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1164.00000000\";s:9:\"total_tva\";s:12:\"232.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1396.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2111-0867\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES OPEX - PHASE 2\";}',2,1,0,'2022-02-18 15:14:11','PAROUTI Romain',''),(240,'2022-02-21 09:01:20','PAYMENT_CUSTOMER_CREATE',5999.60000000,'2cee53da267f5d34e86a9b874053ec0f0e9d17e6a4ecefdb9b70ddce55c60ad1','1a7e78534f94690cc29d1e0746d7f867b4dd8a40405879a8d455e0d6984d3b6f','payment',942,'','2022-02-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1645441200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"5999.6\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1632952800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"16333.00000000\";s:9:\"total_tva\";s:13:\"3266.60000000\";s:9:\"total_ttc\";s:14:\"19599.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2109-0811\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:5999.6000000000004;}',1,1,0,'2022-02-21 10:01:20','BOURDON Robert',''),(241,'2022-02-21 09:43:46','DOC_DOWNLOAD',360.00000000,'deecc162b2a44aa543687b4b6af6f8a6ed9647e947eff470217f00898f126cf2','06225cd39f6aa6a92f1b47acf2feac125d0b096958dbab27717bef06551a74b5','facture',1054,'FA2201-0907','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0907\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-02-21 10:43:46','BOURDON Robert',''),(242,'2022-02-21 09:49:11','PAYMENT_CUSTOMER_CREATE',3000.00000000,'b84ba62ae8c7ef90d252d2af632ae52a514fc43cacfb5dad7b4a6e55571a76a6','f0632fb82904107819cffb116dcb0905379025f2d1f40ebcc2ec8d2d0f01e4db','payment',943,'','2022-01-28 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1643367600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3000\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0903\";s:11:\"note_public\";s:18:\"FACTURE PRESTATION\";}}}s:6:\"amount\";i:3000;}',1,1,0,'2022-02-21 10:49:11','BOURDON Robert',''),(243,'2022-02-21 23:45:01','BILL_VALIDATE',24.00000000,'b2ff83b78b91a0511c264e8b7a8bd25d52e6a79d7572db09d9ef69766e700856','7cc8cf3cee22164646ca3f5bdd125d88e462f63f2c226e413e8b8a5206dfe0e8','facture',1120,'FA2202-0950','2022-02-22 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1645484400;s:4:\"type\";i:0;s:8:\"total_ht\";d:20;s:9:\"total_tva\";d:4;s:9:\"total_ttc\";d:24;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"20.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"4.00000000\";s:23:\"multicurrency_total_ttc\";s:11:\"24.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"20.00000000\";s:9:\"total_tva\";s:10:\"4.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"24.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0950\";s:11:\"note_public\";s:4:\"TEST\";}',1,1,0,'2022-02-22 00:45:01','BOURDON Robert',''),(244,'2022-02-22 07:31:21','BILL_DELETE',24.00000000,'04bb55950890ef5955ef078cc1763544cd088e117c11dea15b770253c6c1ea13','26c34c8a8e91a95c0ce7f529d76d02c1b0df81b01f5ae9ca1e324243b3b9a8c2','facture',1120,'FA2202-0950','2022-02-22 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1645484400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"20.00000000\";s:9:\"total_tva\";s:10:\"4.00000000\";s:9:\"total_ttc\";s:11:\"24.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"20.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"4.00000000\";s:23:\"multicurrency_total_ttc\";s:11:\"24.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"20.00000000\";s:9:\"total_tva\";s:10:\"4.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"24.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0950\";s:11:\"note_public\";s:4:\"TEST\";}',8,1,0,'2022-02-22 08:31:21','DELAMARE Alice',''),(245,'2022-02-27 16:26:25','PAYMENT_CUSTOMER_CREATE',6000.00000000,'37dbec333aa610ef747470e2799343f12368863551d62ad878bc42ee5689993f','940e50135027485a3d1c288b05350bd8f83c269ede4fffee0fefc03d7dee8999','payment',944,'','2022-02-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1645700400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"6000\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1645138800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5000.00000000\";s:9:\"total_tva\";s:13:\"1000.00000000\";s:9:\"total_ttc\";s:13:\"6000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2202-0949\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:6000;}',1,1,0,'2022-02-27 17:26:25','BOURDON Robert',''),(246,'2022-02-28 08:42:50','BILL_VALIDATE',9600.00000000,'f766cf25117374a68e57fac9a27d2eb50c3d3f03b0307d1ac088b255fbf50e63','345543307a804f12835db20419544fd20c69de94006a79776eb3d5e68112655f','facture',1121,'FA2202-0950','2022-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:13:\"BNP 3 STEP IT\";s:10:\"name_alias\";s:6:\"LEASER\";s:7:\"address\";s:24:\"12 RUE DU PORT TSA 78240\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:5:\"phone\";s:10:\"0761196461\";s:7:\"idprof1\";s:9:\"383759289\";s:7:\"idprof2\";s:9:\"383759289\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646002800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:8000;s:9:\"total_tva\";d:1600;s:9:\"total_ttc\";d:9600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"8000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1600.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"9600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"8000.00000000\";s:9:\"total_tva\";s:13:\"1600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"9600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0950\";}',5,1,0,'2022-02-28 09:42:49','DE SCORRAILLE François',''),(247,'2022-02-28 08:42:57','DOC_DOWNLOAD',9600.00000000,'e4b75f9545abd80477b9e925556e12acfed48d8780afc3ab20136e90d5d67ce2','58a191b42e517daf09a74aa321b5af974e148e1d113bc89cbfcaa087346e5419','facture',1121,'FA2202-0950','2022-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:13:\"BNP 3 STEP IT\";s:10:\"name_alias\";s:6:\"LEASER\";s:7:\"address\";s:24:\"12 RUE DU PORT TSA 78240\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:5:\"phone\";s:10:\"0761196461\";s:7:\"idprof1\";s:9:\"383759289\";s:7:\"idprof2\";s:9:\"383759289\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646002800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"8000.00000000\";s:9:\"total_tva\";s:13:\"1600.00000000\";s:9:\"total_ttc\";s:13:\"9600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"8000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1600.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"9600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"8000.00000000\";s:9:\"total_tva\";s:13:\"1600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"9600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0950\";}',5,1,0,'2022-02-28 09:42:57','DE SCORRAILLE François',''),(248,'2022-03-01 07:17:26','PAYMENT_CUSTOMER_CREATE',912.00000000,'f9b5a80b98954de726cf959353295f270829fd31de17a6d4f84e2bb43116b2fc','edaac701afe1226db6217930917998a521ede354b2233dcdcc6650b044c9f070','payment',945,'','2022-03-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1646132400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2202-0945\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',1,1,0,'2022-03-01 08:17:26','BOURDON Robert',''),(249,'2022-03-01 07:18:00','PAYMENT_CUSTOMER_CREATE',378.00000000,'2a52c1f85df45cc3b34aef6dc615c34cdd0783cd7fdcb61a019e9d4cb25917cd','a9af7f2c50123a983047635f833b845ac3fc2fa1098f83704906d29725531028','payment',946,'','2022-03-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1646132400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"378\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0909\";s:11:\"note_public\";s:18:\"Facture assistance\";}}}s:6:\"amount\";i:378;}',1,1,0,'2022-03-01 08:18:00','BOURDON Robert',''),(250,'2022-03-01 07:22:48','PAYMENT_CUSTOMER_CREATE',1242.00000000,'53de9bd61ea0158da10012b0dd94e449e5e52ce7b6e3c0ff5686ff1137e99134','7e7d7cea51dd94d5b9c2a970e839b76e02ec53e58bf68efe33de337144cf2ddb','payment',947,'','2022-03-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1646132400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1242\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2202-0939\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1242;}',1,1,0,'2022-03-01 08:22:48','BOURDON Robert',''),(251,'2022-03-01 08:09:36','DOC_DOWNLOAD',3000.00000000,'2ec8897912224a612673d7bfa621bc2c0ce53d4900545ca4106269c9e18cbed0','40a813a1d57509df1ba259f8f6dfddf858c1d4bfc5f1436f65794cbd6dd72537','facture',1040,'FA2112-0903','2021-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0903\";s:11:\"note_public\";s:18:\"FACTURE PRESTATION\";}',15,1,0,'2022-03-01 09:09:36','AMIOT Ismaël',''),(252,'2022-03-01 09:59:54','DOC_PREVIEW',3000.00000000,'ceed2de960f18b7e6d39a08bcd0d017d2e71ba27a6310b04bb69ba325e67da34','efc35931f1c46e3415507dfc051bae0f1063c51d894cf005a338d14f52b1ef7b','facture',1077,'FA2201-0931','2022-01-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1642719600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0931\";}',15,1,0,'2022-03-01 10:59:54','AMIOT Ismaël',''),(253,'2022-03-01 10:00:01','DOC_PREVIEW',3000.00000000,'aa3c4d59c426627a0e7c403a4d05844c319c6993eaa493bf20775f540597bfb3','4c2a46780abea443ace715fe6f8ce11177a05a3766ae0bccd69eb9a2e05fd29a','facture',1040,'FA2112-0903','2021-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0903\";s:11:\"note_public\";s:18:\"FACTURE PRESTATION\";}',15,1,0,'2022-03-01 11:00:01','AMIOT Ismaël',''),(254,'2022-03-01 10:05:55','DOC_DOWNLOAD',3000.00000000,'bd74d9649613443d82504bd74ae29170a6b0e91931fbcb5a14b1a2e4ef20f385','18741ef493bebaa654ff971a342e5bdbfa55ce46f329c63e120bdfc3857ca01d','facture',1040,'FA2112-0903','2021-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640041200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0903\";s:11:\"note_public\";s:18:\"FACTURE PRESTATION\";}',1,1,0,'2022-03-01 11:05:55','BOURDON Robert',''),(255,'2022-03-01 13:45:41','BILL_VALIDATE',6910.14000000,'d8c1fc43faa4d56ca02174178efc3976fdb78c84ebb5c9bb3226c5f5f94ceecd','4ab0ed66109faae3d244fc8022e679c2c794c434a0bbeb1e3f889b61250648ca','facture',1122,'FA2203-0951','2022-03-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646089200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5758.4399999999996;s:9:\"total_tva\";d:1151.6999999999998;s:9:\"total_ttc\";d:6910.1399999999994;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:21:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"716.34000000\";s:23:\"multicurrency_total_tva\";s:12:\"143.27000000\";s:23:\"multicurrency_total_ttc\";s:12:\"859.61000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"716.34000000\";s:9:\"total_tva\";s:12:\"143.27000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"859.61000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"157.58000000\";s:23:\"multicurrency_total_tva\";s:11:\"31.52000000\";s:23:\"multicurrency_total_ttc\";s:12:\"189.10000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"157.58000000\";s:9:\"total_tva\";s:11:\"31.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"189.10000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"772.94000000\";s:23:\"multicurrency_total_tva\";s:12:\"154.59000000\";s:23:\"multicurrency_total_ttc\";s:12:\"927.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"772.94000000\";s:9:\"total_tva\";s:12:\"154.59000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"927.53000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"45.89000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.18000000\";s:23:\"multicurrency_total_ttc\";s:11:\"55.07000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"45.89000000\";s:9:\"total_tva\";s:10:\"9.18000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"55.07000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"247.20000000\";s:23:\"multicurrency_total_tva\";s:11:\"49.44000000\";s:23:\"multicurrency_total_ttc\";s:12:\"296.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"247.20000000\";s:9:\"total_tva\";s:11:\"49.44000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"296.64000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"24.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"4.80000000\";s:23:\"multicurrency_total_ttc\";s:11:\"28.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"24.00000000\";s:9:\"total_tva\";s:10:\"4.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"28.80000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"542.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"108.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"651.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"542.50000000\";s:9:\"total_tva\";s:12:\"108.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"651.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"100.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"120.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"346.04000000\";s:23:\"multicurrency_total_tva\";s:11:\"69.21000000\";s:23:\"multicurrency_total_ttc\";s:12:\"415.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"346.04000000\";s:9:\"total_tva\";s:11:\"69.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"415.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"45.58000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.12000000\";s:23:\"multicurrency_total_ttc\";s:11:\"54.70000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"45.58000000\";s:9:\"total_tva\";s:10:\"9.12000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"54.70000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"50.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"10.00000000\";s:23:\"multicurrency_total_ttc\";s:11:\"60.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"50.00000000\";s:9:\"total_tva\";s:11:\"10.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"60.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"45.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.00000000\";s:23:\"multicurrency_total_ttc\";s:11:\"54.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"45.00000000\";s:9:\"total_tva\";s:10:\"9.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"54.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"235.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"47.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"282.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"235.50000000\";s:9:\"total_tva\";s:11:\"47.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"282.60000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:17;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"513.33000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.67000000\";s:23:\"multicurrency_total_ttc\";s:12:\"616.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"513.33000000\";s:9:\"total_tva\";s:12:\"102.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"616.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:18;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"58.11000000\";s:23:\"multicurrency_total_tva\";s:11:\"11.62000000\";s:23:\"multicurrency_total_ttc\";s:11:\"69.73000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"58.11000000\";s:9:\"total_tva\";s:11:\"11.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"69.73000000\";s:9:\"info_bits\";s:1:\"0\";}i:19;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"142.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"28.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"170.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"142.00000000\";s:9:\"total_tva\";s:11:\"28.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"170.40000000\";s:9:\"info_bits\";s:1:\"0\";}i:20;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"34.02000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.80000000\";s:23:\"multicurrency_total_ttc\";s:11:\"40.82000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"34.02000000\";s:9:\"total_tva\";s:10:\"6.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"40.82000000\";s:9:\"info_bits\";s:1:\"0\";}i:21;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"729.91000000\";s:23:\"multicurrency_total_tva\";s:12:\"145.98000000\";s:23:\"multicurrency_total_ttc\";s:12:\"875.89000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"729.91000000\";s:9:\"total_tva\";s:12:\"145.98000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"875.89000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0951\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-03-01 14:45:41','BOURDON Robert',''),(256,'2022-03-01 13:45:45','DOC_DOWNLOAD',6910.14000000,'7cdda5e2a1a60ac51931b76340c147d00a8b171b93221c64b72d0d5c165b3e59','ec22247d65d80ad37a3ff4b1aa5c986ad011a79d358a9b0c3be8151f5f4562c2','facture',1122,'FA2203-0951','2022-03-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646089200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5758.44000000\";s:9:\"total_tva\";s:13:\"1151.70000000\";s:9:\"total_ttc\";s:13:\"6910.14000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:21:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"716.34000000\";s:23:\"multicurrency_total_tva\";s:12:\"143.27000000\";s:23:\"multicurrency_total_ttc\";s:12:\"859.61000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"716.34000000\";s:9:\"total_tva\";s:12:\"143.27000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"859.61000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"157.58000000\";s:23:\"multicurrency_total_tva\";s:11:\"31.52000000\";s:23:\"multicurrency_total_ttc\";s:12:\"189.10000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"157.58000000\";s:9:\"total_tva\";s:11:\"31.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"189.10000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"772.94000000\";s:23:\"multicurrency_total_tva\";s:12:\"154.59000000\";s:23:\"multicurrency_total_ttc\";s:12:\"927.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"772.94000000\";s:9:\"total_tva\";s:12:\"154.59000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"927.53000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"45.89000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.18000000\";s:23:\"multicurrency_total_ttc\";s:11:\"55.07000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"45.89000000\";s:9:\"total_tva\";s:10:\"9.18000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"55.07000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"247.20000000\";s:23:\"multicurrency_total_tva\";s:11:\"49.44000000\";s:23:\"multicurrency_total_ttc\";s:12:\"296.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"247.20000000\";s:9:\"total_tva\";s:11:\"49.44000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"296.64000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"24.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"4.80000000\";s:23:\"multicurrency_total_ttc\";s:11:\"28.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"24.00000000\";s:9:\"total_tva\";s:10:\"4.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"28.80000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"542.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"108.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"651.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"542.50000000\";s:9:\"total_tva\";s:12:\"108.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"651.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"100.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"120.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"346.04000000\";s:23:\"multicurrency_total_tva\";s:11:\"69.21000000\";s:23:\"multicurrency_total_ttc\";s:12:\"415.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"346.04000000\";s:9:\"total_tva\";s:11:\"69.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"415.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"45.58000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.12000000\";s:23:\"multicurrency_total_ttc\";s:11:\"54.70000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"45.58000000\";s:9:\"total_tva\";s:10:\"9.12000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"54.70000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"50.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"10.00000000\";s:23:\"multicurrency_total_ttc\";s:11:\"60.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"50.00000000\";s:9:\"total_tva\";s:11:\"10.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"60.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"45.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.00000000\";s:23:\"multicurrency_total_ttc\";s:11:\"54.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"45.00000000\";s:9:\"total_tva\";s:10:\"9.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"54.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"235.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"47.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"282.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"235.50000000\";s:9:\"total_tva\";s:11:\"47.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"282.60000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:17;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"513.33000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.67000000\";s:23:\"multicurrency_total_ttc\";s:12:\"616.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"513.33000000\";s:9:\"total_tva\";s:12:\"102.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"616.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:18;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"58.11000000\";s:23:\"multicurrency_total_tva\";s:11:\"11.62000000\";s:23:\"multicurrency_total_ttc\";s:11:\"69.73000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"58.11000000\";s:9:\"total_tva\";s:11:\"11.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"69.73000000\";s:9:\"info_bits\";s:1:\"0\";}i:19;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"142.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"28.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"170.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"142.00000000\";s:9:\"total_tva\";s:11:\"28.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"170.40000000\";s:9:\"info_bits\";s:1:\"0\";}i:20;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"34.02000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.80000000\";s:23:\"multicurrency_total_ttc\";s:11:\"40.82000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"34.02000000\";s:9:\"total_tva\";s:10:\"6.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"40.82000000\";s:9:\"info_bits\";s:1:\"0\";}i:21;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"729.91000000\";s:23:\"multicurrency_total_tva\";s:12:\"145.98000000\";s:23:\"multicurrency_total_ttc\";s:12:\"875.89000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"729.91000000\";s:9:\"total_tva\";s:12:\"145.98000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"875.89000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0951\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-03-01 14:45:45','BOURDON Robert',''),(257,'2022-03-01 13:50:14','BILL_VALIDATE',926.00000000,'8741fba6facd3b26ff4e8078b946125f4c35c292d8da48abbd7b80f31a3e377e','92536b0687392ecd089de4dc186c989fa9fa7a0f8d3a5845d391a3253f3c4545','facture',1123,'FA2203-0952','2022-03-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"PLP CONSULTANT\";s:10:\"name_alias\";s:12:\"CLB Conseils\";s:7:\"address\";s:19:\"59 Bis rue Périnot\";s:3:\"zip\";s:5:\"33200\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"529570137\";s:7:\"idprof3\";s:5:\"8222Z\";s:9:\"tva_intra\";s:13:\"FR94529570137\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"2000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646089200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:771.66000000000008;s:9:\"total_tva\";d:154.34;s:9:\"total_ttc\";d:926;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:3:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"100.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"120.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"158.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"31.67000000\";s:23:\"multicurrency_total_ttc\";s:12:\"190.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"158.33000000\";s:9:\"total_tva\";s:11:\"31.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"190.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"513.33000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.67000000\";s:23:\"multicurrency_total_ttc\";s:12:\"616.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"513.33000000\";s:9:\"total_tva\";s:12:\"102.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"616.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0952\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-03-01 14:50:14','BOURDON Robert',''),(258,'2022-03-01 13:50:17','DOC_DOWNLOAD',926.00000000,'5158d26479c5f0188e6061d4576e7289dbcf828d74b52beeedb9bcb310cfa33e','438c50ca01ac29f7ccd5f98df36445c0371efc1cb80a4d13e45c1050e97301e8','facture',1123,'FA2203-0952','2022-03-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"PLP CONSULTANT\";s:10:\"name_alias\";s:12:\"CLB Conseils\";s:7:\"address\";s:19:\"59 Bis rue Périnot\";s:3:\"zip\";s:5:\"33200\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"529570137\";s:7:\"idprof3\";s:5:\"8222Z\";s:9:\"tva_intra\";s:13:\"FR94529570137\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"2000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646089200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"771.66000000\";s:9:\"total_tva\";s:12:\"154.34000000\";s:9:\"total_ttc\";s:12:\"926.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:3:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"100.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"120.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"158.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"31.67000000\";s:23:\"multicurrency_total_ttc\";s:12:\"190.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"158.33000000\";s:9:\"total_tva\";s:11:\"31.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"190.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"513.33000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.67000000\";s:23:\"multicurrency_total_ttc\";s:12:\"616.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"513.33000000\";s:9:\"total_tva\";s:12:\"102.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"616.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0952\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-03-01 14:50:17','BOURDON Robert',''),(259,'2022-03-01 14:26:15','BILL_VALIDATE',120.00000000,'27a22708c434d452ed093f436e5e927c4db9fc4ad844816e967e7dd9e5c52e6d','9f41a314c5ba6b3813a7a7b8abd1ff3a1107e0989759b9f91d76843ff63f5b80','facture',1123,'FA2203-0952','2022-03-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"PLP CONSULTANT\";s:10:\"name_alias\";s:12:\"CLB Conseils\";s:7:\"address\";s:19:\"59 Bis rue Périnot\";s:3:\"zip\";s:5:\"33200\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"529570137\";s:7:\"idprof3\";s:5:\"8222Z\";s:9:\"tva_intra\";s:13:\"FR94529570137\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"2000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646089200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:100;s:9:\"total_tva\";d:20;s:9:\"total_ttc\";d:120;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"100.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"120.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0952\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-03-01 15:26:15','BOURDON Robert',''),(260,'2022-03-01 14:27:30','DOC_DOWNLOAD',120.00000000,'71d21389c3d30ed35a37fbd7e22e6038417c3bee649fba7d515c0a2a12396b3c','140fd503902a3627e24d1f5ca5723b51bd0de689af7b943d6d6ace74b5025e25','facture',1123,'FA2203-0952','2022-03-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"PLP CONSULTANT\";s:10:\"name_alias\";s:12:\"CLB Conseils\";s:7:\"address\";s:19:\"59 Bis rue Périnot\";s:3:\"zip\";s:5:\"33200\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"529570137\";s:7:\"idprof3\";s:5:\"8222Z\";s:9:\"tva_intra\";s:13:\"FR94529570137\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"2000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646089200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"100.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"120.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0952\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-03-01 15:27:30','BOURDON Robert',''),(261,'2022-03-02 17:27:36','BILL_VALIDATE',5013.60000000,'61c936ab4a06accd8531fde0821df2bd7d3df475ad6bebc8bb4ff46c9873d912','083813b9f2b8dbc415b78d4f37c51f4ed8addeefa2e35ca1354deb570aaa20d1','facture',1125,'FA2203-0953','2022-03-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:29:\"SOCIETE DES CLINIQUES DU MIDI\";s:10:\"name_alias\";s:20:\"Clinique de verdaich\";s:7:\"address\";s:23:\"Le château de Verdaich\";s:3:\"zip\";s:5:\"31550\";s:4:\"town\";s:14:\"GAILLAC TOULZA\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"302355540\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:10:\"FDS 201813\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646175600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4178;s:9:\"total_tva\";d:835.60000000000002;s:9:\"total_ttc\";d:5013.6000000000004;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4178.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"835.60000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5013.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4178.00000000\";s:9:\"total_tva\";s:12:\"835.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5013.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0953\";}',5,1,0,'2022-03-02 18:27:36','DE SCORRAILLE François',''),(262,'2022-03-02 17:27:40','DOC_DOWNLOAD',5013.60000000,'6c2b4be53e8343f3fcb98b028ffd9f9861769a4fadf0d7f76ba419f7f3dc9a33','2e0a6a4fdb4f90f2defacc677842013683e894f38a640a076dcd4bcba92d12d9','facture',1125,'FA2203-0953','2022-03-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:29:\"SOCIETE DES CLINIQUES DU MIDI\";s:10:\"name_alias\";s:20:\"Clinique de verdaich\";s:7:\"address\";s:23:\"Le château de Verdaich\";s:3:\"zip\";s:5:\"31550\";s:4:\"town\";s:14:\"GAILLAC TOULZA\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"302355540\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:10:\"FDS 201813\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646175600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4178.00000000\";s:9:\"total_tva\";s:12:\"835.60000000\";s:9:\"total_ttc\";s:13:\"5013.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4178.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"835.60000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5013.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4178.00000000\";s:9:\"total_tva\";s:12:\"835.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5013.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0953\";}',5,1,0,'2022-03-02 18:27:40','DE SCORRAILLE François',''),(263,'2022-03-02 18:30:16','DOC_DOWNLOAD',1260.00000000,'ca2178f68e66c499ba80833b8b0222ae62be3e9092d1dfa520c7ae63f42016c0','1ed6f219b6e01dd3873d3e1badd3718b0956198a520c8e92b9d544dbac3e2654','facture',1062,'FA2201-0915','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1050.00000000\";s:9:\"total_tva\";s:12:\"210.00000000\";s:9:\"total_ttc\";s:13:\"1260.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1050.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"210.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1260.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1050.00000000\";s:9:\"total_tva\";s:12:\"210.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1260.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0915\";s:11:\"note_public\";s:37:\"Lycée Déodat - Facture d\'assistance\";}',2,1,0,'2022-03-02 19:30:16','PAROUTI Romain',''),(264,'2022-03-03 06:31:44','PAYMENT_CUSTOMER_CREATE',6910.14000000,'9f7d22db6aa94a0075464d183caad18e0bbb1a6f7398eb8840c96e5073953337','8920569927ee63c78272476358928a275420492d9d42a20583fc7d6ad00057f5','payment',948,'','2022-03-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1646132400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"6910.14\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1646089200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5758.44000000\";s:9:\"total_tva\";s:13:\"1151.70000000\";s:9:\"total_ttc\";s:13:\"6910.14000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0951\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}}}s:6:\"amount\";d:6910.1400000000003;}',1,1,0,'2022-03-03 07:31:44','BOURDON Robert',''),(265,'2022-03-03 23:45:01','BILL_VALIDATE',156.00000000,'021d89cd8f698f814aca97f2cb5ba7a9796fff652cd72269a1ded0b0d07915a2','c4de5dc1bf500be24a702ead5e8c28d96ad9017974392fc6852ab95a76ccfa4b','facture',1127,'FA2203-0954','2022-03-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646377200;s:4:\"type\";i:0;s:8:\"total_ht\";d:130;s:9:\"total_tva\";d:26;s:9:\"total_ttc\";d:156;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0954\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-03-04 00:45:01','BOURDON Robert',''),(266,'2022-03-03 23:45:04','BILL_VALIDATE',300.00000000,'d35b619715db76f061fbf1395663ef01e26871eb96c43c8f2f1ad8b648ab387c','68cea88b7325d9e5144523f7579be4684df848d80b112dc255e6ed2207ba8125','facture',1128,'FA2203-0955','2022-03-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646377200;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0955\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-03-04 00:45:04','BOURDON Robert',''),(267,'2022-03-03 23:45:06','BILL_VALIDATE',600.00000000,'ea0f1545de9e135e98f28099c63a01771e2986f47622c1354b3ed451151a3c22','ccdd5cd770308c8f04b5830779c143fead2bb4b031eff6850c0ccf4458f482f6','facture',1129,'FA2203-0956','2022-03-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646377200;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0956\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-03-04 00:45:06','BOURDON Robert',''),(268,'2022-03-03 23:45:07','BILL_VALIDATE',960.00000000,'6b26b0827261a9856c6ac2080cecbdbf2889230e4b75326b9c01e0d9ef2ba540','8c280bba04b3c06508627bd6d5db07f51cd27c055f84ad096fc1c4cc93c0460e','facture',1130,'FA2203-0957','2022-03-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";i:0;s:8:\"total_ht\";d:800;s:9:\"total_tva\";d:160;s:9:\"total_ttc\";d:960;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0957\";s:11:\"note_public\";s:10:\"BCD-732588\";}',1,1,0,'2022-03-04 00:45:07','BOURDON Robert',''),(269,'2022-03-03 23:45:07','BILL_VALIDATE',912.00000000,'08b116770827ee697c718062e84d40194115e202007cb69d06969f756dc87513','eeb97c2da9d6fa2c7287feeff5331004731f9b7eade915b67328b7c17a5bb0ba','facture',1131,'FA2203-0958','2022-03-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0958\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-03-04 00:45:07','BOURDON Robert',''),(270,'2022-03-03 23:45:08','BILL_VALIDATE',300.00000000,'f5cdb04a561e8a6e3789b8d00811f7d00f623b03d831e459d22b78913b439577','dc74532e7004d4f4f105d84daf9faf36eb8577b7b7953a9eeb4dfb39e41da474','facture',1132,'FA2203-0959','2022-03-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0959\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2022-03-04 00:45:08','BOURDON Robert',''),(271,'2022-03-03 23:45:09','BILL_VALIDATE',360.00000000,'a42d07b820640a969989f0f6a1edc86101d76b064869ff34c04b32d9fe522c2d','332a3c2c7ed11e97f60eca7313b074f4a63dedfd20b1737d8849113cf4e229f6','facture',1133,'FA2203-0960','2022-03-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0960\";s:11:\"note_public\";s:32:\"FACTURE TRIMESTRIELLE ASSISTANCE\";}',1,1,0,'2022-03-04 00:45:09','BOURDON Robert',''),(272,'2022-03-03 23:45:10','BILL_VALIDATE',702.00000000,'4c8c4959d7ed0bb7aa05c87e2e2ef2a90356c70ae2642998090eba50307a47e4','c8d3087a5d07cb2523362e9f70238ccecabf1a4764117dde845ba051917040a4','facture',1134,'FA2203-0961','2022-03-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";i:0;s:8:\"total_ht\";d:585;s:9:\"total_tva\";d:117;s:9:\"total_ttc\";d:702;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0961\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-03-04 00:45:10','BOURDON Robert',''),(273,'2022-03-03 23:45:11','BILL_VALIDATE',432.00000000,'37d4b5c4f26df408d5f2a108dc31df58ddddd9463ff696c297da1011ef3fee52','59c9a3390748be0c745681edc6e5c6e5f6ae11146b61bc54a93329874b8178ce','facture',1135,'FA2203-0962','2022-03-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";i:0;s:8:\"total_ht\";d:360;s:9:\"total_tva\";d:72;s:9:\"total_ttc\";d:432;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0962\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-03-04 00:45:11','BOURDON Robert',''),(274,'2022-03-03 23:45:11','BILL_VALIDATE',120.00000000,'75e3635d1e6abb2e7a0eb4c1f6ed56d83265153e269cb412434271dd5e6900fd','8f7c04437314743b5ad3a38ba766aeba9e319c3f9b79efc16be9424a1c391082','facture',1136,'FA2203-0963','2022-03-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";i:0;s:8:\"total_ht\";d:100;s:9:\"total_tva\";d:20;s:9:\"total_ttc\";d:120;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"100.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"120.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0963\";s:11:\"note_public\";s:23:\"Facture assistance test\";}',1,1,0,'2022-03-04 00:45:11','BOURDON Robert',''),(275,'2022-03-04 07:18:12','PAYMENT_CUSTOMER_CREATE',600.00000000,'5704321914d01e19ed5956717fe7e0b687360692e52d3c3fccdc7afc1369b644','a4e9723e7dab5aab441e58a2e08a67fc56f6945d6bace5cb51230f96f8b2a870','payment',949,'','2022-03-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1646391600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0956\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',1,1,0,'2022-03-04 08:18:12','BOURDON Robert',''),(276,'2022-03-04 07:23:23','BILL_DELETE',120.00000000,'b5abebd1b04b5c0f46335e664dbdc342129cf57171129e457a716a8178f9f64e','702e3d30a5f3905aadf9bfe277ecf74df6a5eacea8c110c43c61506c6741ed60','facture',1136,'FA2203-0963','2022-03-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"100.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"120.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0963\";s:11:\"note_public\";s:23:\"Facture assistance test\";}',1,1,0,'2022-03-04 08:23:23','BOURDON Robert',''),(277,'2022-03-04 07:45:05','DOC_DOWNLOAD',156.00000000,'058d7fa63a6291f0da5b9fedd47dfa2c56ced1c95dcfb3402a458776c1a193a9','2b8c0f8b4583dcdda6813df3ca5d2085c6ca2d794de6297f7389184b45690f15','facture',1127,'FA2203-0954','2022-03-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0954\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',15,1,0,'2022-03-04 08:45:05','AMIOT Ismaël',''),(278,'2022-03-04 07:48:46','DOC_DOWNLOAD',960.00000000,'5aeeec34949b437a4d91ca4e756ae36b0a0f8d94ed2475b08c67448dd445e170','9ee8915db9f04f30dc872ca84b4f3ac62a6f6e7e0b6f962abdbbb60fa1b8d2c4','facture',1130,'FA2203-0957','2022-03-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0957\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2022-03-04 08:48:46','AMIOT Ismaël',''),(279,'2022-03-04 07:49:29','DOC_DOWNLOAD',432.00000000,'b2c72b1c3a4f89016e3849fe2d01c0ff1056f8a1d7bca1e589b75a9a677f3508','9b282a02a392efae95f08c3af15f6a461a0e2fa777d1c8ed3db4e80ab5f13215','facture',1135,'FA2203-0962','2022-03-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0962\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2022-03-04 08:49:29','AMIOT Ismaël',''),(280,'2022-03-04 08:10:02','BILL_VALIDATE',310.32000000,'24662206548e57381523cffa62c2bab45424bf99bad4232ddd4f41b063094b0e','87f35891f900cbe11c8aae3952c056c993e8dc157bd4230228cddf0ebcd7cbb3','facture',1124,'FA2203-0963','2022-03-02 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646175600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:258.60000000000002;s:9:\"total_tva\";d:51.719999999999999;s:9:\"total_ttc\";d:310.31999999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"258.60000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.72000000\";s:23:\"multicurrency_total_ttc\";s:12:\"310.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"258.60000000\";s:9:\"total_tva\";s:11:\"51.72000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"310.32000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0963\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2022-03-04 09:10:02','AMIOT Ismaël',''),(281,'2022-03-04 08:11:52','PAYMENT_CUSTOMER_CREATE',310.32000000,'08720a33f97e186ee2c10e3a7112df29e3e85fe9d8bd4233a854166fa206fc46','c58399d6f199a7733fea9ac02a8507e0daf13c1851b914d4796a6a0d197b43a0','payment',950,'','2022-03-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1646391600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"310.32\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1646175600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"258.60000000\";s:9:\"total_tva\";s:11:\"51.72000000\";s:9:\"total_ttc\";s:12:\"310.32000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0963\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:310.31999999999999;}',15,1,0,'2022-03-04 09:11:52','AMIOT Ismaël',''),(282,'2022-03-04 08:20:12','BILL_VALIDATE',360.00000000,'29f5891eec7deccbed08e13c876a1d27f6b23c944b6583289bcebae4eba700d3','03041b7cdb4526c76b743bf619b0457fe495bc36887a28e1ae4908792495246b','facture',1137,'FA2203-0964','2022-03-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0964\";}',15,1,0,'2022-03-04 09:20:12','AMIOT Ismaël',''),(283,'2022-03-04 08:21:53','BILL_VALIDATE',360.00000000,'db9c536ba3b7b4c44d19f613f22a764b15b3cebc74e400d6e84cc638f7725399','ed710be6d12dbb3bb28dde754112310769fb6ecafa7d7885760944a5b507aacc','facture',1137,'FA2203-0964','2022-03-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0964\";s:11:\"note_public\";s:30:\"Facture d\'assistance mensuelle\";}',15,1,0,'2022-03-04 09:21:53','AMIOT Ismaël',''),(284,'2022-03-04 14:39:30','DOC_DOWNLOAD',360.00000000,'1b9836325fdf0a6c0ece91ada58a50866c83e6eb024d110ae13cf095abb9f9a2','72ba033ee50f690ccb48fb68ad0f887f2464ca7542b04f9f4246132a57690e4a','facture',1093,'FA2202-0946','2022-02-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1644188400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0946\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-03-04 15:39:30','AMIOT Ismaël',''),(285,'2022-03-04 18:14:43','DOC_DOWNLOAD',480.00000000,'5dc820ab2a4241ffb50f28092c21e6f5800ced2b66abaaabf61ae6b1aafb6022','a46ae5505af39153c743993fff8896856b2a575bde6151d905b7f34e78726391','facture',1025,'FA2112-0889','2021-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"400.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"80.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"2\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0889\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',2,1,0,'2022-03-04 19:14:43','PAROUTI Romain',''),(286,'2022-03-04 18:15:08','DOC_DOWNLOAD',720.00000000,'f1698d47fb28dbb50f197daff9d76185e7a6eb3cef85b3c127e7b30d9204e7a8','fa3aa0ffab6babdf7999a95a849a8af74381197ee516f6371730348032c65273','facture',1071,'FA2201-0924','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0924\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',2,1,0,'2022-03-04 19:15:08','PAROUTI Romain',''),(287,'2022-03-05 14:39:53','BILL_VALIDATE',360.00000000,'24d6a3ef4f21f648e086ef24a8101c1131a006c034ccd0a0e8ce72b305312cd7','850c86d3ffda125cd5c2f6566b6440790c1ebdb6858a340491d8117796af60be','facture',1137,'FA2203-0964','2022-03-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0964\";s:11:\"note_public\";s:30:\"Facture d\'assistance mensuelle\";}',1,1,0,'2022-03-05 15:39:53','BOURDON Robert',''),(288,'2022-03-07 07:30:11','PAYMENT_CUSTOMER_CREATE',300.00000000,'9b297146123e9ea5ed1a68a5d96ca36fe56f81afb4f9d185a0951816f4e9e66c','8265c55e6f7fb8160113028c17b2f315894ca3e58a0e0ba6808633cb0f36d4ce','payment',951,'','2022-03-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1646650800;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0955\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-03-07 08:30:11','BOURDON Robert',''),(289,'2022-03-07 07:30:55','PAYMENT_CUSTOMER_CREATE',156.00000000,'ee392090ceea86966d1594c794d9a3d7df873a4f5bbba4da4819fe28ed22fbdb','6e2a1efa35a520ee417d715923dfcc7bf2bb2d5144be54a4662aa7a021238344','payment',952,'','2022-03-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1646650800;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"156\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0954\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:156;}',1,1,0,'2022-03-07 08:30:55','BOURDON Robert',''),(290,'2022-03-08 07:27:35','PAYMENT_CUSTOMER_CREATE',45.00000000,'7b5c8519a21866d21be43f07f3c4927acaa07de528428063c85a4811ab6e8fa8','fde6517378f8f16a60c6dcfcc346e338a302780fa81b55adf8a3226e6f8b2a9b','payment',953,'','2022-03-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1646737200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:2:\"45\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1638486000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"37.50000000\";s:9:\"total_tva\";s:10:\"7.50000000\";s:9:\"total_ttc\";s:11:\"45.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0877\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:45;}',1,1,0,'2022-03-08 08:27:35','BOURDON Robert',''),(291,'2022-03-08 12:24:07','BILL_VALIDATE',14882.40000000,'ae44a47551792269fd2f59937053cdda8de7729cd5824759a9c53cb8a78eb7a5','838c3b08e30abeb80ffa16a4e5811959b10fa42ffa4f419f23ebffd5094701b6','facture',1138,'FA2203-0965','2022-03-08 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:19:\"MAIRIE DE SEPTFONDS\";s:7:\"address\";s:21:\"Rue de la République\";s:3:\"zip\";s:5:\"82240\";s:4:\"town\";s:9:\"SEPTFONDS\";s:5:\"phone\";s:10:\"0563649027\";s:5:\"email\";s:19:\"mairie@septfonds.fr\";s:7:\"idprof1\";s:9:\"218201796\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/17062020\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646694000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:12402;s:9:\"total_tva\";d:2480.4000000000001;s:9:\"total_ttc\";d:14882.4;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"12402.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2480.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14882.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"12402.00000000\";s:9:\"total_tva\";s:13:\"2480.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14882.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0965\";}',4,1,0,'2022-03-08 13:24:07','GUILBAUD Jennifer',''),(292,'2022-03-08 12:24:15','DOC_DOWNLOAD',14882.40000000,'e61628e1cecde95865d35f2dea478822c8018a67e6b92f5493f757a05b08a028','2b6a8e166963da4c216a85b904c0fe05b42050047123eb94bd2bee3ece48c005','facture',1138,'FA2203-0965','2022-03-08 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:19:\"MAIRIE DE SEPTFONDS\";s:7:\"address\";s:21:\"Rue de la République\";s:3:\"zip\";s:5:\"82240\";s:4:\"town\";s:9:\"SEPTFONDS\";s:5:\"phone\";s:10:\"0563649027\";s:5:\"email\";s:19:\"mairie@septfonds.fr\";s:7:\"idprof1\";s:9:\"218201796\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/17062020\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646694000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"12402.00000000\";s:9:\"total_tva\";s:13:\"2480.40000000\";s:9:\"total_ttc\";s:14:\"14882.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"12402.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2480.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14882.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"12402.00000000\";s:9:\"total_tva\";s:13:\"2480.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14882.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0965\";}',4,1,0,'2022-03-08 13:24:15','GUILBAUD Jennifer',''),(293,'2022-03-08 12:24:44','DOC_DOWNLOAD',14882.40000000,'4c982d7fdeb326dd09daaa614abe0858fd31e82bb36b0b2b43416e14e2abc553','6d1d771f668399dbda1ae98907202296f5aff3df9881c92e4ffdd3b8fec337bb','facture',1138,'FA2203-0965','2022-03-08 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:19:\"MAIRIE DE SEPTFONDS\";s:7:\"address\";s:21:\"Rue de la République\";s:3:\"zip\";s:5:\"82240\";s:4:\"town\";s:9:\"SEPTFONDS\";s:5:\"phone\";s:10:\"0563649027\";s:5:\"email\";s:19:\"mairie@septfonds.fr\";s:7:\"idprof1\";s:9:\"218201796\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/17062020\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646694000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"12402.00000000\";s:9:\"total_tva\";s:13:\"2480.40000000\";s:9:\"total_ttc\";s:14:\"14882.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"12402.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2480.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14882.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"12402.00000000\";s:9:\"total_tva\";s:13:\"2480.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14882.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0965\";}',4,1,0,'2022-03-08 13:24:44','GUILBAUD Jennifer',''),(294,'2022-03-08 12:25:14','DOC_DOWNLOAD',14882.40000000,'c6a8d8ffa818adab94424e95cd16caa833b0aefee37f1a43a60c7a184f6d4110','70a8b222b1c72b68675ffb6c6f2dd711dbe640c842802d86cd10bb584d3d9c77','facture',1138,'FA2203-0965','2022-03-08 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:19:\"MAIRIE DE SEPTFONDS\";s:7:\"address\";s:21:\"Rue de la République\";s:3:\"zip\";s:5:\"82240\";s:4:\"town\";s:9:\"SEPTFONDS\";s:5:\"phone\";s:10:\"0563649027\";s:5:\"email\";s:19:\"mairie@septfonds.fr\";s:7:\"idprof1\";s:9:\"218201796\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/17062020\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646694000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"12402.00000000\";s:9:\"total_tva\";s:13:\"2480.40000000\";s:9:\"total_ttc\";s:14:\"14882.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"12402.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2480.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14882.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"12402.00000000\";s:9:\"total_tva\";s:13:\"2480.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14882.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0965\";}',4,1,0,'2022-03-08 13:25:14','GUILBAUD Jennifer',''),(295,'2022-03-11 12:55:39','DOC_DOWNLOAD',135.00000000,'226515cea6ae6dfefee83687074d72e230d08f32e1184352dfded193a735d6eb','81d3d42b836c49074caf8e33f7f70aa35419a2d4ff6f47ee13355b493f97004b','facture',1060,'FA2201-0913','2022-01-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641164400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0913\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',9,1,0,'2022-03-11 13:55:39','ALBOUY Chrystèle',''),(296,'2022-03-11 12:56:59','DOC_DOWNLOAD',515.20000000,'4e4dcf0e5bc165999507e806a93d81ea556dd9264a32d6ee8b1b7a7131735c94','ecd2639b9216d28d898675127f88f339147d0d3ad3153dfd42ef9d6eb18b1fe5','facture',1069,'FA2201-0922','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"429.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"85.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"515.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0922\";s:11:\"note_public\";s:52:\"FACTURE MENSUELLE - Suivi d\'exécution et assistance\";}',9,1,0,'2022-03-11 13:56:59','ALBOUY Chrystèle',''),(297,'2022-03-11 12:58:49','DOC_DOWNLOAD',3566.65000000,'e61afc6b1c9eef28439b25638db6fb66a68cdf49c16bf613c39ce75b0dc8c634','0712adea1866f07730b5687391c2ebccd26a29b4628566c1fef621302efa106c','facture',1074,'FA2201-0927','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:19:\"MAIRIE DE CHEYSSIEU\";s:7:\"address\";s:21:\"94, route de la Brula\";s:3:\"zip\";s:5:\"38550\";s:4:\"town\";s:9:\"CHEYSSIEU\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474849207\";s:5:\"email\";s:27:\"mairie.cheyssieu@wanadoo.fr\";s:7:\"idprof1\";s:9:\"213801012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-5\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2972.21000000\";s:9:\"total_tva\";s:12:\"594.44000000\";s:9:\"total_ttc\";s:13:\"3566.65000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2972.21000000\";s:23:\"multicurrency_total_tva\";s:12:\"594.44000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3566.65000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2972.21000000\";s:9:\"total_tva\";s:12:\"594.44000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3566.65000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0927\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',9,1,0,'2022-03-11 13:58:49','ALBOUY Chrystèle',''),(298,'2022-03-11 13:33:51','DOC_DOWNLOAD',31520.46000000,'360bfb3dcb9b495bb052f4131c9bbdb55e8025fa6f54e9e0932eee2653b9d2e7','c62e1861f94b28982bf4292fe3d5be0b0fe217c6eb56e9fac7aa83337b2e0da2','facture',121,'FA1703-0092','2017-03-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1489186800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"26267.05000000\";s:9:\"total_tva\";s:13:\"5253.41000000\";s:9:\"total_ttc\";s:14:\"31520.46000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":14:{s:22:\"multicurrency_total_ht\";s:10:\"0.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"0.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1500.00000000\";s:9:\"total_tva\";s:13:\"-300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1800.00000000\";s:9:\"info_bits\";s:1:\"2\";}i:2;O:8:\"stdClass\":14:{s:22:\"multicurrency_total_ht\";s:10:\"0.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"0.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"27767.05000000\";s:9:\"total_tva\";s:13:\"5553.41000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"33320.46000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA1703-0092\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-03-11 14:33:51','PAROUTI Romain',''),(299,'2022-03-15 07:42:59','BILL_VALIDATE',2182.97000000,'e7884fde766c29cddcb5d2f68c37523b4610df7ccfb25983e7f5e4d8ae4cc95c','c20daf482b6b97f9128218844cb61487cae7c8348745fb4fa2ec9ae79008c8a7','facture',1139,'FA2203-0966','2022-03-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:32:\"CENTRE COMMUNAL D\'ACTION SOCIALE\";s:10:\"name_alias\";s:30:\"EHPAD Résidence du Petit Bois\";s:7:\"address\";s:27:\"Allée François Mitterrand\";s:3:\"zip\";s:5:\"46090\";s:4:\"town\";s:8:\"PRADINES\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565532625\";s:5:\"email\";s:21:\"petitbois@pradines.fr\";s:7:\"idprof1\";s:9:\"264603325\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:11:\"code_client\";s:7:\"PRB0366\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1647298800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1819.1400000000001;s:9:\"total_tva\";d:363.82999999999998;s:9:\"total_ttc\";d:2182.9699999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1819.14000000\";s:23:\"multicurrency_total_tva\";s:12:\"363.83000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2182.97000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1819.14000000\";s:9:\"total_tva\";s:12:\"363.83000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2182.97000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0966\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-03-15 08:42:59','BOURDON Robert',''),(300,'2022-03-15 07:43:04','DOC_DOWNLOAD',2182.97000000,'699fe86143d0d2e6f900fdee39fc1dd32f45eacd4bba3c5228aa3eda36d2e2ad','3a66fb1bfd03d936bf61c1dabf64a33c1ac6c72641dff7a6da411bf9da30febc','facture',1139,'FA2203-0966','2022-03-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:32:\"CENTRE COMMUNAL D\'ACTION SOCIALE\";s:10:\"name_alias\";s:30:\"EHPAD Résidence du Petit Bois\";s:7:\"address\";s:27:\"Allée François Mitterrand\";s:3:\"zip\";s:5:\"46090\";s:4:\"town\";s:8:\"PRADINES\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565532625\";s:5:\"email\";s:21:\"petitbois@pradines.fr\";s:7:\"idprof1\";s:9:\"264603325\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:11:\"code_client\";s:7:\"PRB0366\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1647298800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1819.14000000\";s:9:\"total_tva\";s:12:\"363.83000000\";s:9:\"total_ttc\";s:13:\"2182.97000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1819.14000000\";s:23:\"multicurrency_total_tva\";s:12:\"363.83000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2182.97000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1819.14000000\";s:9:\"total_tva\";s:12:\"363.83000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2182.97000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0966\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-03-15 08:43:04','BOURDON Robert',''),(301,'2022-03-15 07:44:49','BILL_VALIDATE',2182.97000000,'3c1635c70e95159a258183a4f4e374f840db1ff9ec4cb30450f72c00a8cfc8f4','0c337685981df1ab297f32c2ec0c306b705b978b4fd63110bd3e540d66553b9e','facture',1139,'FA2203-0966','2022-03-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:32:\"CENTRE COMMUNAL D\'ACTION SOCIALE\";s:10:\"name_alias\";s:30:\"EHPAD Résidence du Petit Bois\";s:7:\"address\";s:27:\"Allée François Mitterrand\";s:3:\"zip\";s:5:\"46090\";s:4:\"town\";s:8:\"PRADINES\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565532625\";s:5:\"email\";s:21:\"petitbois@pradines.fr\";s:7:\"idprof1\";s:9:\"264603325\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:11:\"code_client\";s:7:\"PRB0366\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1647298800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1819.1400000000001;s:9:\"total_tva\";d:363.82999999999998;s:9:\"total_ttc\";d:2182.9699999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1819.14000000\";s:23:\"multicurrency_total_tva\";s:12:\"363.83000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2182.97000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1819.14000000\";s:9:\"total_tva\";s:12:\"363.83000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2182.97000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0966\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-03-15 08:44:49','BOURDON Robert',''),(302,'2022-03-15 07:44:52','DOC_DOWNLOAD',2182.97000000,'e820385e5e8f37dddeb77519adc8cdd90daf4ae05058dde486114b733ce0b700','c7b196e2b187a92e2dc0b8a80c8e6a1a94317bb3a923d7eedf9397617fe333c3','facture',1139,'FA2203-0966','2022-03-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:32:\"CENTRE COMMUNAL D\'ACTION SOCIALE\";s:10:\"name_alias\";s:30:\"EHPAD Résidence du Petit Bois\";s:7:\"address\";s:27:\"Allée François Mitterrand\";s:3:\"zip\";s:5:\"46090\";s:4:\"town\";s:8:\"PRADINES\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565532625\";s:5:\"email\";s:21:\"petitbois@pradines.fr\";s:7:\"idprof1\";s:9:\"264603325\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:11:\"code_client\";s:7:\"PRB0366\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1647298800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1819.14000000\";s:9:\"total_tva\";s:12:\"363.83000000\";s:9:\"total_ttc\";s:13:\"2182.97000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1819.14000000\";s:23:\"multicurrency_total_tva\";s:12:\"363.83000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2182.97000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1819.14000000\";s:9:\"total_tva\";s:12:\"363.83000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2182.97000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0966\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-03-15 08:44:52','BOURDON Robert',''),(303,'2022-03-15 07:46:42','BILL_VALIDATE',2182.97000000,'4d69583b795e5d8fa64b75f9de10b5f809cc2a8ef6368095928fdf5dcfca96e1','fdb8e17ab49ef6597f76abefae91bc545e254fda9dd617fbd6c7b5e7f1bd47f8','facture',1139,'FA2203-0966','2022-03-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:32:\"CENTRE COMMUNAL D\'ACTION SOCIALE\";s:10:\"name_alias\";s:30:\"EHPAD Résidence du Petit Bois\";s:7:\"address\";s:27:\"Allée François Mitterrand\";s:3:\"zip\";s:5:\"46090\";s:4:\"town\";s:8:\"PRADINES\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565532625\";s:5:\"email\";s:21:\"petitbois@pradines.fr\";s:7:\"idprof1\";s:9:\"264603325\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:11:\"code_client\";s:7:\"PRB0366\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1647298800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1819.1400000000001;s:9:\"total_tva\";d:363.82999999999998;s:9:\"total_ttc\";d:2182.9699999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1819.14000000\";s:23:\"multicurrency_total_tva\";s:12:\"363.83000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2182.97000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1819.14000000\";s:9:\"total_tva\";s:12:\"363.83000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2182.97000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0966\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-03-15 08:46:42','BOURDON Robert',''),(304,'2022-03-15 07:46:45','DOC_DOWNLOAD',2182.97000000,'71f7199df03202836ae7a845b101112b766c00fcee73c5268cb13a1b5f239266','0dcf94be1cbcb61556678e85cdd805410e3973fda53c26f8b3ec8b4bdb1c3014','facture',1139,'FA2203-0966','2022-03-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:32:\"CENTRE COMMUNAL D\'ACTION SOCIALE\";s:10:\"name_alias\";s:30:\"EHPAD Résidence du Petit Bois\";s:7:\"address\";s:27:\"Allée François Mitterrand\";s:3:\"zip\";s:5:\"46090\";s:4:\"town\";s:8:\"PRADINES\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565532625\";s:5:\"email\";s:21:\"petitbois@pradines.fr\";s:7:\"idprof1\";s:9:\"264603325\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:11:\"code_client\";s:7:\"PRB0366\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1647298800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1819.14000000\";s:9:\"total_tva\";s:12:\"363.83000000\";s:9:\"total_ttc\";s:13:\"2182.97000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1819.14000000\";s:23:\"multicurrency_total_tva\";s:12:\"363.83000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2182.97000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1819.14000000\";s:9:\"total_tva\";s:12:\"363.83000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2182.97000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0966\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-03-15 08:46:45','BOURDON Robert',''),(305,'2022-03-17 07:13:59','PAYMENT_CUSTOMER_CREATE',9600.00000000,'0030d098385e4dd9f6f55d36c5d576a45643472e4f6a8f0197fc9100702074e9','9a3e27bf543d9e59831c9d9916a108df5b532e0b6daa67a7e6c86becc4a18571','payment',954,'','2022-03-17 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:13:\"BNP 3 STEP IT\";s:10:\"name_alias\";s:6:\"LEASER\";s:7:\"address\";s:24:\"12 RUE DU PORT TSA 78240\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:5:\"phone\";s:10:\"0761196461\";s:7:\"idprof1\";s:9:\"383759289\";s:7:\"idprof2\";s:9:\"383759289\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1647514800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"9600\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:13:\"BNP 3 STEP IT\";s:10:\"name_alias\";s:6:\"LEASER\";s:7:\"address\";s:24:\"12 RUE DU PORT TSA 78240\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:5:\"phone\";s:10:\"0761196461\";s:7:\"idprof1\";s:9:\"383759289\";s:7:\"idprof2\";s:9:\"383759289\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1646002800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"8000.00000000\";s:9:\"total_tva\";s:13:\"1600.00000000\";s:9:\"total_ttc\";s:13:\"9600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2202-0950\";}}}s:6:\"amount\";i:9600;}',1,1,0,'2022-03-17 08:13:59','BOURDON Robert',''),(306,'2022-03-17 07:30:29','PAYMENT_CUSTOMER_CREATE',702.00000000,'ac5c021a83909d44695f5d63ca31436747d8e3032d6b47f3e80fc2d6995e2e10','7fa84139d901f4c7255a88ad5a8354dd6b6be04039facbd6da693395adc8e8f3','payment',955,'','2022-03-17 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1647514800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"702\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0961\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:702;}',1,1,0,'2022-03-17 08:30:29','BOURDON Robert',''),(307,'2022-03-17 14:29:56','BILL_VALIDATE',454.80000000,'97ad866456fffaa5f5c95db06045191217c23324b58cca393f290e1be71a1660','b3cf3b7b92c49ff7fdbc60b7ca97fd9db1916fc23aaf4230c764917996bbb9e3','facture',1141,'FA2203-0967','2022-03-17 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MEDIA SERVICES PARTNERS\";s:10:\"name_alias\";s:3:\"MSP\";s:7:\"address\";s:17:\"6 AVENUE DE CAJUS\";s:3:\"zip\";s:5:\"33450\";s:4:\"town\";s:12:\"SAINT LOUBES\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"445008634\";s:7:\"idprof2\";s:14:\"44500863400021\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"40000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX121218\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1647471600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:379;s:9:\"total_tva\";d:75.799999999999997;s:9:\"total_ttc\";d:454.80000000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"379.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"75.80000000\";s:23:\"multicurrency_total_ttc\";s:12:\"454.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"379.00000000\";s:9:\"total_tva\";s:11:\"75.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"454.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0967\";}',3,1,0,'2022-03-17 15:29:56','PRESSENDA Philippe',''),(308,'2022-03-17 14:30:01','DOC_DOWNLOAD',454.80000000,'c23ca7c1492269ee3ea578a5045fef53ebf0c57623debdab91dfd0fa794d2c29','0fa6161c194a101c9c35491b8673574a1ca700b36e9ae119a0bcd93170a65490','facture',1141,'FA2203-0967','2022-03-17 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MEDIA SERVICES PARTNERS\";s:10:\"name_alias\";s:3:\"MSP\";s:7:\"address\";s:17:\"6 AVENUE DE CAJUS\";s:3:\"zip\";s:5:\"33450\";s:4:\"town\";s:12:\"SAINT LOUBES\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"445008634\";s:7:\"idprof2\";s:14:\"44500863400021\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"40000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX121218\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1647471600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"379.00000000\";s:9:\"total_tva\";s:11:\"75.80000000\";s:9:\"total_ttc\";s:12:\"454.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"379.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"75.80000000\";s:23:\"multicurrency_total_ttc\";s:12:\"454.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"379.00000000\";s:9:\"total_tva\";s:11:\"75.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"454.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0967\";}',3,1,0,'2022-03-17 15:30:01','PRESSENDA Philippe',''),(309,'2022-03-18 06:02:17','PAYMENT_CUSTOMER_CREATE',4800.00000000,'2d1e01d66f0a9e7fe7a71d277b777a84854e3f79cd3b1a44c5468304ac47a721','745696b6a7b4d778ee1be785ea15511f49c6842910c242b164a35c0d1f53fcce','payment',956,'','2022-03-18 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:27:\"MAIRIE DE SAINT JEAN DE LUZ\";s:7:\"address\";s:32:\"Hôtel de ville\r\nPlace Louis XIV\";s:3:\"zip\";s:5:\"64502\";s:4:\"town\";s:17:\"SAINT-JEAN-DE-LUZ\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:8:\"05596171\";s:7:\"idprof1\";s:9:\"216404830\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:13:\"RP12102021A11\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1647601200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"4800\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:27:\"MAIRIE DE SAINT JEAN DE LUZ\";s:7:\"address\";s:32:\"Hôtel de ville\r\nPlace Louis XIV\";s:3:\"zip\";s:5:\"64502\";s:4:\"town\";s:17:\"SAINT-JEAN-DE-LUZ\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:8:\"05596171\";s:7:\"idprof1\";s:9:\"216404830\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:13:\"RP12102021A11\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1644447600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2202-0947\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:4800;}',1,1,0,'2022-03-18 07:02:17','BOURDON Robert',''),(310,'2022-03-18 06:03:25','PAYMENT_CUSTOMER_CREATE',135.00000000,'ffd5fad079237297f7ac35db10e6716f1f4a693edc6724f8545d69a485c15769','edfd4f2629d7342f5b051f8fb8596663ec21491ecc42d80540fb20d88744642d','payment',957,'','2022-03-18 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1647601200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"135\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641164400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0913\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:135;}',1,1,0,'2022-03-18 07:03:25','BOURDON Robert',''),(311,'2022-03-21 07:26:33','PAYMENT_CUSTOMER_CREATE',6682.18000000,'f37742ecf7ee5f883588af67e669f688e5e940069e574a3a643a279a52263066','d63b143e5ee0d723988ff4586f32972da3d173df07ca72905f610924a5fc278a','payment',958,'','2022-03-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:24:\"MAIRIE DE BOURG D\'OISANS\";s:7:\"address\";s:13:\"1 rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0972994107\";s:7:\"idprof1\";s:9:\"213800527\";s:7:\"idprof2\";s:14:\"21380052700011\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0217\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1647860400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"6682.18\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:24:\"MAIRIE DE BOURG D\'OISANS\";s:7:\"address\";s:13:\"1 rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0972994107\";s:7:\"idprof1\";s:9:\"213800527\";s:7:\"idprof2\";s:14:\"21380052700011\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0217\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5568.48000000\";s:9:\"total_tva\";s:13:\"1113.70000000\";s:9:\"total_ttc\";s:13:\"6682.18000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0928\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:6682.1800000000003;}',1,1,0,'2022-03-21 08:26:33','BOURDON Robert',''),(312,'2022-03-21 07:30:45','PAYMENT_CUSTOMER_CREATE',6217.20000000,'9a6d36d01d551056305d486a49f8d4b7ce28636c5576bbc3ae04b0ed15a6de0e','5d22d4efb2051e2c16d3f7f3e73202292676d231e4adb6748b6d6e4fd444935f','payment',959,'','2022-03-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"MAIRIE LE MONTAT\";s:7:\"address\";s:18:\"180 rue du Village\";s:3:\"zip\";s:5:\"46090\";s:4:\"town\";s:9:\"LE MONTAT\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565210117\";s:5:\"email\";s:23:\"mairie.montat@orange.fr\";s:7:\"idprof1\";s:9:\"214601973\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"PB/25052021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1647860400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"6217.2\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"MAIRIE LE MONTAT\";s:7:\"address\";s:18:\"180 rue du Village\";s:3:\"zip\";s:5:\"46090\";s:4:\"town\";s:9:\"LE MONTAT\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565210117\";s:5:\"email\";s:23:\"mairie.montat@orange.fr\";s:7:\"idprof1\";s:9:\"214601973\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"PB/25052021\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1639436400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5181.00000000\";s:9:\"total_tva\";s:13:\"1036.20000000\";s:9:\"total_ttc\";s:13:\"6217.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0896\";}}}s:6:\"amount\";d:6217.1999999999998;}',1,1,0,'2022-03-21 08:30:45','BOURDON Robert',''),(313,'2022-03-22 07:04:46','PAYMENT_CUSTOMER_CREATE',300.00000000,'46e0472b51c598ef25d829389d9d245a66cd7683a42a6c861ab9dabfc8f3750a','d765ea4801e63e874d45acc96f3aae9876c38fae8d59ac52692b98205dd91c9d','payment',960,'','2022-03-22 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1647946800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0959\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-03-22 08:04:46','BOURDON Robert',''),(314,'2022-03-22 15:19:47','DOC_DOWNLOAD',1396.80000000,'0b00afbf5ce594b9cdac75f39fcbca2730c8d8ad0287f0e30d3c93506b93a423','799b195e0aef26582055d136671222ec5b5c423a23490ed333900d13a938de03','facture',997,'FA2111-0867','2021-11-20 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:28:\"HÔPITAL PRIVÉ SAINT-MARTIN\";s:7:\"address\";s:18:\"Allée des Tulipes\";s:3:\"zip\";s:5:\"33608\";s:4:\"town\";s:6:\"PESSAC\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0825138138\";s:7:\"idprof1\";s:9:\"464200039\";s:7:\"idprof2\";s:14:\"46420003900020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2240000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1637362800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1164.00000000\";s:9:\"total_tva\";s:12:\"232.80000000\";s:9:\"total_ttc\";s:13:\"1396.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1164.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"232.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1396.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1164.00000000\";s:9:\"total_tva\";s:12:\"232.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1396.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2111-0867\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES OPEX - PHASE 2\";}',2,1,0,'2022-03-22 16:19:47','PAROUTI Romain',''),(315,'2022-03-22 15:23:48','DOC_DOWNLOAD',2156.34000000,'77f853e00582cef8b79466918f9fc43e852bde98866e97f8a35aa38cc1dab8af','6a9c6b6fdc977c3f55190119ba6a8a118287986fb0ab083a1d279d83ee567c23','facture',1031,'FA2112-0894','2021-12-09 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"NOUVELLES CLINIQUES NÎMOISES\";s:10:\"name_alias\";s:33:\"Hôpital privé Les Franciscaines\";s:7:\"address\";s:16:\"3 rue Jean Bouin\";s:3:\"zip\";s:5:\"30000\";s:4:\"town\";s:6:\"NÎMES\";s:10:\"state_code\";s:2:\"30\";s:7:\"idprof1\";s:9:\"808690200\";s:7:\"idprof2\";s:14:\"80869020000023\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"92500.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1639004400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1796.95000000\";s:9:\"total_tva\";s:12:\"359.39000000\";s:9:\"total_ttc\";s:13:\"2156.34000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1796.95000000\";s:23:\"multicurrency_total_tva\";s:12:\"359.39000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2156.34000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1796.95000000\";s:9:\"total_tva\";s:12:\"359.39000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2156.34000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0894\";s:11:\"note_public\";s:23:\"FACTURE HONORAIRES OPEX\";}',2,1,0,'2022-03-22 16:23:48','PAROUTI Romain',''),(316,'2022-03-23 17:17:38','BILL_VALIDATE',4943.66000000,'fef8da2aa6e1e7e162c6d71ab32dbbad4452f322823abc01abf03a268f6defb3','0040ff8ca663ac1908850086c18b9331874390723f94d53aff2db629b9887698','facture',1142,'FA2203-0968','2022-03-23 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1647990000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4119.7200000000003;s:9:\"total_tva\";d:823.94000000000005;s:9:\"total_ttc\";d:4943.6599999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4119.72000000\";s:23:\"multicurrency_total_tva\";s:12:\"823.94000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4943.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4119.72000000\";s:9:\"total_tva\";s:12:\"823.94000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4943.66000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0968\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-03-23 18:17:38','BOURDON Robert',''),(317,'2022-03-23 17:17:42','DOC_DOWNLOAD',4943.66000000,'3cc2a5d0c9eff82a483dac924651269b966404b6464463fab423ed8b8797a19a','572c3d71db5c89fc7b39e255dc7ac40dd3ca5b767713a0c880098b8466e53e1f','facture',1142,'FA2203-0968','2022-03-23 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1647990000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4119.72000000\";s:9:\"total_tva\";s:12:\"823.94000000\";s:9:\"total_ttc\";s:13:\"4943.66000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4119.72000000\";s:23:\"multicurrency_total_tva\";s:12:\"823.94000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4943.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4119.72000000\";s:9:\"total_tva\";s:12:\"823.94000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4943.66000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0968\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-03-23 18:17:42','BOURDON Robert',''),(318,'2022-03-24 07:11:42','PAYMENT_CUSTOMER_CREATE',432.00000000,'66575966bdab13b8c7c7457476ac2903c94b24138a0e7cedd4631eee332ff3fc','7ccd1f5665cc070104d512e8a0eac5bd0992629da0b01da50b35ee59ddbeb149','payment',961,'','2022-03-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1648119600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"432\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0962\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:432;}',1,1,0,'2022-03-24 08:11:42','BOURDON Robert',''),(319,'2022-03-24 12:30:00','DOC_DOWNLOAD',4943.66000000,'d8de8cda02bb39416984dec3569bcd1c5af0ca1b2a5379b81f49bda829732488','0d8dcb1dfcf63b651856e665d41c75debc09b68864a7489da2c3a4e3a51500f1','facture',1142,'FA2203-0968','2022-03-23 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1647990000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4119.72000000\";s:9:\"total_tva\";s:12:\"823.94000000\";s:9:\"total_ttc\";s:13:\"4943.66000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4119.72000000\";s:23:\"multicurrency_total_tva\";s:12:\"823.94000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4943.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4119.72000000\";s:9:\"total_tva\";s:12:\"823.94000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4943.66000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0968\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',8,1,0,'2022-03-24 13:30:00','DELAMARE Alice',''),(320,'2022-03-25 08:53:14','DOC_DOWNLOAD',9600.00000000,'0a55a0a3483198649a83517ee09fa4be814fbc57d3072e27ef89422ab5a19bfe','72f5b90065360be780f28ee43a1c5106229696ba131b2f993d1cc705a68c3316','facture',1121,'FA2202-0950','2022-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:13:\"BNP 3 STEP IT\";s:10:\"name_alias\";s:6:\"LEASER\";s:7:\"address\";s:24:\"12 RUE DU PORT TSA 78240\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:5:\"phone\";s:10:\"0761196461\";s:7:\"idprof1\";s:9:\"383759289\";s:7:\"idprof2\";s:9:\"383759289\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646002800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"8000.00000000\";s:9:\"total_tva\";s:13:\"1600.00000000\";s:9:\"total_ttc\";s:13:\"9600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"8000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1600.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"9600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"8000.00000000\";s:9:\"total_tva\";s:13:\"1600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"9600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0950\";}',15,1,0,'2022-03-25 09:53:14','AMIOT Ismaël',''),(321,'2022-03-28 14:39:35','DOC_DOWNLOAD',480.00000000,'6412ab9587affb644e9e4cdc7199c2d37156091e4d765345c46f2e9bada695c3','8be443182112b22295eb2c560df48869c41f7af55b471d928ba3d4c22e74d745','facture',1025,'FA2112-0889','2021-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"400.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"80.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"2\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0889\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',2,1,0,'2022-03-28 16:39:35','PAROUTI Romain',''),(322,'2022-03-28 14:40:07','DOC_DOWNLOAD',720.00000000,'396919265e8473d4df79a90eb44d70f26321713fa59b8e2309bbd0cdc83fc937','3213834bed607bea2a60feb03a6a4372925c302d7fe57943f078cd2a50ca5573','facture',1071,'FA2201-0924','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0924\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',2,1,0,'2022-03-28 16:40:07','PAROUTI Romain',''),(323,'2022-03-29 06:46:19','PAYMENT_CUSTOMER_CREATE',1396.00000000,'6a72b49de034b93f16dbe9f1a9a6b91e7b32a9f48dc3cc2cfe764639ab3bd49d','ef7065b2c18f8e5141a57fee80902c52a39d8cdd2ffd3d7372b1f4d515256415','payment',962,'','2022-03-28 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:28:\"HÔPITAL PRIVÉ SAINT-MARTIN\";s:7:\"address\";s:18:\"Allée des Tulipes\";s:3:\"zip\";s:5:\"33608\";s:4:\"town\";s:6:\"PESSAC\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0825138138\";s:7:\"idprof1\";s:9:\"464200039\";s:7:\"idprof2\";s:14:\"46420003900020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2240000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1648461600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1396\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:28:\"HÔPITAL PRIVÉ SAINT-MARTIN\";s:7:\"address\";s:18:\"Allée des Tulipes\";s:3:\"zip\";s:5:\"33608\";s:4:\"town\";s:6:\"PESSAC\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0825138138\";s:7:\"idprof1\";s:9:\"464200039\";s:7:\"idprof2\";s:14:\"46420003900020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2240000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1637362800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1164.00000000\";s:9:\"total_tva\";s:12:\"232.80000000\";s:9:\"total_ttc\";s:13:\"1396.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2111-0867\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES OPEX - PHASE 2\";}}}s:6:\"amount\";i:1396;}',1,1,0,'2022-03-29 08:46:19','BOURDON Robert',''),(324,'2022-03-29 06:47:57','PAYMENT_CUSTOMER_CREATE',0.80000000,'aed4054946d0c12d776a0e51e63b0bf38cdc0f7b4b6b62f46ac58cdd96863cc4','a2ef4003a80bc1f41eb64d27de4670426016935bb549bd8782914e0751d72438','payment',963,'','2022-03-28 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:28:\"HÔPITAL PRIVÉ SAINT-MARTIN\";s:7:\"address\";s:18:\"Allée des Tulipes\";s:3:\"zip\";s:5:\"33608\";s:4:\"town\";s:6:\"PESSAC\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0825138138\";s:7:\"idprof1\";s:9:\"464200039\";s:7:\"idprof2\";s:14:\"46420003900020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2240000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1648461600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"0.8\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:28:\"HÔPITAL PRIVÉ SAINT-MARTIN\";s:7:\"address\";s:18:\"Allée des Tulipes\";s:3:\"zip\";s:5:\"33608\";s:4:\"town\";s:6:\"PESSAC\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0825138138\";s:7:\"idprof1\";s:9:\"464200039\";s:7:\"idprof2\";s:14:\"46420003900020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2240000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1637362800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1164.00000000\";s:9:\"total_tva\";s:12:\"232.80000000\";s:9:\"total_ttc\";s:13:\"1396.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2111-0867\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES OPEX - PHASE 2\";}}}s:6:\"amount\";d:0.80000000000000004;}',1,1,0,'2022-03-29 08:47:57','BOURDON Robert',''),(325,'2022-03-29 08:57:15','DOC_DOWNLOAD',1396.80000000,'ad727a64258d6cc87ef4a396ba5ea7d578e38ddb95725ca11c7e951417038a8e','b44cdd784a699c1149ef2988edf923b99a9935e3e0482486b5fb8332bece0066','facture',997,'FA2111-0867','2021-11-20 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:28:\"HÔPITAL PRIVÉ SAINT-MARTIN\";s:7:\"address\";s:18:\"Allée des Tulipes\";s:3:\"zip\";s:5:\"33608\";s:4:\"town\";s:6:\"PESSAC\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0825138138\";s:7:\"idprof1\";s:9:\"464200039\";s:7:\"idprof2\";s:14:\"46420003900020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2240000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1637362800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1164.00000000\";s:9:\"total_tva\";s:12:\"232.80000000\";s:9:\"total_ttc\";s:13:\"1396.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1164.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"232.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1396.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1164.00000000\";s:9:\"total_tva\";s:12:\"232.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1396.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2111-0867\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES OPEX - PHASE 2\";}',15,1,0,'2022-03-29 10:57:15','AMIOT Ismaël',''),(326,'2022-03-30 05:56:03','PAYMENT_CUSTOMER_CREATE',360.00000000,'70895f4a84b3e703e6f3509d5da803651912c5729784fd109d30157fc31ed853','28aeb81776cd91d293a43785d6d3b4a407c01d68862527922453ccd7edbb0a65','payment',964,'','2022-03-30 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1648634400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0907\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:360;}',1,1,0,'2022-03-30 07:56:03','BOURDON Robert',''),(327,'2022-03-30 06:52:29','DOC_DOWNLOAD',414.00000000,'8c01d6c3e52188eaee70e154fd376494f07f8b543c98bf807243c5ea6654471c','8417d7c7845113af9adea779a1cd237d7a64c99bbbcbf1540e098599b3d8b24f','facture',1073,'FA2201-0926','2022-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"345.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"69.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"414.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0926\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-03-30 08:52:29','DELAMARE Alice',''),(328,'2022-03-30 06:54:48','BILL_VALIDATE',-262.94000000,'97c448e21b64ab9454414dac2496ce64990d7b542e0de9629fd6f5ba0b955c11','87e66590ceee8420a021617767818b01dd5a6b9d4fa4413326ae229574c5df4b','facture',1143,'AV2203-0022','2022-03-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1648591200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-219.12;s:9:\"total_tva\";d:-43.82;s:9:\"total_ttc\";d:-262.94;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-219.12000000\";s:23:\"multicurrency_total_tva\";s:12:\"-43.82000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-262.94000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-219.12000000\";s:9:\"total_tva\";s:12:\"-43.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-262.94000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2203-0022\";}',8,1,0,'2022-03-30 08:54:48','DELAMARE Alice',''),(329,'2022-03-30 06:54:53','DOC_DOWNLOAD',-262.94000000,'b37dfe8e18d0fe9484476a2ad57d2ff6cbf9ba28d82b7b623952eb09ce9b43aa','11c0499e5c992311cc36479ced4da75732e65989f31227f964b7b21bcb94ed1a','facture',1143,'AV2203-0022','2022-03-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1648591200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-219.12000000\";s:9:\"total_tva\";s:12:\"-43.82000000\";s:9:\"total_ttc\";s:13:\"-262.94000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-219.12000000\";s:23:\"multicurrency_total_tva\";s:12:\"-43.82000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-262.94000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-219.12000000\";s:9:\"total_tva\";s:12:\"-43.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-262.94000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2203-0022\";}',8,1,0,'2022-03-30 08:54:53','DELAMARE Alice',''),(330,'2022-03-31 07:14:26','PAYMENT_CUSTOMER_CREATE',300.00000000,'aaf63489d53f5d904999ecabdde0a0337d90217a46bac6b97e4c9e9893f00e7a','7b5f582ba7afe62db5fed2cc85be98d694ca9580087ec45098d5cb0626cb7db5','payment',965,'','2022-03-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1648720800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0960\";s:11:\"note_public\";s:32:\"FACTURE TRIMESTRIELLE ASSISTANCE\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-03-31 09:14:26','BOURDON Robert',''),(331,'2022-03-31 07:51:29','PAYMENT_CUSTOMER_DELETE',300.00000000,'8009b3a942658e203a0f20ed1b8aa194a97b1d10a7a728e8011d93a71feb73c5','9bf7f3edbdceebe4dd4d75fbc88099fbca1eaddd30fb46bf6c44da0549706c17','payment',965,'965','2022-03-31 12:00:00','O:8:\"stdClass\":6:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:3:\"965\";s:4:\"date\";i:1648720800;s:9:\"type_code\";s:0:\"\";s:6:\"amount\";s:12:\"300.00000000\";}',15,1,0,'2022-03-31 09:51:29','AMIOT Ismaël',''),(332,'2022-03-31 07:51:49','PAYMENT_CUSTOMER_CREATE',360.00000000,'e5ac426f5db0d5099bf745bd097d45611304a479b714d853a5c91bc1665ea931','e94e3a1ccebcadef3e490861d6dbf3e5cc0951e2b8e292db5b7e819ff102fc8e','payment',966,'','2022-03-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1648720800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0960\";s:11:\"note_public\";s:32:\"FACTURE TRIMESTRIELLE ASSISTANCE\";}}}s:6:\"amount\";i:360;}',15,1,0,'2022-03-31 09:51:49','AMIOT Ismaël',''),(333,'2022-03-31 07:57:20','PAYMENT_CUSTOMER_CREATE',960.00000000,'b2782edf5f3c04e82ad5fc24a94c31b20042a9192d69d8ce14169f99ef55d131','08514fc123506e4881c14e2cb880d631affe321bdd274dd1f08d15ed40f75d64','payment',967,'','2022-03-30 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1648634400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"960\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0957\";s:11:\"note_public\";s:10:\"BCD-732588\";}}}s:6:\"amount\";i:960;}',15,1,0,'2022-03-31 09:57:20','AMIOT Ismaël',''),(334,'2022-03-31 11:10:20','PAYMENT_CUSTOMER_CREATE',11352.07000000,'8707c73df93bdf968c62f282974faf9a4c3d0293087501c467858a6e420e2640','9b07a62048d32cd8249318203e9827bb7fd8381a0fbe1f616ed706d9e9a12038','payment',968,'','2022-03-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1648720800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:8:\"11352.07\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1644879600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9460.06000000\";s:9:\"total_tva\";s:13:\"1892.01000000\";s:9:\"total_ttc\";s:14:\"11352.07000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2202-0948\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:11352.07;}',15,1,0,'2022-03-31 13:10:20','AMIOT Ismaël',''),(335,'2022-03-31 11:12:47','DOC_DOWNLOAD',11352.07000000,'4984585c6a50f16df06fa26c7624e88f5ad41209bbee697c0c75f189ed963250','2d618c4dbcf76dd141b67d4ebaad23b7b32ac32d778f9e631c5df70d922fbd0b','facture',1107,'FA2202-0948','2022-02-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1644879600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9460.06000000\";s:9:\"total_tva\";s:13:\"1892.01000000\";s:9:\"total_ttc\";s:14:\"11352.07000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9460.06000000\";s:23:\"multicurrency_total_tva\";s:13:\"1892.01000000\";s:23:\"multicurrency_total_ttc\";s:14:\"11352.07000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9460.06000000\";s:9:\"total_tva\";s:13:\"1892.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"11352.07000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0948\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-03-31 13:12:47','AMIOT Ismaël',''),(336,'2022-03-31 11:12:48','DOC_DOWNLOAD',11352.07000000,'64f87617156d37618ef29e35d9adac5c747e0d8a1d7c2a8f11d2ae3ea349de3c','78a9ada57efb291e158aeee91846c5c5a9ac242a5cb6aba4363d2811bf3af9b3','facture',1107,'FA2202-0948','2022-02-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1644879600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9460.06000000\";s:9:\"total_tva\";s:13:\"1892.01000000\";s:9:\"total_ttc\";s:14:\"11352.07000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9460.06000000\";s:23:\"multicurrency_total_tva\";s:13:\"1892.01000000\";s:23:\"multicurrency_total_ttc\";s:14:\"11352.07000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9460.06000000\";s:9:\"total_tva\";s:13:\"1892.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"11352.07000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0948\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-03-31 13:12:48','AMIOT Ismaël',''),(337,'2022-03-31 23:45:02','BILL_VALIDATE',2856.00000000,'88ee724bae20c4088b6f864ccebbdcf45a10f147749b41cacd7a3ca4188e4ea0','c4ee8e6066fae7b66f778a947eab56d07c540fb30f9821e35db2b6e69079ccd6','facture',1144,'FA2204-0969','2022-04-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1648764000;s:4:\"type\";i:0;s:8:\"total_ht\";d:2380;s:9:\"total_tva\";d:476;s:9:\"total_ttc\";d:2856;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2380.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"476.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2856.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0969\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-04-01 01:45:02','BOURDON Robert',''),(338,'2022-04-01 06:25:45','PAYMENT_CUSTOMER_CREATE',912.00000000,'af55791a1589f92b745f5d44fc127eb5bc22cfca174dee96209bcfba7b536f64','cbb9feb4577562eb005f96d51214a18744f342a2b284b90fec06d8af30c0d3f2','payment',969,'','2022-04-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1648807200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0958\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',1,1,0,'2022-04-01 08:25:45','BOURDON Robert',''),(339,'2022-04-02 23:45:02','BILL_VALIDATE',135.00000000,'142e2649dd663d0f106b59b0e0e021888d3a92e5faf3b3b22069068c8b3960cf','df2968b731f33d576b4e2c5c7c4f531c65c057dfeefe35d611bc0526026c67b5','facture',1147,'FA2204-0970','2022-04-03 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1648936800;s:4:\"type\";i:0;s:8:\"total_ht\";d:112.5;s:9:\"total_tva\";d:22.5;s:9:\"total_ttc\";d:135;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0970\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-04-03 01:45:02','BOURDON Robert',''),(340,'2022-04-03 23:45:02','BILL_VALIDATE',156.00000000,'d645747edfb906c74a0633f4f72e9f9c7efaf84e3f950259bb97bf845f371d22','fc0b592d820bb6308ac29122e99aa59052f8b897aa6c85942eccac47da4b6995','facture',1148,'FA2204-0971','2022-04-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649052000;s:4:\"type\";i:0;s:8:\"total_ht\";d:130;s:9:\"total_tva\";d:26;s:9:\"total_ttc\";d:156;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0971\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-04-04 01:45:02','BOURDON Robert',''),(341,'2022-04-03 23:45:09','BILL_VALIDATE',300.00000000,'c1d145876e2df9194c95843b206f2d8996e23dc64f7652999b0115a075497184','6ac6063dff27b8adab95356c93851ebf5bbcab6d2361e940db00606e8b10e983','facture',1149,'FA2204-0972','2022-04-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649052000;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0972\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-04-04 01:45:09','BOURDON Robert',''),(342,'2022-04-03 23:45:10','BILL_VALIDATE',600.00000000,'f89fc53c323d92865fa11b249fac201156a3da9e988f7e921d9a8ce727c5dc03','f2b404e855b321f2e5ed02edb78c599874cd0bcf60ce330f4702b575d39df6e1','facture',1150,'FA2204-0973','2022-04-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649052000;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0973\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-04-04 01:45:10','BOURDON Robert',''),(343,'2022-04-03 23:45:11','BILL_VALIDATE',960.00000000,'40a893066b360a929dff579b10da423f0ecdea8c08556bcec22c2e43a12b9fa3','23e0a77e28fc5629245c922998c35c3c21e4742c154b1ee1f31dfe84945e9124','facture',1151,'FA2204-0974','2022-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";i:0;s:8:\"total_ht\";d:800;s:9:\"total_tva\";d:160;s:9:\"total_ttc\";d:960;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0974\";s:11:\"note_public\";s:10:\"BCD-732588\";}',1,1,0,'2022-04-04 01:45:11','BOURDON Robert',''),(344,'2022-04-03 23:45:11','BILL_VALIDATE',1080.00000000,'33993c99fba0e7485e2fbc849c50fa2e87ebb93cc6cd86475b202bd9f4e779f7','d51f52476a919cd76995a9d74ca8cd841f433d01ec31e57203c3be26397b3f85','facture',1152,'FA2204-0975','2022-04-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649052000;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0975\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-04-04 01:45:11','BOURDON Robert',''),(345,'2022-04-03 23:45:12','BILL_VALIDATE',1080.00000000,'7af859287cf34c4fe3cfc40122d1d391e8d505c3b872036fcdb60d5f128a59e9','94a263219689a6a815136a505b6ba271a31691f1a243825dcaf709afdf700f22','facture',1153,'FA2204-0976','2022-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0976\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-04-04 01:45:12','BOURDON Robert',''),(346,'2022-04-03 23:45:13','BILL_VALIDATE',912.00000000,'a169b79524cd9a1cb5c5251b3acedcbe253b4859f2e2297a8728a189a34a8c90','7e1b0addcde208ac8ae0ee577a204b3b01c80b11e9d2c79f22bd77ab36c9b9a2','facture',1154,'FA2204-0977','2022-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0977\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-04-04 01:45:13','BOURDON Robert',''),(347,'2022-04-03 23:45:14','BILL_VALIDATE',1080.00000000,'2ff3665e7524bf580b566ed9c3c00772577cab00f9745fa07ccd9e3ac4518628','c76d17942a376cbadbc86361101a7802224078ebff062f16c801a156a2911a06','facture',1155,'FA2204-0978','2022-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0978\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-04-04 01:45:14','BOURDON Robert',''),(348,'2022-04-03 23:45:15','BILL_VALIDATE',378.00000000,'eef1f51a5da098009f0ac830398a994ffa8472af33ee12c2fc618ac175827c3c','6f2d60e0ee31bec254b52ac2006667a23f972e09b3fcfa029e8421f49882b3c7','facture',1156,'FA2204-0979','2022-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";i:0;s:8:\"total_ht\";d:315;s:9:\"total_tva\";d:63;s:9:\"total_ttc\";d:378;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"315.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"63.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"378.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0979\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-04-04 01:45:15','BOURDON Robert',''),(349,'2022-04-03 23:45:15','BILL_VALIDATE',515.20000000,'97ac5778047157802ae36defcdb16d39171cb0f684ed47af6b061857209b8b5c','2d2332ec08ec0b7a9f148a5297742a700c936417e0aa4e8ebac36f963a222af3','facture',1157,'FA2204-0980','2022-04-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649052000;s:4:\"type\";i:0;s:8:\"total_ht\";d:429.32999999999998;s:9:\"total_tva\";d:85.870000000000005;s:9:\"total_ttc\";d:515.20000000000005;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"429.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"85.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"515.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0980\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-04-04 01:45:15','BOURDON Robert',''),(350,'2022-04-03 23:45:16','BILL_VALIDATE',300.00000000,'cf57ff1602d08a7c72853b3a1cbcbb3452b7273470e143faa1cce317c44a5a69','ef7669f3d8e0dd655a1b9b1612181054e12325c11e325edd0355c61bdf75b382','facture',1158,'FA2204-0981','2022-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0981\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2022-04-04 01:45:16','BOURDON Robert',''),(351,'2022-04-03 23:45:16','BILL_VALIDATE',486.00000000,'218b0ae097255b213253c916551b6a20a102e91c2e5024072a0ca3c6ffe25d8d','711b459ff486e16b5a98c6a07d2e53a0776657cfddab44f04304c1d526637c29','facture',1159,'FA2204-0982','2022-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";i:0;s:8:\"total_ht\";d:405;s:9:\"total_tva\";d:81;s:9:\"total_ttc\";d:486;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"405.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"81.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"486.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0982\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-04-04 01:45:16','BOURDON Robert',''),(352,'2022-04-03 23:45:17','BILL_VALIDATE',1260.00000000,'84c84752b09ea8c0a7da96fcd4128e8fed1c0f33906b01623f4469a4ee1d8213','0fdc7052a6238015eeb606f22fd9e21105f2e384bc67a6d240d0018e833a8b18','facture',1160,'FA2204-0983','2022-04-04 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649066400;s:4:\"type\";i:0;s:8:\"total_ht\";d:1050;s:9:\"total_tva\";d:210;s:9:\"total_ttc\";d:1260;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1050.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"210.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1260.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1050.00000000\";s:9:\"total_tva\";s:12:\"210.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1260.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0983\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2022-04-04 01:45:17','BOURDON Robert',''),(353,'2022-04-03 23:45:17','BILL_VALIDATE',720.00000000,'2b91cf7acfd2cc67a72a54c00ccb8dcd7abce36a24b87378be3cfde31633a8a8','b622d0da92c7f479b84d73092fdbf75909f2ff31b7cbb60a9a4d07376fba4700','facture',1161,'FA2204-0984','2022-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";i:0;s:8:\"total_ht\";d:600;s:9:\"total_tva\";d:120;s:9:\"total_ttc\";d:720;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0984\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-04-04 01:45:17','BOURDON Robert',''),(354,'2022-04-03 23:45:18','BILL_VALIDATE',648.00000000,'7f56e337fe802781b5d30b0eee18dd03a91c0e56ede0f28d20297e04a8a3da09','f61b21dba43f70f4f0a813febac9d4deb6b54621f01314d17da3f74ce7de8793','facture',1162,'FA2204-0985','2022-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";i:0;s:8:\"total_ht\";d:540;s:9:\"total_tva\";d:108;s:9:\"total_ttc\";d:648;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"540.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"108.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"648.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0985\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-04-04 01:45:18','BOURDON Robert',''),(355,'2022-04-03 23:45:18','BILL_VALIDATE',1080.00000000,'60a2e3c29d31483fe882b6d8c2902d6f2a90790f3d4ea2cd2503b083eb1faa1a','9360da34d6e091e17cc3d5d386106d4e1221f6d2aa00ae1fe5cb2d6801a9a53f','facture',1163,'FA2204-0986','2022-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0986\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-04-04 01:45:18','BOURDON Robert',''),(356,'2022-04-03 23:45:19','BILL_VALIDATE',360.00000000,'868b20455f03cdcad1328f58895a323c937592dd0fb8b5233880488a74246c80','73413f6deb8e92bffd4f955346fb5742094ddb9d2ed4d8ef0f777d1157633455','facture',1164,'FA2204-0987','2022-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0987\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-04-04 01:45:19','BOURDON Robert',''),(357,'2022-04-03 23:45:20','BILL_VALIDATE',1080.00000000,'e5d9ab82359f29b380d83904a5663795aa6f604e65bce662839752505904b7e1','330738076428e350dc0877abd25a52bb542e7715f6929b1459ca02d9a3b91413','facture',1165,'FA2204-0988','2022-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0988\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-04-04 01:45:20','BOURDON Robert',''),(358,'2022-04-03 23:45:20','BILL_VALIDATE',414.00000000,'25f2b78f13d516c5a628760a1ec75c7b1ff7393759aa6e1e5348e82ed995038f','289e9cc8e22888efd87d7351f4d8699cb0099319577e8cab573fc9bc2ca4024d','facture',1166,'FA2204-0989','2022-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";i:0;s:8:\"total_ht\";d:345;s:9:\"total_tva\";d:69;s:9:\"total_ttc\";d:414;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"345.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"69.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"414.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0989\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-04-04 01:45:20','BOURDON Robert',''),(359,'2022-04-03 23:45:21','BILL_VALIDATE',777.60000000,'33b702ff8ad5c11e01805e98f9aab8359cc4cd2642a2c21fa0ea9daf2a9cfb1c','883cce32219913f0d81d2c0af5099734bd0b28d93f14725e40d483f1629b1a41','facture',1167,'FA2204-0990','2022-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";i:0;s:8:\"total_ht\";d:648;s:9:\"total_tva\";d:129.59999999999999;s:9:\"total_ttc\";d:777.60000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"648.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"129.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"777.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0990\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-04-04 01:45:21','BOURDON Robert',''),(360,'2022-04-03 23:45:22','BILL_VALIDATE',225.00000000,'30ce7e7778b61d2d61e23251135ea65f3c6805612b1352e440c11e00f067162f','521a14fa895afd2b4b20a9bb4dee0dba0c13b228f6f538229302f4c3af4fe2af','facture',1168,'FA2204-0991','2022-04-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649052000;s:4:\"type\";i:0;s:8:\"total_ht\";d:187.5;s:9:\"total_tva\";d:37.5;s:9:\"total_ttc\";d:225;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"187.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"37.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"225.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"187.50000000\";s:9:\"total_tva\";s:11:\"37.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"225.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0991\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-04-04 01:45:22','BOURDON Robert',''),(361,'2022-04-04 06:40:51','PAYMENT_CUSTOMER_CREATE',1080.00000000,'15594cfc93bb7c710f2e02b4d8b82855f8ed680aad32e8ed56089abb571cd0a7','4b2e9e681dfbc6c0239aa11fc57ca01514d6f29e133107aa6c65476e7286261e','payment',970,'','2022-04-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649066400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0976\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2022-04-04 08:40:51','BOURDON Robert',''),(362,'2022-04-04 06:42:11','PAYMENT_CUSTOMER_CREATE',600.00000000,'a0ba37ae179f548858952210f7a15d614ef5bb7fecaf2f07bb90e26422d3c933','34caba50af1fa214a87fc13237222c713d2e61fb8e8ad74d868eea4d7704a9ef','payment',971,'','2022-04-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649066400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0973\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',1,1,0,'2022-04-04 08:42:11','BOURDON Robert',''),(363,'2022-04-04 07:35:13','BILL_VALIDATE',6416.40000000,'079236e413f03e151909e7ae70142bc343ab954b108fbed0b0bf3b6157b7298d','ff9f59ad4f09b54f2d46053b639d8c60220fc9e28751b757e7337271969536df','facture',1169,'FA2204-0992','2022-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5347;s:9:\"total_tva\";d:1069.4000000000001;s:9:\"total_ttc\";d:6416.3999999999996;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5347.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1069.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6416.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5347.00000000\";s:9:\"total_tva\";s:13:\"1069.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6416.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0992\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-04-04 09:35:13','BOURDON Robert',''),(364,'2022-04-04 07:36:23','DOC_DOWNLOAD',6416.40000000,'93fd34775e53fc9f139140082bbefa3def66ad9c57fbbe48423d065bcb0347fd','7a53a4aa81ef3429f5a44892e2f349d1e95ca7bd648b387e5fa11319e3721b5a','facture',1169,'FA2204-0992','2022-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5347.00000000\";s:9:\"total_tva\";s:13:\"1069.40000000\";s:9:\"total_ttc\";s:13:\"6416.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5347.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1069.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6416.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5347.00000000\";s:9:\"total_tva\";s:13:\"1069.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6416.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0992\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-04-04 09:36:23','BOURDON Robert',''),(365,'2022-04-04 23:45:02','BILL_VALIDATE',617.96000000,'5900ffb257c266b86287021f50b204627e5bee58f7dc84f35aabc0d5f48e7bb9','d57c77ae1aa427a981232acdff6fd06e7294d4265eb67ff69f0d63aeef873a6f','facture',1172,'FA2204-0993','2022-04-05 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649109600;s:4:\"type\";i:0;s:8:\"total_ht\";d:514.97000000000003;s:9:\"total_tva\";d:102.98999999999999;s:9:\"total_ttc\";d:617.96000000000004;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0993\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-04-05 01:45:02','BOURDON Robert',''),(366,'2022-04-04 23:45:03','BILL_VALIDATE',900.00000000,'d738799567b7fd20bc466aa32cb9219835896f03148b60164abab157af1009bd','9d8e00fb87aa1d0283b08400b43932d1679e8e05bddc429330064381ffdee7b1','facture',1173,'FA2204-0994','2022-04-05 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649109600;s:4:\"type\";i:0;s:8:\"total_ht\";d:750;s:9:\"total_tva\";d:150;s:9:\"total_ttc\";d:900;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0994\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-04-05 01:45:03','BOURDON Robert',''),(367,'2022-04-06 13:28:43','BILL_VALIDATE',6102.86000000,'110ea7716a44b0b8176c3d9ecba4f45eecd99515c68c17f1536c95ab09a84005','3a37274653f9a3c30047b30d727742ec0a79880e45443145d09d39b8ed70b384','facture',1174,'FA2204-0995','2022-04-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649196000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5085.7200000000003;s:9:\"total_tva\";d:1017.1400000000001;s:9:\"total_ttc\";d:6102.8600000000006;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:17:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"842.48000000\";s:23:\"multicurrency_total_tva\";s:12:\"168.50000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1010.98000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"842.48000000\";s:9:\"total_tva\";s:12:\"168.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1010.98000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"605.29000000\";s:23:\"multicurrency_total_tva\";s:12:\"121.06000000\";s:23:\"multicurrency_total_ttc\";s:12:\"726.35000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"605.29000000\";s:9:\"total_tva\";s:12:\"121.06000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"726.35000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"761.57000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.31000000\";s:23:\"multicurrency_total_ttc\";s:12:\"913.88000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"761.57000000\";s:9:\"total_tva\";s:12:\"152.31000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"913.88000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"45.89000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.18000000\";s:23:\"multicurrency_total_ttc\";s:11:\"55.07000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"45.89000000\";s:9:\"total_tva\";s:10:\"9.18000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"55.07000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"306.90000000\";s:23:\"multicurrency_total_tva\";s:11:\"61.38000000\";s:23:\"multicurrency_total_ttc\";s:12:\"368.28000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"306.90000000\";s:9:\"total_tva\";s:11:\"61.38000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"368.28000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"73.76000000\";s:23:\"multicurrency_total_tva\";s:11:\"14.75000000\";s:23:\"multicurrency_total_ttc\";s:11:\"88.51000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"73.76000000\";s:9:\"total_tva\";s:11:\"14.75000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"88.51000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"33.45000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.69000000\";s:23:\"multicurrency_total_ttc\";s:11:\"40.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"33.45000000\";s:9:\"total_tva\";s:10:\"6.69000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"40.14000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"85.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"17.02000000\";s:23:\"multicurrency_total_ttc\";s:12:\"102.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"85.12000000\";s:9:\"total_tva\";s:11:\"17.02000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"102.14000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"256.67000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.33000000\";s:23:\"multicurrency_total_ttc\";s:12:\"308.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"256.67000000\";s:9:\"total_tva\";s:11:\"51.33000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"308.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"126.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.20000000\";s:23:\"multicurrency_total_ttc\";s:12:\"151.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"126.00000000\";s:9:\"total_tva\";s:11:\"25.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"151.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"225.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"45.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"270.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"225.00000000\";s:9:\"total_tva\";s:11:\"45.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"270.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"205.90000000\";s:23:\"multicurrency_total_tva\";s:11:\"41.18000000\";s:23:\"multicurrency_total_ttc\";s:12:\"247.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"205.90000000\";s:9:\"total_tva\";s:11:\"41.18000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"247.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"70.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"14.00000000\";s:23:\"multicurrency_total_ttc\";s:11:\"84.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"70.00000000\";s:9:\"total_tva\";s:11:\"14.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"84.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:17;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"755.08000000\";s:23:\"multicurrency_total_tva\";s:12:\"151.02000000\";s:23:\"multicurrency_total_ttc\";s:12:\"906.10000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"755.08000000\";s:9:\"total_tva\";s:12:\"151.02000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"906.10000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0995\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-04-06 15:28:43','BOURDON Robert',''),(368,'2022-04-06 13:29:38','DOC_DOWNLOAD',6102.86000000,'b3080f8965037d448c0eb02b07d7dee4a22089183650eb1e2cfee867a94e1eb2','5e03e38490b7b47580b68aabd93895e9c2bd84760927ff3b327a402094662df0','facture',1174,'FA2204-0995','2022-04-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649196000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5085.72000000\";s:9:\"total_tva\";s:13:\"1017.14000000\";s:9:\"total_ttc\";s:13:\"6102.86000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:17:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"842.48000000\";s:23:\"multicurrency_total_tva\";s:12:\"168.50000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1010.98000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"842.48000000\";s:9:\"total_tva\";s:12:\"168.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1010.98000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"605.29000000\";s:23:\"multicurrency_total_tva\";s:12:\"121.06000000\";s:23:\"multicurrency_total_ttc\";s:12:\"726.35000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"605.29000000\";s:9:\"total_tva\";s:12:\"121.06000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"726.35000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"761.57000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.31000000\";s:23:\"multicurrency_total_ttc\";s:12:\"913.88000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"761.57000000\";s:9:\"total_tva\";s:12:\"152.31000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"913.88000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"45.89000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.18000000\";s:23:\"multicurrency_total_ttc\";s:11:\"55.07000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"45.89000000\";s:9:\"total_tva\";s:10:\"9.18000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"55.07000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"306.90000000\";s:23:\"multicurrency_total_tva\";s:11:\"61.38000000\";s:23:\"multicurrency_total_ttc\";s:12:\"368.28000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"306.90000000\";s:9:\"total_tva\";s:11:\"61.38000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"368.28000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"73.76000000\";s:23:\"multicurrency_total_tva\";s:11:\"14.75000000\";s:23:\"multicurrency_total_ttc\";s:11:\"88.51000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"73.76000000\";s:9:\"total_tva\";s:11:\"14.75000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"88.51000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"33.45000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.69000000\";s:23:\"multicurrency_total_ttc\";s:11:\"40.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"33.45000000\";s:9:\"total_tva\";s:10:\"6.69000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"40.14000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"85.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"17.02000000\";s:23:\"multicurrency_total_ttc\";s:12:\"102.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"85.12000000\";s:9:\"total_tva\";s:11:\"17.02000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"102.14000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"256.67000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.33000000\";s:23:\"multicurrency_total_ttc\";s:12:\"308.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"256.67000000\";s:9:\"total_tva\";s:11:\"51.33000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"308.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"126.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.20000000\";s:23:\"multicurrency_total_ttc\";s:12:\"151.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"126.00000000\";s:9:\"total_tva\";s:11:\"25.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"151.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"225.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"45.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"270.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"225.00000000\";s:9:\"total_tva\";s:11:\"45.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"270.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"205.90000000\";s:23:\"multicurrency_total_tva\";s:11:\"41.18000000\";s:23:\"multicurrency_total_ttc\";s:12:\"247.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"205.90000000\";s:9:\"total_tva\";s:11:\"41.18000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"247.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"70.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"14.00000000\";s:23:\"multicurrency_total_ttc\";s:11:\"84.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"70.00000000\";s:9:\"total_tva\";s:11:\"14.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"84.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:17;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"755.08000000\";s:23:\"multicurrency_total_tva\";s:12:\"151.02000000\";s:23:\"multicurrency_total_ttc\";s:12:\"906.10000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"755.08000000\";s:9:\"total_tva\";s:12:\"151.02000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"906.10000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0995\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-04-06 15:29:38','BOURDON Robert',''),(369,'2022-04-07 06:26:45','PAYMENT_CUSTOMER_CREATE',225.00000000,'b44178d1326cf94eef75e4b75d80110c521f2f777a59daf279fd72e24427e1f7','84964118d9481a24d1c996a52a59eb4f872f49e7cc38918202f64ce425773fc9','payment',972,'','2022-04-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649325600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"225\";s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"187.50000000\";s:9:\"total_tva\";s:11:\"37.50000000\";s:9:\"total_ttc\";s:12:\"225.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0991\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:225;}',1,1,0,'2022-04-07 08:26:45','BOURDON Robert',''),(370,'2022-04-07 06:29:01','PAYMENT_CUSTOMER_CREATE',300.00000000,'e216b006b082856e61b00c614b64119d6a4fc4e39947584b3d06800781151100','c509141908db4c7e7f016c5c243cc78faaec0583f05eac19cdc9aa4f79cb63a4','payment',973,'','2022-04-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649066400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0972\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-04-07 08:29:01','BOURDON Robert',''),(371,'2022-04-07 06:29:26','PAYMENT_CUSTOMER_CREATE',156.00000000,'484082305f3864c08d85654b40a05f302e473327d742e8ca5331ad8bd4d08c84','785cf1288b836108e877a690edadb516a2f6003377d1a0009d44fa6f89e7fcbc','payment',974,'','2022-04-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649066400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"156\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0971\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:156;}',1,1,0,'2022-04-07 08:29:26','BOURDON Robert',''),(372,'2022-04-07 07:18:14','BILL_VALIDATE',5196.76000000,'f0f4fa85d356778d8366deaca183b10f939f1e32b0e538732647074b09958c12','f2f1eba917d7a291fef5c55791c9ef4ec8acaa10b95e98ad1967e54d78f92763','facture',1174,'FA2204-0995','2022-04-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649196000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4330.6400000000003;s:9:\"total_tva\";d:866.12000000000012;s:9:\"total_ttc\";d:5196.7600000000002;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:16:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"842.48000000\";s:23:\"multicurrency_total_tva\";s:12:\"168.50000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1010.98000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"842.48000000\";s:9:\"total_tva\";s:12:\"168.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1010.98000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"605.29000000\";s:23:\"multicurrency_total_tva\";s:12:\"121.06000000\";s:23:\"multicurrency_total_ttc\";s:12:\"726.35000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"605.29000000\";s:9:\"total_tva\";s:12:\"121.06000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"726.35000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"761.57000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.31000000\";s:23:\"multicurrency_total_ttc\";s:12:\"913.88000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"761.57000000\";s:9:\"total_tva\";s:12:\"152.31000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"913.88000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"45.89000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.18000000\";s:23:\"multicurrency_total_ttc\";s:11:\"55.07000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"45.89000000\";s:9:\"total_tva\";s:10:\"9.18000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"55.07000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"306.90000000\";s:23:\"multicurrency_total_tva\";s:11:\"61.38000000\";s:23:\"multicurrency_total_ttc\";s:12:\"368.28000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"306.90000000\";s:9:\"total_tva\";s:11:\"61.38000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"368.28000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"73.76000000\";s:23:\"multicurrency_total_tva\";s:11:\"14.75000000\";s:23:\"multicurrency_total_ttc\";s:11:\"88.51000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"73.76000000\";s:9:\"total_tva\";s:11:\"14.75000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"88.51000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"33.45000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.69000000\";s:23:\"multicurrency_total_ttc\";s:11:\"40.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"33.45000000\";s:9:\"total_tva\";s:10:\"6.69000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"40.14000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"85.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"17.02000000\";s:23:\"multicurrency_total_ttc\";s:12:\"102.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"85.12000000\";s:9:\"total_tva\";s:11:\"17.02000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"102.14000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"256.67000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.33000000\";s:23:\"multicurrency_total_ttc\";s:12:\"308.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"256.67000000\";s:9:\"total_tva\";s:11:\"51.33000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"308.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"126.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.20000000\";s:23:\"multicurrency_total_ttc\";s:12:\"151.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"126.00000000\";s:9:\"total_tva\";s:11:\"25.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"151.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"225.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"45.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"270.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"225.00000000\";s:9:\"total_tva\";s:11:\"45.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"270.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"205.90000000\";s:23:\"multicurrency_total_tva\";s:11:\"41.18000000\";s:23:\"multicurrency_total_ttc\";s:12:\"247.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"205.90000000\";s:9:\"total_tva\";s:11:\"41.18000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"247.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"70.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"14.00000000\";s:23:\"multicurrency_total_ttc\";s:11:\"84.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"70.00000000\";s:9:\"total_tva\";s:11:\"14.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"84.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0995\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-04-07 09:18:13','BOURDON Robert',''),(373,'2022-04-07 07:18:18','DOC_DOWNLOAD',5196.76000000,'8db4cf974404a81a99827fb0ec84e2f2feb5958517bb5aea77260eee74ea9350','ce971a03904fc4064f865988173572ce7580315e0dfa09657162cf063a9971f2','facture',1174,'FA2204-0995','2022-04-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649196000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4330.64000000\";s:9:\"total_tva\";s:12:\"866.12000000\";s:9:\"total_ttc\";s:13:\"5196.76000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:16:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"842.48000000\";s:23:\"multicurrency_total_tva\";s:12:\"168.50000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1010.98000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"842.48000000\";s:9:\"total_tva\";s:12:\"168.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1010.98000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"605.29000000\";s:23:\"multicurrency_total_tva\";s:12:\"121.06000000\";s:23:\"multicurrency_total_ttc\";s:12:\"726.35000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"605.29000000\";s:9:\"total_tva\";s:12:\"121.06000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"726.35000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"761.57000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.31000000\";s:23:\"multicurrency_total_ttc\";s:12:\"913.88000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"761.57000000\";s:9:\"total_tva\";s:12:\"152.31000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"913.88000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"45.89000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.18000000\";s:23:\"multicurrency_total_ttc\";s:11:\"55.07000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"45.89000000\";s:9:\"total_tva\";s:10:\"9.18000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"55.07000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"306.90000000\";s:23:\"multicurrency_total_tva\";s:11:\"61.38000000\";s:23:\"multicurrency_total_ttc\";s:12:\"368.28000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"306.90000000\";s:9:\"total_tva\";s:11:\"61.38000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"368.28000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"73.76000000\";s:23:\"multicurrency_total_tva\";s:11:\"14.75000000\";s:23:\"multicurrency_total_ttc\";s:11:\"88.51000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"73.76000000\";s:9:\"total_tva\";s:11:\"14.75000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"88.51000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"33.45000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.69000000\";s:23:\"multicurrency_total_ttc\";s:11:\"40.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"33.45000000\";s:9:\"total_tva\";s:10:\"6.69000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"40.14000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"85.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"17.02000000\";s:23:\"multicurrency_total_ttc\";s:12:\"102.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"85.12000000\";s:9:\"total_tva\";s:11:\"17.02000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"102.14000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"256.67000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.33000000\";s:23:\"multicurrency_total_ttc\";s:12:\"308.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"256.67000000\";s:9:\"total_tva\";s:11:\"51.33000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"308.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"126.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.20000000\";s:23:\"multicurrency_total_ttc\";s:12:\"151.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"126.00000000\";s:9:\"total_tva\";s:11:\"25.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"151.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"225.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"45.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"270.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"225.00000000\";s:9:\"total_tva\";s:11:\"45.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"270.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"205.90000000\";s:23:\"multicurrency_total_tva\";s:11:\"41.18000000\";s:23:\"multicurrency_total_ttc\";s:12:\"247.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"205.90000000\";s:9:\"total_tva\";s:11:\"41.18000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"247.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"70.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"14.00000000\";s:23:\"multicurrency_total_ttc\";s:11:\"84.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"70.00000000\";s:9:\"total_tva\";s:11:\"14.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"84.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0995\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-04-07 09:18:18','BOURDON Robert',''),(374,'2022-04-07 07:45:09','DOC_DOWNLOAD',777.60000000,'7e228a54023fa854bcf553ee7f7c91c88351130bd97d84d56805663f891aea1c','7f4472af285764fc4d8e75109809f53f4e055c933c58e63de58d4703ba76c87d','facture',1167,'FA2204-0990','2022-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"648.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"129.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"777.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0990\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-04-07 09:45:09','BOURDON Robert',''),(375,'2022-04-08 08:56:58','PAYMENT_CUSTOMER_CREATE',414.00000000,'dfc50c201681c59ed07c6ef03df060d4bcde4b31968a03458a9cb1fe5cd6ffbf','a8f2adc4149e07e0a2ae084c0e4a19645bfd59d01e9f404a3c51c7eccc0fa865','payment',975,'','2022-04-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649412000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"414\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0989\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:414;}',1,1,0,'2022-04-08 10:56:58','BOURDON Robert',''),(376,'2022-04-08 08:57:23','PAYMENT_CUSTOMER_CREATE',-262.94000000,'2dacf8ea7d71018876d4b02eacef0a06b0910ea929bd9ca829d796285e779992','0f8049d9bb0b94bdba1d8b3ad04511b58daca23d0f7d47085b8c02bd3e947e2d','payment',976,'','2022-04-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649412000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"-262.94\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1648591200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-219.12000000\";s:9:\"total_tva\";s:12:\"-43.82000000\";s:9:\"total_ttc\";s:13:\"-262.94000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2203-0022\";}}}s:6:\"amount\";d:-262.94;}',1,1,0,'2022-04-08 10:57:23','BOURDON Robert',''),(377,'2022-04-08 08:57:56','PAYMENT_CUSTOMER_CREATE',5196.76000000,'5473e3e4f175749c683b0b7286b2575d1e3d2cdf1ad145f4b03a2bddfc7cffe4','ff2382ea61522cb7bb84ebd0e5e1a56e7a506ec1e0753678a479d77a8d33f219','payment',977,'','2022-04-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649412000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"5196.76\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649196000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4330.64000000\";s:9:\"total_tva\";s:12:\"866.12000000\";s:9:\"total_ttc\";s:13:\"5196.76000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0995\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}}}s:6:\"amount\";d:5196.7600000000002;}',1,1,0,'2022-04-08 10:57:56','BOURDON Robert',''),(378,'2022-04-11 07:35:52','PAYMENT_CUSTOMER_CREATE',2156.34000000,'1e9d0e83aca32f2dac6c06593b8abf61022278ceeb86b298fa9b3d58cc08a10e','1b0c5cb3b68969080c17153340cfcd10ae77da9f076e3ee433256d4378bde1cd','payment',978,'','2022-04-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"NOUVELLES CLINIQUES NÎMOISES\";s:10:\"name_alias\";s:33:\"Hôpital privé Les Franciscaines\";s:7:\"address\";s:16:\"3 rue Jean Bouin\";s:3:\"zip\";s:5:\"30000\";s:4:\"town\";s:6:\"NÎMES\";s:10:\"state_code\";s:2:\"30\";s:7:\"idprof1\";s:9:\"808690200\";s:7:\"idprof2\";s:14:\"80869020000023\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"92500.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649066400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"2156.34\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"NOUVELLES CLINIQUES NÎMOISES\";s:10:\"name_alias\";s:33:\"Hôpital privé Les Franciscaines\";s:7:\"address\";s:16:\"3 rue Jean Bouin\";s:3:\"zip\";s:5:\"30000\";s:4:\"town\";s:6:\"NÎMES\";s:10:\"state_code\";s:2:\"30\";s:7:\"idprof1\";s:9:\"808690200\";s:7:\"idprof2\";s:14:\"80869020000023\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"92500.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1639004400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1796.95000000\";s:9:\"total_tva\";s:12:\"359.39000000\";s:9:\"total_ttc\";s:13:\"2156.34000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0894\";s:11:\"note_public\";s:23:\"FACTURE HONORAIRES OPEX\";}}}s:6:\"amount\";d:2156.3400000000001;}',15,1,0,'2022-04-11 09:35:52','AMIOT Ismaël',''),(379,'2022-04-11 07:42:00','DOC_DOWNLOAD',1080.00000000,'ebef6143dc5407c8b93fda5525502aa6b2c8dcc508e6527797c6ac0533e43475','b52af9783259b1a7e7c4486bf433645a713d25270679bb6af07f386548107307','facture',1153,'FA2204-0976','2022-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0976\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2022-04-11 09:42:00','AMIOT Ismaël',''),(380,'2022-04-11 07:42:30','DOC_DOWNLOAD',600.00000000,'a851bb86527591a1f50310cf2abbac13cfa599953f657ae64c68aa436b559598','6630f53a657525587f1c7a4ae31345aa08c41ef77563847af930334ddf680ded','facture',1150,'FA2204-0973','2022-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0973\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',15,1,0,'2022-04-11 09:42:30','AMIOT Ismaël','');
INSERT INTO `llx_blockedlog` (`rowid`, `tms`, `action`, `amounts`, `signature`, `signature_line`, `element`, `fk_object`, `ref_object`, `date_object`, `object_data`, `fk_user`, `entity`, `certified`, `date_creation`, `user_fullname`, `object_version`) VALUES (381,'2022-04-11 07:48:19','DOC_DOWNLOAD',225.00000000,'6fd3a179903240e431d6ee648a50dd9370c26bcbdfb6ee3d619d9a0739a5d892','dc2f5b6230419d3482ae0add6686b8c002c5d3d3e86061c325b2beeff4f4ebbf','facture',1168,'FA2204-0991','2022-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"187.50000000\";s:9:\"total_tva\";s:11:\"37.50000000\";s:9:\"total_ttc\";s:12:\"225.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"187.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"37.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"225.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"187.50000000\";s:9:\"total_tva\";s:11:\"37.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"225.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0991\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-04-11 09:48:19','AMIOT Ismaël',''),(382,'2022-04-11 10:09:54','DOC_DOWNLOAD',360.00000000,'abd4bca2c850f6f62ae60a34a3940ae214e076ec69b26a8e168c639be2308267','9b0adea247b8507e362080e8f632813b5540287f039088ec8a07f814988af58b','facture',1137,'FA2203-0964','2022-03-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0964\";s:11:\"note_public\";s:30:\"Facture d\'assistance mensuelle\";}',15,1,0,'2022-04-11 12:09:54','AMIOT Ismaël',''),(383,'2022-04-11 10:16:56','DOC_DOWNLOAD',14882.40000000,'0484346e296b776ce5eb10db98ef5b7b40cc4ef1ebcd8e06b6e1fd4ee4270524','444aafdac3ad7f14f59ff57b3d7e8beeb756eecb5fe59ccbdbcb753a8a21765e','facture',1138,'FA2203-0965','2022-03-08 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:19:\"MAIRIE DE SEPTFONDS\";s:7:\"address\";s:21:\"Rue de la République\";s:3:\"zip\";s:5:\"82240\";s:4:\"town\";s:9:\"SEPTFONDS\";s:5:\"phone\";s:10:\"0563649027\";s:5:\"email\";s:19:\"mairie@septfonds.fr\";s:7:\"idprof1\";s:9:\"218201796\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/17062020\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646694000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"12402.00000000\";s:9:\"total_tva\";s:13:\"2480.40000000\";s:9:\"total_ttc\";s:14:\"14882.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"12402.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2480.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14882.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"12402.00000000\";s:9:\"total_tva\";s:13:\"2480.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14882.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0965\";}',15,1,0,'2022-04-11 12:16:56','AMIOT Ismaël',''),(384,'2022-04-11 10:17:52','DOC_DOWNLOAD',19599.60000000,'771611f9da6542377f83a523bc758782501b92d753486967b69d7d570a3fd993','0a5147cc3218d804e0794599287ab47984af4dc0c61acbd46a4f63e87bc5a7a9','facture',937,'FA2109-0811','2021-09-30 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1632952800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"16333.00000000\";s:9:\"total_tva\";s:13:\"3266.60000000\";s:9:\"total_ttc\";s:14:\"19599.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"16333.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"3266.60000000\";s:23:\"multicurrency_total_ttc\";s:14:\"19599.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"16333.00000000\";s:9:\"total_tva\";s:13:\"3266.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"19599.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2109-0811\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-04-11 12:17:52','AMIOT Ismaël',''),(385,'2022-04-11 10:21:08','DOC_DOWNLOAD',14882.40000000,'4fd5b1bf420aff10d6ccaa4ca3568a08c4d8573f37466cf2ece9a6e65c622d17','cdb4d1e5fd4e2fe4f884e19e917499a1d5eda42fd4bbf8540839e31439290d33','facture',1138,'FA2203-0965','2022-03-08 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:19:\"MAIRIE DE SEPTFONDS\";s:7:\"address\";s:21:\"Rue de la République\";s:3:\"zip\";s:5:\"82240\";s:4:\"town\";s:9:\"SEPTFONDS\";s:5:\"phone\";s:10:\"0563649027\";s:5:\"email\";s:19:\"mairie@septfonds.fr\";s:7:\"idprof1\";s:9:\"218201796\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/17062020\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646694000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"12402.00000000\";s:9:\"total_tva\";s:13:\"2480.40000000\";s:9:\"total_ttc\";s:14:\"14882.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"12402.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2480.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14882.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"12402.00000000\";s:9:\"total_tva\";s:13:\"2480.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14882.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0965\";}',15,1,0,'2022-04-11 12:21:08','AMIOT Ismaël',''),(386,'2022-04-11 10:21:17','DOC_DOWNLOAD',14882.40000000,'e43a396389906d768ef3fe61151017818593cae3515d9f81b8c7a7bcbe6b52c4','3d90350f2263fe944bc1d6e814f70761ad56d330583c59df14f26e61df0656bb','facture',1138,'FA2203-0965','2022-03-08 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:19:\"MAIRIE DE SEPTFONDS\";s:7:\"address\";s:21:\"Rue de la République\";s:3:\"zip\";s:5:\"82240\";s:4:\"town\";s:9:\"SEPTFONDS\";s:5:\"phone\";s:10:\"0563649027\";s:5:\"email\";s:19:\"mairie@septfonds.fr\";s:7:\"idprof1\";s:9:\"218201796\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/17062020\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646694000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"12402.00000000\";s:9:\"total_tva\";s:13:\"2480.40000000\";s:9:\"total_ttc\";s:14:\"14882.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"12402.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2480.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14882.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"12402.00000000\";s:9:\"total_tva\";s:13:\"2480.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14882.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0965\";}',15,1,0,'2022-04-11 12:21:17','AMIOT Ismaël',''),(387,'2022-04-12 06:37:11','PAYMENT_CUSTOMER_CREATE',5013.60000000,'b5701161c94235eb4d0cbe6d97e19da67f3f842a4f85283dbedf6544aceecd4a','34bd24a5f262516f1bf4c9d5498d5c22fc51c056908036bdc73c6549a6274574','payment',979,'','2022-04-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:29:\"SOCIETE DES CLINIQUES DU MIDI\";s:10:\"name_alias\";s:20:\"Clinique de verdaich\";s:7:\"address\";s:23:\"Le château de Verdaich\";s:3:\"zip\";s:5:\"31550\";s:4:\"town\";s:14:\"GAILLAC TOULZA\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"302355540\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:10:\"FDS 201813\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649757600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"5013.6\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:29:\"SOCIETE DES CLINIQUES DU MIDI\";s:10:\"name_alias\";s:20:\"Clinique de verdaich\";s:7:\"address\";s:23:\"Le château de Verdaich\";s:3:\"zip\";s:5:\"31550\";s:4:\"town\";s:14:\"GAILLAC TOULZA\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"302355540\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:10:\"FDS 201813\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1646175600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4178.00000000\";s:9:\"total_tva\";s:12:\"835.60000000\";s:9:\"total_ttc\";s:13:\"5013.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0953\";}}}s:6:\"amount\";d:5013.6000000000004;}',1,1,0,'2022-04-12 08:37:11','BOURDON Robert',''),(388,'2022-04-12 06:38:37','PAYMENT_CUSTOMER_CREATE',360.00000000,'f2ceb462eaf0adf3cce0df2bce3eb471fef4efb4ba66a5d5e96c864d8c8eb861','657ebc8189190b2f207cfe72988af6d1e8263d30d9febdf39b0e08344c6807cf','payment',980,'','2022-04-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649757600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0987\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:360;}',1,1,0,'2022-04-12 08:38:37','BOURDON Robert',''),(389,'2022-04-12 06:41:05','PAYMENT_CUSTOMER_CREATE',300.00000000,'b3860c3734ef21c678ae6fb740ca49dd228c3e6761902aac5bf3d84d9dbeab1c','ec610ad0f17dd3b029a274960e58c67138bd2d5010098930c93b22489571e916','payment',981,'','2022-04-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649757600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0981\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-04-12 08:41:05','BOURDON Robert',''),(390,'2022-04-13 12:58:46','PAYMENT_CUSTOMER_CREATE',2856.00000000,'15d067cb60cafda900433ad04c36ec670e42ce6967fdaed8ba136a122aa2ddda','1a1f232ff33c2390943005c3e84b754944520c1b7ae9cba279fde6be7578983c','payment',982,'','2022-04-13 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649844000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2856\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1648764000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0969\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:2856;}',15,1,0,'2022-04-13 14:58:46','AMIOT Ismaël',''),(391,'2022-04-14 12:42:45','PAYMENT_CUSTOMER_CREATE',1080.00000000,'a242ade07904866c317ac68cb1e1a157a9431c0db380380aa77a2aa826635fe3','815f8491ad77afc40b621ba12de0c6498a6f3fa1b72f9547795d5fcc060fa7be','payment',983,'','2022-04-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649930400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0986\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2022-04-14 14:42:45','BOURDON Robert',''),(392,'2022-04-14 12:45:30','PAYMENT_CUSTOMER_CREATE',14882.40000000,'1d17c634d6102561167bc5cb7120dc541794bd6283ec6ef3ab1e78f6ace2236b','bf46e76c9507420a889ea92b4960561bc0903f79c0d99325445a30b976a88091','payment',984,'','2022-04-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:19:\"MAIRIE DE SEPTFONDS\";s:7:\"address\";s:21:\"Rue de la République\";s:3:\"zip\";s:5:\"82240\";s:4:\"town\";s:9:\"SEPTFONDS\";s:5:\"phone\";s:10:\"0563649027\";s:5:\"email\";s:19:\"mairie@septfonds.fr\";s:7:\"idprof1\";s:9:\"218201796\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/17062020\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649930400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"14882.4\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:19:\"MAIRIE DE SEPTFONDS\";s:7:\"address\";s:21:\"Rue de la République\";s:3:\"zip\";s:5:\"82240\";s:4:\"town\";s:9:\"SEPTFONDS\";s:5:\"phone\";s:10:\"0563649027\";s:5:\"email\";s:19:\"mairie@septfonds.fr\";s:7:\"idprof1\";s:9:\"218201796\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/17062020\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1646694000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"12402.00000000\";s:9:\"total_tva\";s:13:\"2480.40000000\";s:9:\"total_ttc\";s:14:\"14882.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0965\";}}}s:6:\"amount\";d:14882.4;}',1,1,0,'2022-04-14 14:45:30','BOURDON Robert',''),(393,'2022-04-14 12:53:19','PAYMENT_CUSTOMER_CREATE',515.20000000,'e1bf74c4acb316a2081bebf011d380743d901baddf1ef2031226605494897248','d55bc191a9bfbf90cb9ba46e44e9588e45dffdcb19aef1c807962669e1264bfa','payment',985,'','2022-04-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649930400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"515.2\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0980\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:515.20000000000005;}',1,1,0,'2022-04-14 14:53:19','BOURDON Robert',''),(394,'2022-04-19 06:28:25','PAYMENT_CUSTOMER_CREATE',1080.00000000,'4e3a7060d67fe7b1539541dd9e6a232190cae0a40fe55aee9441aa022dda5e3c','a6b14ebec14603ecfdb717d414a83181976f33340fa104de80260e1bcf38ff3f','payment',986,'','2022-04-19 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1650362400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0988\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2022-04-19 08:28:25','BOURDON Robert',''),(395,'2022-04-22 12:29:27','PAYMENT_CUSTOMER_CREATE',480.00000000,'1e527ea33cb2f983b326e5ff855cbbf9c7d75cc4944b1ca7b61bc33dca289f61','482853ace66a8005e3710e04908b740ab1e582c225b62c46d8552b6be60259b0','payment',987,'','2022-04-22 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1650621600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"480\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0889\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:480;}',1,1,0,'2022-04-22 14:29:27','BOURDON Robert',''),(396,'2022-04-25 08:01:27','DOC_DOWNLOAD',9600.00000000,'1ccdf29dabc82f83123ee6f01b10ce8eb16426701f158b81f33e1b15d648f15f','1c13c8a38a1a2e36f5476fe2a2debd1204ef4134d64d89765f7cd573b06558e5','facture',1121,'FA2202-0950','2022-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:13:\"BNP 3 STEP IT\";s:10:\"name_alias\";s:6:\"LEASER\";s:7:\"address\";s:24:\"12 RUE DU PORT TSA 78240\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:5:\"phone\";s:10:\"0761196461\";s:7:\"idprof1\";s:9:\"383759289\";s:7:\"idprof2\";s:9:\"383759289\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646002800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"8000.00000000\";s:9:\"total_tva\";s:13:\"1600.00000000\";s:9:\"total_ttc\";s:13:\"9600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"8000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1600.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"9600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"8000.00000000\";s:9:\"total_tva\";s:13:\"1600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"9600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0950\";}',5,1,0,'2022-04-25 10:01:27','DE SCORRAILLE François',''),(397,'2022-04-25 08:11:33','BILL_VALIDATE',1200.00000000,'5bc4fbdf459a3efb9cacbdd5bfef66cf76b8ab8f9d36521eb7260aedf16003a9','e1a3148acff8dd32d221fd36d13aa2582179c4dc7d73cac8db01611f3097cc8d','facture',1176,'FA2204-0996','2022-04-25 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1650837600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1000;s:9:\"total_tva\";d:200;s:9:\"total_ttc\";d:1200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0996\";}',5,1,0,'2022-04-25 10:11:33','DE SCORRAILLE François',''),(398,'2022-04-25 08:11:36','DOC_DOWNLOAD',1200.00000000,'ea5a6c124c475398abbdfa6bb072ed8639071ed00f0e96d24751bb8e467d7a8b','9708789a5c39452d60b59c94e6bf24e42379f4b671a0eae6e382bfc4b3912da7','facture',1176,'FA2204-0996','2022-04-25 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1650837600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0996\";}',5,1,0,'2022-04-25 10:11:36','DE SCORRAILLE François',''),(399,'2022-04-26 08:16:10','DOC_DOWNLOAD',1260.00000000,'6408f7c5c4b1ca30c742a1ee946218f5eb73b920c91e46a22a8015dbab1f7b63','1defd9b27885d0c184e33e3c1a7e6c4493b76f5e0b72daff2089d71c15cfccc8','facture',1160,'FA2204-0983','2022-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1050.00000000\";s:9:\"total_tva\";s:12:\"210.00000000\";s:9:\"total_ttc\";s:13:\"1260.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1050.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"210.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1260.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1050.00000000\";s:9:\"total_tva\";s:12:\"210.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1260.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0983\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',4,1,0,'2022-04-26 10:16:10','GUILBAUD Jennifer',''),(400,'2022-04-27 15:11:47','BILL_VALIDATE',15200.40000000,'2883dfc89ed7175f0f6087bedf4cafb614c4ee0ce881b9a478662afdb446d6ef','40037712c4bf8f7fc5f6ec84af6b2ced237e850ca23e75be2ccda079dba82a47','facture',1177,'FA2204-0997','2022-04-27 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"Ajaccio\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651010400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:12667;s:9:\"total_tva\";d:2533.4000000000001;s:9:\"total_ttc\";d:15200.4;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:5:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"6\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1667.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"333.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2000.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1667.00000000\";s:9:\"total_tva\";s:12:\"333.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2000.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0997\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-04-27 17:11:47','BOURDON Robert',''),(401,'2022-04-27 15:11:51','DOC_DOWNLOAD',15200.40000000,'8ab9eefd05c5fa7adcd9603ba920000acdacf8d81eec3bdc71e6134f920e46cc','7b3d7756dee170a20f61788d1c5bd430ec3ffd4e18c1dd34825ea546f934e308','facture',1177,'FA2204-0997','2022-04-27 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"Ajaccio\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651010400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"12667.00000000\";s:9:\"total_tva\";s:13:\"2533.40000000\";s:9:\"total_ttc\";s:14:\"15200.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:5:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"6\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1667.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"333.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2000.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1667.00000000\";s:9:\"total_tva\";s:12:\"333.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2000.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0997\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-04-27 17:11:51','BOURDON Robert',''),(402,'2022-04-29 08:24:59','BILL_VALIDATE',900.00000000,'10d10c50aa88a8360293b7dc545178b5c7cf52e8e83d90cf30f940a05d21c320','05941b66fd7db0fb9e98a5fdabad06c6d7aaf91483dda31ef8a805efeaea1a69','facture',1173,'FA2204-0994','2022-04-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649109600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:750;s:9:\"total_tva\";d:150;s:9:\"total_ttc\";d:900;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0994\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-04-29 10:24:59','DELAMARE Alice',''),(403,'2022-04-29 08:25:05','DOC_DOWNLOAD',900.00000000,'b75013504c0bc04ba8d37286f81e0224d207886357ced673737120d5fe4bb6f5','44cf64dfff0263a280cea3abe3a6235f6a0b589470fcd4f08b2b90df8bca8ff8','facture',1173,'FA2204-0994','2022-04-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649109600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0994\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-04-29 10:25:05','DELAMARE Alice',''),(404,'2022-04-29 10:39:41','BILL_VALIDATE',-1200.00000000,'9c68e15209ecc444bb09518861bdbb281c9e692c607bbd8f0e2f3923a524d4af','27f15cde5131cb0646b1c9ede658e5de79a797de059dfb967447731b50594c81','facture',1178,'AV2204-0023','2022-04-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651183200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-1000;s:9:\"total_tva\";d:-200;s:9:\"total_ttc\";d:-1200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-200.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1000.00000000\";s:9:\"total_tva\";s:13:\"-200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2204-0023\";}',5,1,0,'2022-04-29 12:39:41','DE SCORRAILLE François',''),(405,'2022-04-29 10:43:32','BILL_VALIDATE',1200.00000000,'998fa9ac77137d4d3cbe02204e43c11bea5e88dfcc136b1c24382cc634dbec60','45cde8a481bbb26cf005e47665691a2e110a14d8942275912dfcfb395dd6f177','facture',1179,'FA2204-0998','2022-04-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:13:\"BNP 3 STEP IT\";s:10:\"name_alias\";s:6:\"LEASER\";s:7:\"address\";s:24:\"12 RUE DU PORT TSA 78240\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:5:\"phone\";s:10:\"0761196461\";s:7:\"idprof1\";s:9:\"383759289\";s:7:\"idprof2\";s:9:\"383759289\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651183200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1000;s:9:\"total_tva\";d:200;s:9:\"total_ttc\";d:1200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0998\";}',5,1,0,'2022-04-29 12:43:32','DE SCORRAILLE François',''),(406,'2022-04-29 10:43:37','DOC_DOWNLOAD',1200.00000000,'ea660f84055699a432fa606dcd5e51cb62cb5d5f4c63c8f2368d8e5d89959447','02ef978b1d8ea77c4660bb196a3315aff0428f740730e92374a1afef551b08d9','facture',1179,'FA2204-0998','2022-04-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:13:\"BNP 3 STEP IT\";s:10:\"name_alias\";s:6:\"LEASER\";s:7:\"address\";s:24:\"12 RUE DU PORT TSA 78240\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:5:\"phone\";s:10:\"0761196461\";s:7:\"idprof1\";s:9:\"383759289\";s:7:\"idprof2\";s:9:\"383759289\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651183200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0998\";}',5,1,0,'2022-04-29 12:43:37','DE SCORRAILLE François',''),(407,'2022-04-29 15:14:26','BILL_VALIDATE',4642.19000000,'94c248b9fd1c822e6cd1df84483963d2595a632f92e9bf9e86b6e6887162863f','eb8e54f8b5e45ac560b0e6a5955ebb586b169a29d52edaeccc0203318383327b','facture',1181,'FA2204-0999','2022-04-29 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651183200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3868.4900000000002;s:9:\"total_tva\";d:773.69999999999993;s:9:\"total_ttc\";d:4642.1900000000005;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:8:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1860.84000000\";s:23:\"multicurrency_total_tva\";s:12:\"372.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2233.01000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1860.84000000\";s:9:\"total_tva\";s:12:\"372.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2233.01000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"807.45000000\";s:23:\"multicurrency_total_tva\";s:12:\"161.49000000\";s:23:\"multicurrency_total_ttc\";s:12:\"968.94000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"807.45000000\";s:9:\"total_tva\";s:12:\"161.49000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"968.94000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"341.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"68.28000000\";s:23:\"multicurrency_total_ttc\";s:12:\"409.68000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"341.40000000\";s:9:\"total_tva\";s:11:\"68.28000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"409.68000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"66.96000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.39000000\";s:23:\"multicurrency_total_ttc\";s:11:\"80.35000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"66.96000000\";s:9:\"total_tva\";s:11:\"13.39000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"80.35000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0999\";s:11:\"note_public\";s:24:\"PARTICIPATION FINANCIERE\";}',1,1,0,'2022-04-29 17:14:26','BOURDON Robert',''),(408,'2022-04-29 15:14:30','DOC_DOWNLOAD',4642.19000000,'cf5b120545e368694ac89f4c43c092ea118430a6ab5b78d1b752dee6aec77f97','9d2459b3e87e46d9fe19dafbec583f8f90b99d64e333828f575c85c6e36cb9c2','facture',1181,'FA2204-0999','2022-04-29 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651183200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3868.49000000\";s:9:\"total_tva\";s:12:\"773.70000000\";s:9:\"total_ttc\";s:13:\"4642.19000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:8:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1860.84000000\";s:23:\"multicurrency_total_tva\";s:12:\"372.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2233.01000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1860.84000000\";s:9:\"total_tva\";s:12:\"372.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2233.01000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"807.45000000\";s:23:\"multicurrency_total_tva\";s:12:\"161.49000000\";s:23:\"multicurrency_total_ttc\";s:12:\"968.94000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"807.45000000\";s:9:\"total_tva\";s:12:\"161.49000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"968.94000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"341.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"68.28000000\";s:23:\"multicurrency_total_ttc\";s:12:\"409.68000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"341.40000000\";s:9:\"total_tva\";s:11:\"68.28000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"409.68000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"66.96000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.39000000\";s:23:\"multicurrency_total_ttc\";s:11:\"80.35000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"66.96000000\";s:9:\"total_tva\";s:11:\"13.39000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"80.35000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0999\";s:11:\"note_public\";s:24:\"PARTICIPATION FINANCIERE\";}',1,1,0,'2022-04-29 17:14:30','BOURDON Robert',''),(409,'2022-05-03 23:45:04','BILL_VALIDATE',156.00000000,'1dd03742537ee72c93184c261119ff11e0ce9173e0e1fcfc3389f7e189d80e8c','2bc5be2e0d58806cfa9e22379a7d00af9aa5173d3451ddf54bfe47d3573c9ec2','facture',1182,'FA2205-1000','2022-05-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651644000;s:4:\"type\";i:0;s:8:\"total_ht\";d:130;s:9:\"total_tva\";d:26;s:9:\"total_ttc\";d:156;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1000\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-05-04 01:45:04','BOURDON Robert',''),(410,'2022-05-03 23:45:09','BILL_VALIDATE',300.00000000,'2b4e653e7cc8dcae7309f543c718194cdc6a7cfaaff461633440cd6f2291a60f','44fe94cfdcd1f50c47a4a36f3285538965e8251096a9edac4eafbb9c1172e752','facture',1183,'FA2205-1001','2022-05-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651644000;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1001\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-05-04 01:45:09','BOURDON Robert',''),(411,'2022-05-03 23:45:10','BILL_VALIDATE',600.00000000,'a85951862e6b44d34054fd7fb44285b800175c12b831c6addf1dcc805d814fe0','503f4b32fecc118c3fbb4b8e2485416c1eb23609d6a95e8599fbc3a2c32a919c','facture',1184,'FA2205-1002','2022-05-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651644000;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1002\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-05-04 01:45:10','BOURDON Robert',''),(412,'2022-05-03 23:45:11','BILL_VALIDATE',960.00000000,'ada0714614877180d93e4925240d3c0c58c1c74736ec280710bf23859ed5acd7','b5670059eb8d1ebbf966ae216bd973155fb1d5c8d50eb5058a3ed022a956d27f','facture',1185,'FA2205-1003','2022-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651615200;s:4:\"type\";i:0;s:8:\"total_ht\";d:800;s:9:\"total_tva\";d:160;s:9:\"total_ttc\";d:960;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1003\";s:11:\"note_public\";s:10:\"BCD-732588\";}',1,1,0,'2022-05-04 01:45:11','BOURDON Robert',''),(413,'2022-05-03 23:45:11','BILL_VALIDATE',912.00000000,'92cad096f1d02def7c01864b0a1b74acd2b827437bf60ae8c69897073c6f9f6b','9f37a0c8c3712fb8ec593f0ca5f304305347d8267f2dd1ef710b2084aa28c679','facture',1186,'FA2205-1004','2022-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651615200;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1004\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-05-04 01:45:11','BOURDON Robert',''),(414,'2022-05-03 23:45:12','BILL_VALIDATE',300.00000000,'14c5a02600ee181b8aca410189a1981760570308423e8ed1dc194cc2fd21f80a','01ce22f3976687ffccdce232e14b1f23c9321147b95cf34236de25a9325927ac','facture',1187,'FA2205-1005','2022-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651615200;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1005\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2022-05-04 01:45:12','BOURDON Robert',''),(415,'2022-05-03 23:45:13','BILL_VALIDATE',1674.00000000,'0b78d39349cbaaf8d3ce1b5bff6b5365f23a62a5f95a01778e825b87989d1b93','52694fbd7f76d41787c8522614c5ef782dbb7ac75f4021ca6b34045534b370e5','facture',1188,'FA2205-1006','2022-05-04 01:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651618800;s:4:\"type\";i:0;s:8:\"total_ht\";d:1395;s:9:\"total_tva\";d:279;s:9:\"total_ttc\";d:1674;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1395.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"279.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1674.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1006\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-05-04 01:45:13','BOURDON Robert',''),(416,'2022-05-03 23:45:14','BILL_VALIDATE',198.00000000,'2204eac8c411a27fe031430fb2f45c6f1130b5bf87c324c2187637cb3635afd4','ec2a52d90bede789c262302f32d7ccf6830110585cca758a9f55f1bec0f36f4e','facture',1189,'FA2205-1007','2022-05-04 01:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:14:\"IRFA BOURGOGNE\";s:7:\"address\";s:17:\"3 rue Jean Monnet\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651618800;s:4:\"type\";i:0;s:8:\"total_ht\";d:165;s:9:\"total_tva\";d:33;s:9:\"total_ttc\";d:198;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1007\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-05-04 01:45:14','BOURDON Robert',''),(417,'2022-05-03 23:45:14','BILL_VALIDATE',2646.00000000,'c4e3d2af616082eaacc181cd688348bda5ebeb915b50013ef647575bd1982358','4ea216cb9714d35b23ce78dcd499563e9cff90be03333a136ba2111daa5a05a4','facture',1190,'FA2205-1008','2022-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651615200;s:4:\"type\";i:0;s:8:\"total_ht\";d:2205;s:9:\"total_tva\";d:441;s:9:\"total_ttc\";d:2646;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2205.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"441.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2646.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1008\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-05-04 01:45:14','BOURDON Robert',''),(418,'2022-05-03 23:45:16','BILL_VALIDATE',1242.00000000,'0fc32da292bf524643a79be837cc6f66c81ef09872a2ccebe5a6124a26344d0a','e18bc7cf6fbbc9260c3c8f9b0194904e03a80f890d9743910b25363279e88545','facture',1191,'FA2205-1009','2022-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651615200;s:4:\"type\";i:0;s:8:\"total_ht\";d:1035;s:9:\"total_tva\";d:207;s:9:\"total_ttc\";d:1242;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1035.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"207.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1242.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1009\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-05-04 01:45:16','BOURDON Robert',''),(419,'2022-05-09 06:58:21','PAYMENT_CUSTOMER_CREATE',198.00000000,'a089604f482cbc3e6205e3ad0eeddad5ba7fc49951350bbd8713aa15f3715f1b','797dc1759e3c2748768a8b1df155829c1cd9b3f840dedb791e4a309db0501a66','payment',988,'','2022-05-09 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:14:\"IRFA BOURGOGNE\";s:7:\"address\";s:17:\"3 rue Jean Monnet\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1652090400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"198\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:14:\"IRFA BOURGOGNE\";s:7:\"address\";s:17:\"3 rue Jean Monnet\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1651615200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1007\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:198;}',1,1,0,'2022-05-09 08:58:21','BOURDON Robert',''),(420,'2022-05-09 07:02:09','PAYMENT_CUSTOMER_CREATE',454.80000000,'55681f2b40114d84de8c9ceadcad57a553b7da071245ece0ed927ba2762df9c9','0a7ede0ace8e343d313ed3afba3d27cfe900992935dc5ba7838e9e0f3db0c61c','payment',989,'','2022-05-09 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MEDIA SERVICES PARTNERS\";s:10:\"name_alias\";s:3:\"MSP\";s:7:\"address\";s:17:\"6 AVENUE DE CAJUS\";s:3:\"zip\";s:5:\"33450\";s:4:\"town\";s:12:\"SAINT LOUBES\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"445008634\";s:7:\"idprof2\";s:14:\"44500863400021\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"40000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX121218\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1652090400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"454.8\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MEDIA SERVICES PARTNERS\";s:10:\"name_alias\";s:3:\"MSP\";s:7:\"address\";s:17:\"6 AVENUE DE CAJUS\";s:3:\"zip\";s:5:\"33450\";s:4:\"town\";s:12:\"SAINT LOUBES\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"445008634\";s:7:\"idprof2\";s:14:\"44500863400021\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"40000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX121218\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1647471600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"379.00000000\";s:9:\"total_tva\";s:11:\"75.80000000\";s:9:\"total_ttc\";s:12:\"454.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0967\";}}}s:6:\"amount\";d:454.80000000000001;}',1,1,0,'2022-05-09 09:02:09','BOURDON Robert',''),(421,'2022-05-09 07:03:59','PAYMENT_CUSTOMER_CREATE',156.00000000,'7ea6be64c79c20a3ce7ae0610c57bcc8bc386091dcb7312e0149cf7a602f67a4','67dd6ecc6cec1a6bdb1f0523b7363b556d02886f333b9deec4ccc1da687c263d','payment',990,'','2022-05-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1651658400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"156\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1651615200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1000\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:156;}',1,1,0,'2022-05-09 09:03:59','BOURDON Robert',''),(422,'2022-05-09 07:04:17','PAYMENT_CUSTOMER_CREATE',300.00000000,'98d256775738d45ea80f82e7c9f1c56127406d62f7a0436e94a182549f017d0b','890ce1f32b96ff3308bebe5fd90a2308fb61b24075fd1f4ca1cb2a1de7deb661','payment',991,'','2022-05-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1651658400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1651615200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1001\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-05-09 09:04:17','BOURDON Robert',''),(423,'2022-05-09 07:06:25','PAYMENT_CUSTOMER_CREATE',1674.00000000,'7f0be3f033a3635b66287b10f48c3e9dee4c60c1217b4e5912ff8b40f4579f88','62c49dcfb4a79f96ccc8203c4abac645d8e1e9292d59abfc26ecb5678ea27345','payment',992,'','2022-05-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1651658400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1674\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1651615200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1006\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1674;}',1,1,0,'2022-05-09 09:06:25','BOURDON Robert',''),(424,'2022-05-09 07:07:23','PAYMENT_CUSTOMER_CREATE',600.00000000,'3a9f7d3f0a18cc0a9246a5126d50897b07bb6bb758bb34d2313b3749cc715eeb','3d8efab03f83a2beb2af3e8f751c0b8e61b013d096dc60f1a7c67dc2fcfb8797','payment',993,'','2022-05-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1651658400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1651615200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1002\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',1,1,0,'2022-05-09 09:07:23','BOURDON Robert',''),(425,'2022-05-09 07:08:43','PAYMENT_CUSTOMER_CREATE',486.00000000,'e788d71bcfc31269cf2cb16ce83a370f122fa9880fb5a0483f55df5eb415f861','6072bfa60263c69a9a865e8aea03aa60f747f071ab17e256bf38eca37bf28811','payment',994,'','2022-04-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1649066400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"486\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0982\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:486;}',1,1,0,'2022-05-09 09:08:43','BOURDON Robert',''),(426,'2022-05-09 07:12:23','PAYMENT_CUSTOMER_CREATE',6416.40000000,'8f366cd3b2ed97a038a38fdeb5ed912da6a4179d534d18f1d635bdd0878ba28b','a5aa1c27cd86e7edb6a1d61eabe38bff14c2f343076a853bc3b43d2505267d72','payment',995,'','2022-05-06 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1651831200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"6416.4\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5347.00000000\";s:9:\"total_tva\";s:13:\"1069.40000000\";s:9:\"total_ttc\";s:13:\"6416.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0992\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:6416.3999999999996;}',1,1,0,'2022-05-09 09:12:23','BOURDON Robert',''),(427,'2022-05-09 07:13:58','PAYMENT_CUSTOMER_CREATE',720.00000000,'e9e986cc2b272f4e1b7b5aff01c5017baf0b9ab33b02bd48520d60e01cc89393','026c732f6bbe977c86056d2d5608f286e7a559f5abcb43733ebe7f9dad7c69b1','payment',996,'','2022-05-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1651744800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"720\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1641250800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2201-0924\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:720;}',1,1,0,'2022-05-09 09:13:58','BOURDON Robert',''),(428,'2022-05-09 07:16:14','PAYMENT_CUSTOMER_CREATE',912.00000000,'9eb64232fcf0917cf0af883319288c2307b34061b0cc767eb5a0e00dcc025d73','ecb7a6854a9a154ca2d01c24642dd76efa7a23686c3c31b06fdee63267708a37','payment',997,'','2022-05-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1651744800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0977\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',1,1,0,'2022-05-09 09:16:14','BOURDON Robert',''),(429,'2022-05-09 07:18:25','PAYMENT_CUSTOMER_CREATE',378.00000000,'7863e2aab4a7d24faa3b9a1cf941a8dcaa9a18d086a3225c12eb0f79c52e9414','a4fe465fb86392288e24e88947ac5011ae5219592099a3e10bcb54f50562148b','payment',998,'','2022-05-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1651572000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"378\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0979\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:378;}',1,1,0,'2022-05-09 09:18:25','BOURDON Robert',''),(430,'2022-05-09 08:09:07','DOC_DOWNLOAD',-1200.00000000,'eeefc83fd82d19adc08095acd134a7bf142986ceca051f1662cd0f05f6a8dd94','217dcbc5a3672ad0d0529b18af9d2ac2ffd2dff7d47bccd0bdd8012c112faf3d','facture',1178,'AV2204-0023','2022-04-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651183200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:14:\"-1000.00000000\";s:9:\"total_tva\";s:13:\"-200.00000000\";s:9:\"total_ttc\";s:14:\"-1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-200.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1000.00000000\";s:9:\"total_tva\";s:13:\"-200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2204-0023\";}',15,1,0,'2022-05-09 10:09:07','AMIOT Ismaël',''),(431,'2022-05-09 08:29:44','PAYMENT_CUSTOMER_CREATE',648.00000000,'d522094d971d40d6c40ebae76e9491207f7eb549ca150486becba00e24d51594','57e1b3f67164ebb2b043a10b0bfb6d939c0a1cf1f023274a287fb9b0ab6dab2e','payment',999,'','2022-05-02 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1651485600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"648\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0985\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:648;}',1,1,0,'2022-05-09 10:29:44','BOURDON Robert',''),(432,'2022-05-09 08:33:44','PAYMENT_CUSTOMER_CREATE',960.00000000,'e7382a2ed8867f099170b5dfd1206bd91a2c9a3f4bc6b407cef98b56d5ff7b99','fa9315b0c7c7ede89ebcfffc9e05edf69aa828cee976255bfb8f129857250998','payment',1000,'','2022-05-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1651572000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"960\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0974\";s:11:\"note_public\";s:10:\"BCD-732588\";}}}s:6:\"amount\";i:960;}',1,1,0,'2022-05-09 10:33:44','BOURDON Robert',''),(433,'2022-05-09 08:35:45','PAYMENT_CUSTOMER_CREATE',4642.19000000,'fc4da2e1ba193dcb85ac05113718bb5c42497479988603357745a45828e1f89a','b3d3660150628b9b5b116a2bf6ec5bb10cf9a0a6bf737a2c59b5fc6478c62000','payment',1001,'','2022-04-29 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1651226400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"4642.19\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1651183200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3868.49000000\";s:9:\"total_tva\";s:12:\"773.70000000\";s:9:\"total_ttc\";s:13:\"4642.19000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0999\";s:11:\"note_public\";s:24:\"PARTICIPATION FINANCIERE\";}}}s:6:\"amount\";d:4642.1899999999996;}',1,1,0,'2022-05-09 10:35:45','BOURDON Robert',''),(434,'2022-05-10 09:57:18','BILL_VALIDATE',1969.33000000,'0a82e6a597a93ab0901711bbe199ba6237c843b57a6cc6e046a39a7aa68cf50f','cc90794abe11fb655f90bff8bd4b7ef49cf7aeb6874130481e568ceb575e9b8b','facture',1192,'FA2205-1010','2022-05-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE LA PERGOLA\";s:7:\"address\";s:20:\"75 allées des Ailes\";s:3:\"zip\";s:5:\"03200\";s:4:\"town\";s:5:\"VICHY\";s:10:\"state_code\";s:2:\"03\";s:5:\"phone\";s:10:\"0826399911\";s:7:\"idprof1\";s:9:\"975520867\";s:7:\"idprof2\";s:14:\"97552086700022\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"748219.78000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"55\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652133600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1641.1099999999999;s:9:\"total_tva\";d:328.22000000000003;s:9:\"total_ttc\";d:1969.3299999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1641.11000000\";s:23:\"multicurrency_total_tva\";s:12:\"328.22000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1969.33000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1641.11000000\";s:9:\"total_tva\";s:12:\"328.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1969.33000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1010\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',2,1,0,'2022-05-10 11:57:18','PAROUTI Romain',''),(435,'2022-05-10 09:57:21','DOC_DOWNLOAD',1969.33000000,'a7d05512abca364345d121515d3ee8283b0cd5f0ab84a57c70217de72cd4df37','6d64cee4f0791214aa15a90394677be432090fb8f87ca92f6ff688aa193f5040','facture',1192,'FA2205-1010','2022-05-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE LA PERGOLA\";s:7:\"address\";s:20:\"75 allées des Ailes\";s:3:\"zip\";s:5:\"03200\";s:4:\"town\";s:5:\"VICHY\";s:10:\"state_code\";s:2:\"03\";s:5:\"phone\";s:10:\"0826399911\";s:7:\"idprof1\";s:9:\"975520867\";s:7:\"idprof2\";s:14:\"97552086700022\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"748219.78000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"55\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652133600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1641.11000000\";s:9:\"total_tva\";s:12:\"328.22000000\";s:9:\"total_ttc\";s:13:\"1969.33000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1641.11000000\";s:23:\"multicurrency_total_tva\";s:12:\"328.22000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1969.33000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1641.11000000\";s:9:\"total_tva\";s:12:\"328.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1969.33000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1010\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',2,1,0,'2022-05-10 11:57:21','PAROUTI Romain',''),(436,'2022-05-11 06:16:25','PAYMENT_CUSTOMER_CREATE',900.00000000,'eb8bfcd4580a36eab0711332b223970aaf6563ac1a8d6e78cfd55e4aedb01288','fed85478cbfb9309330725423a77f800839dacd68fbec1f397de3a93bb33a57e','payment',1002,'','2022-05-11 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1652263200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"900\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649109600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0994\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:900;}',1,1,0,'2022-05-11 08:16:25','BOURDON Robert',''),(437,'2022-05-11 08:26:25','DOC_DOWNLOAD',1242.00000000,'a8edbb47ad5fdf843ac2a7306d34082e426620c12db81e57ac3266a3e65df706','4dfc92c3b845c4e8cb27f706fe94f3272896684cb08bc68216531a9bc9ee383a','facture',1191,'FA2205-1009','2022-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651615200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1035.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"207.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1242.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1009\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-05-11 10:26:25','AMIOT Ismaël',''),(438,'2022-05-11 08:26:38','DOC_DOWNLOAD',960.00000000,'60bb3d509834eaa49f52203c1f0d1fe8a0c0169051c2b5ee59ab24a640714844','47a5e4e683722e291b7440385f58a1447a1bca9435cfe503018ac43d7a64fa37','facture',1185,'FA2205-1003','2022-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651615200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1003\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2022-05-11 10:26:38','AMIOT Ismaël',''),(439,'2022-05-11 09:53:43','BILL_VALIDATE',4521.05000000,'1b3fca05b64ce7facd2632bbccefe54d28a467ebaae45a8c6c9e1654e08f3682','29306314a7e037cdffa2bd5cb80ef27ceb890e892a603e06bfd298bb1565ea15','facture',1193,'FA2205-1011','2022-05-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:22:\"POLYCLINIQUE GRAND SUD\";s:7:\"address\";s:33:\"350 Avenue Saint-André de Codols\";s:3:\"zip\";s:5:\"30900\";s:4:\"town\";s:5:\"NIMES\";s:7:\"idprof1\";s:9:\"393285242\";s:7:\"idprof2\";s:14:\"39328524200037\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"3368752.80000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3767.54;s:9:\"total_tva\";d:753.50999999999999;s:9:\"total_ttc\";d:4521.0500000000002;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3767.54000000\";s:23:\"multicurrency_total_tva\";s:12:\"753.51000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4521.05000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3767.54000000\";s:9:\"total_tva\";s:12:\"753.51000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4521.05000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1011\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',2,1,0,'2022-05-11 11:53:43','PAROUTI Romain',''),(440,'2022-05-11 09:53:47','DOC_DOWNLOAD',4521.05000000,'445e989adf1bcb4cc914a948a1a54d29e4e4b2746d18836987713aafcd83740b','2a942af3f5b4f36354b5860cf5958ed4980e7475d1fcbc727a40f1701dc68e19','facture',1193,'FA2205-1011','2022-05-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:22:\"POLYCLINIQUE GRAND SUD\";s:7:\"address\";s:33:\"350 Avenue Saint-André de Codols\";s:3:\"zip\";s:5:\"30900\";s:4:\"town\";s:5:\"NIMES\";s:7:\"idprof1\";s:9:\"393285242\";s:7:\"idprof2\";s:14:\"39328524200037\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"3368752.80000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3767.54000000\";s:9:\"total_tva\";s:12:\"753.51000000\";s:9:\"total_ttc\";s:13:\"4521.05000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3767.54000000\";s:23:\"multicurrency_total_tva\";s:12:\"753.51000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4521.05000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3767.54000000\";s:9:\"total_tva\";s:12:\"753.51000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4521.05000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1011\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',2,1,0,'2022-05-11 11:53:47','PAROUTI Romain',''),(441,'2022-05-11 09:55:42','DOC_DOWNLOAD',4521.05000000,'a8b22f02bda8600f4affd83c2d75342445e963da4514bda9e120b4158de19935','95de0e025436718d7d90d5dc33f34f3e19364c039c99da3e18133aa3ab55ca5a','facture',1193,'FA2205-1011','2022-05-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:22:\"POLYCLINIQUE GRAND SUD\";s:7:\"address\";s:33:\"350 Avenue Saint-André de Codols\";s:3:\"zip\";s:5:\"30900\";s:4:\"town\";s:5:\"NIMES\";s:7:\"idprof1\";s:9:\"393285242\";s:7:\"idprof2\";s:14:\"39328524200037\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"3368752.80000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3767.54000000\";s:9:\"total_tva\";s:12:\"753.51000000\";s:9:\"total_ttc\";s:13:\"4521.05000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3767.54000000\";s:23:\"multicurrency_total_tva\";s:12:\"753.51000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4521.05000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3767.54000000\";s:9:\"total_tva\";s:12:\"753.51000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4521.05000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1011\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',2,1,0,'2022-05-11 11:55:42','PAROUTI Romain',''),(442,'2022-05-11 14:56:51','BILL_VALIDATE',1800.00000000,'e57308dae3bb56529f84db14f247cdfbf9ff564d405f525f4cd1bf04bed8f620','b1f9c7f128141a13d1cb6eea17a8816e3c355af0adb5efb82f7210d62320e0ee','facture',1194,'FA2205-1012','2022-05-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1012\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-05-11 16:56:51','PAROUTI Romain',''),(443,'2022-05-11 14:56:54','DOC_DOWNLOAD',1800.00000000,'2c63ef8ff505e9db56fed0277e32fa48f18945be43968178e07964b954488ef1','7c8f69389d704f1ad69ce9edd95e0fdf155af8d7f063eb2ce26641718ecfb62f','facture',1194,'FA2205-1012','2022-05-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1012\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-05-11 16:56:54','PAROUTI Romain',''),(444,'2022-05-11 17:21:58','BILL_VALIDATE',168.48000000,'22bf58f6be1b91322577717857f708c34b2a771cfc8c8b75533d2a4ff248f321','538f70653a270e0abee206855df81940c61d127f219c964bad05399b80982e08','facture',1195,'FA2205-1013','2022-05-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DES FLEURS\";s:7:\"address\";s:29:\"332 Avenue Frédéric Mistral\";s:3:\"zip\";s:5:\"83190\";s:4:\"town\";s:9:\"OLLIOULES\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826308800\";s:7:\"idprof1\";s:9:\"501642797\";s:7:\"idprof2\";s:14:\"50164279700028\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2955920.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:140.40000000000001;s:9:\"total_tva\";d:28.079999999999998;s:9:\"total_ttc\";d:168.47999999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"140.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"28.08000000\";s:23:\"multicurrency_total_ttc\";s:12:\"168.48000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"140.40000000\";s:9:\"total_tva\";s:11:\"28.08000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"168.48000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1013\";s:11:\"note_public\";s:23:\"FACTURE HONORAIRES OPEX\";}',2,1,0,'2022-05-11 19:21:58','PAROUTI Romain',''),(445,'2022-05-11 17:22:01','DOC_DOWNLOAD',168.48000000,'28188f1f5b95f667ac8f43297dd6744b0310f4508a3799792875ffc42aacf87d','992ad9babdcf95930012508b67a979d70990edfb68450bb80d602389fd8274af','facture',1195,'FA2205-1013','2022-05-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DES FLEURS\";s:7:\"address\";s:29:\"332 Avenue Frédéric Mistral\";s:3:\"zip\";s:5:\"83190\";s:4:\"town\";s:9:\"OLLIOULES\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826308800\";s:7:\"idprof1\";s:9:\"501642797\";s:7:\"idprof2\";s:14:\"50164279700028\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2955920.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"140.40000000\";s:9:\"total_tva\";s:11:\"28.08000000\";s:9:\"total_ttc\";s:12:\"168.48000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"140.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"28.08000000\";s:23:\"multicurrency_total_ttc\";s:12:\"168.48000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"140.40000000\";s:9:\"total_tva\";s:11:\"28.08000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"168.48000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1013\";s:11:\"note_public\";s:23:\"FACTURE HONORAIRES OPEX\";}',2,1,0,'2022-05-11 19:22:01','PAROUTI Romain',''),(446,'2022-05-11 21:06:55','PAYMENT_CUSTOMER_CREATE',2646.00000000,'9faa5398716ffd154ea23e71d062cdee7bbca800bfb2e9d522b7e3486c9ff302','a8c07a79c5d843b892df3474d59ee4c6b0f9196b3a38ee89468f5252ee3bae71','payment',1003,'','2022-05-11 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1652263200;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2646\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1651615200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1008\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:2646;}',1,1,0,'2022-05-11 23:06:55','BOURDON Robert',''),(447,'2022-05-12 06:24:58','PAYMENT_CUSTOMER_CREATE',2182.97000000,'62615f859f690ee5e3c5adbe73efd4a15f702b0160ee44524038864ab34a272d','29749a3102f968fe7fca31c26923713f21bcaddebb6acbb1e5e4f5c67cdfbb9f','payment',1004,'','2022-05-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:32:\"CENTRE COMMUNAL D\'ACTION SOCIALE\";s:10:\"name_alias\";s:30:\"EHPAD Résidence du Petit Bois\";s:7:\"address\";s:27:\"Allée François Mitterrand\";s:3:\"zip\";s:5:\"46090\";s:4:\"town\";s:8:\"PRADINES\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565532625\";s:5:\"email\";s:21:\"petitbois@pradines.fr\";s:7:\"idprof1\";s:9:\"264603325\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:11:\"code_client\";s:7:\"PRB0366\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1652349600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"2182.97\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:32:\"CENTRE COMMUNAL D\'ACTION SOCIALE\";s:10:\"name_alias\";s:30:\"EHPAD Résidence du Petit Bois\";s:7:\"address\";s:27:\"Allée François Mitterrand\";s:3:\"zip\";s:5:\"46090\";s:4:\"town\";s:8:\"PRADINES\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565532625\";s:5:\"email\";s:21:\"petitbois@pradines.fr\";s:7:\"idprof1\";s:9:\"264603325\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:11:\"code_client\";s:7:\"PRB0366\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1647298800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1819.14000000\";s:9:\"total_tva\";s:12:\"363.83000000\";s:9:\"total_ttc\";s:13:\"2182.97000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0966\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:2182.9699999999998;}',1,1,0,'2022-05-12 08:24:58','BOURDON Robert',''),(448,'2022-05-12 07:29:39','BILL_VALIDATE',0.00000000,'d5b2ec84c4b6d949fcf7060e59a12cd6ff522570b5c1791d79fe557dbe04e77f','0eb2ccf4e0924c44c0fbe3c6a714f6c8cacb48250d2f3657c006cc6ea68904fa','facture',1196,'FA2205-1014','2022-05-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652306400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:0;s:9:\"total_tva\";d:0;s:9:\"total_ttc\";d:0;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"0.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"0.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"0.00000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"0.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1014\";}',15,1,0,'2022-05-12 09:29:39','AMIOT Ismaël',''),(449,'2022-05-12 07:29:43','DOC_DOWNLOAD',0.00000000,'cf4c208e0bb9a8da415c7696f52fb30db196ba5e10d066324a262f2200d7565a','88bd128590bfe09709c1ab32da0bc6a925bc171bd2fd23ff625271fa4a5556b1','facture',1196,'FA2205-1014','2022-05-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652306400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:10:\"0.00000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"0.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"0.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"0.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"0.00000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"0.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1014\";}',15,1,0,'2022-05-12 09:29:43','AMIOT Ismaël',''),(450,'2022-05-12 07:30:50','BILL_VALIDATE',240.00000000,'290c2dce86f6d5c9e63a07e5313601254756393fa9a1e42c0dc68ba943a88aae','07f10423e28bd61d453e938db7ebb323d3cbfc5bb8169eb82f05f959e7a9cdb2','facture',1196,'FA2205-1014','2022-05-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652306400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:200;s:9:\"total_tva\";d:40;s:9:\"total_ttc\";d:240;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"200.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"40.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"200.00000000\";s:9:\"total_tva\";s:11:\"40.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1014\";}',15,1,0,'2022-05-12 09:30:50','AMIOT Ismaël',''),(451,'2022-05-12 07:30:54','DOC_DOWNLOAD',240.00000000,'0f58207b20b3a300562ff310bcbdb0a2f679487ff8f021f37d999ef3ec0cf8db','100c05f66b3ae5e0f254fb2b934058b7b6ed74e9ba5ae30dac2846a8675a57bc','facture',1196,'FA2205-1014','2022-05-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652306400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"200.00000000\";s:9:\"total_tva\";s:11:\"40.00000000\";s:9:\"total_ttc\";s:12:\"240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"200.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"40.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"200.00000000\";s:9:\"total_tva\";s:11:\"40.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1014\";}',15,1,0,'2022-05-12 09:30:54','AMIOT Ismaël',''),(452,'2022-05-12 07:31:35','DOC_DOWNLOAD',240.00000000,'1a447dba6b86ecda20c2a86e23c947cf909fa2d55e55c3a11e6b5f57819a32fd','069754dc9e0a71f9ae2dfca3249060e80644b715a3b2998687fe19c58d48793b','facture',1196,'FA2205-1014','2022-05-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652306400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"200.00000000\";s:9:\"total_tva\";s:11:\"40.00000000\";s:9:\"total_ttc\";s:12:\"240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"200.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"40.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"200.00000000\";s:9:\"total_tva\";s:11:\"40.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1014\";}',15,1,0,'2022-05-12 09:31:35','AMIOT Ismaël',''),(453,'2022-05-12 07:47:11','BILL_VALIDATE',720.00000000,'3de85b83965b358e09435504b505fff5008b63477d3869ff57f4e8c54fa70b86','03d31437034c60cfa7a558a132b2b0f711f01891ca45ee1ecc97966c739aa8b6','facture',1196,'FA2205-1014','2022-05-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652306400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:600;s:9:\"total_tva\";d:120;s:9:\"total_ttc\";d:720;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1014\";}',15,1,0,'2022-05-12 09:47:11','AMIOT Ismaël',''),(454,'2022-05-12 07:47:20','DOC_DOWNLOAD',720.00000000,'bba7611dc8b2db3e168add083e152c7c4ea03dd053638c0fa27a647e7a06afdf','42baa41587226e402366667b1e3e7c52624ecc0dc3066820b893568686a3546c','facture',1196,'FA2205-1014','2022-05-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652306400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1014\";}',15,1,0,'2022-05-12 09:47:20','AMIOT Ismaël',''),(455,'2022-05-12 11:34:12','DOC_DOWNLOAD',180.00000000,'eac7ba453ea99ce75e6284b4a911f441812415b8b31ed6e1cae0e8825fc4bb1c','49fb9aa4550619dc7faf25d54f90668658a73fa638fb69533c1e8eadbc09431f','facture',932,'FA2109-0806','2021-09-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":9:{s:4:\"name\";s:6:\"APIXIS\";s:7:\"address\";s:20:\"3 avenue de l\'Europe\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561286973\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1631743200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"150.00000000\";s:9:\"total_tva\";s:11:\"30.00000000\";s:9:\"total_ttc\";s:12:\"180.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"150.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"30.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"180.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"150.00000000\";s:9:\"total_tva\";s:11:\"30.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"180.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2109-0806\";}',15,1,0,'2022-05-12 13:34:12','AMIOT Ismaël',''),(456,'2022-05-12 12:20:43','DOC_DOWNLOAD',287.22000000,'ca6b7b0b5dda1d85865f2810e1c692e1358857a2e69b32f4f8bec858e3ea2041','d3c1e937ebcb59e3765bd19e7a1912c7992ab8e6628287ab9be7d5ba796edfce','facture',570,'FA2004-0484','2020-04-28 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:7:\"DSI\'IOM\";s:7:\"address\";s:20:\"10 Chemin de Belbosc\";s:3:\"zip\";s:5:\"31780\";s:4:\"town\";s:12:\"CASTELGINEST\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0647936917\";s:5:\"email\";s:19:\"claurent@finaxim.fr\";s:7:\"idprof1\";s:9:\"850241027\";s:7:\"idprof2\";s:14:\"85024102700018\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR35850241027\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"5000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1588024800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"239.35000000\";s:9:\"total_tva\";s:11:\"47.87000000\";s:9:\"total_ttc\";s:12:\"287.22000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"239.35000000\";s:23:\"multicurrency_total_tva\";s:11:\"47.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"287.22000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"239.35000000\";s:9:\"total_tva\";s:11:\"47.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"287.22000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2004-0484\";s:11:\"note_public\";s:18:\"COMMANDE LAFAYETTE\";}',15,1,0,'2022-05-12 14:20:43','AMIOT Ismaël',''),(457,'2022-05-12 12:57:38','DOC_DOWNLOAD',236.08000000,'67d0a30bea1a2b30af32fcb57b79ab138c5edd2d19696a8498551f066f36c274','9b74c95bb53e36ed05b97d3cd0a845cf2e4fa7c7aa4d1e08d6d849ff53553e9e','facture',843,'FA2106-0726','2021-06-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:32:\"INSTITUT DE CANCEROLOGIE DU GARD\";s:10:\"name_alias\";s:3:\"ICG\";s:7:\"address\";s:33:\"300 rue du Professeur Henri PUJOL\";s:3:\"zip\";s:5:\"30900\";s:4:\"town\";s:5:\"NIMES\";s:10:\"state_code\";s:2:\"30\";s:7:\"idprof1\";s:9:\"830433678\";s:7:\"idprof3\";s:5:\"8622C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:9:\"BDC021018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1623708000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"196.73000000\";s:9:\"total_tva\";s:11:\"39.35000000\";s:9:\"total_ttc\";s:12:\"236.08000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"196.73000000\";s:23:\"multicurrency_total_tva\";s:11:\"39.35000000\";s:23:\"multicurrency_total_ttc\";s:12:\"236.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"196.73000000\";s:9:\"total_tva\";s:11:\"39.35000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"236.08000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2106-0726\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}',15,1,0,'2022-05-12 14:57:38','AMIOT Ismaël',''),(458,'2022-05-12 13:30:48','DOC_DOWNLOAD',1800.00000000,'a55b32f57708cc1599c4522aa2de8a48d7a6ed69bc2f4e8f50c09097266c1229','ca25f62adf6f0a60881f25e18d7f5ed76ea3428957460d1de67a75505dd70b30','facture',1001,'FA2111-0871','2021-11-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:12:\"VPM FINANCES\";s:10:\"name_alias\";s:14:\"KARMA FINANCES\";s:7:\"address\";s:24:\"60 RUE BENJAMIN BAILLAUD\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"807523840\";s:7:\"idprof2\";s:14:\"80752384000013\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:9:\"FDS202012\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638140400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2111-0871\";}',15,1,0,'2022-05-12 15:30:48','AMIOT Ismaël',''),(459,'2022-05-13 11:33:31','DOC_DOWNLOAD',3300.00000000,'8eaced3ebcacf8cbaf8151bf50e1ae770696ba8f3898e8c8118fe062a94b56d2','8711c526b6e82ab74d5b02dafa150256a1d8674ed6143a6cc543072ea59ea9ba','facture',971,'FA2110-0843','2021-10-19 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1634594400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2750.00000000\";s:9:\"total_tva\";s:12:\"550.00000000\";s:9:\"total_ttc\";s:13:\"3300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"550.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2750.00000000\";s:9:\"total_tva\";s:12:\"550.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2110-0843\";}',15,1,0,'2022-05-13 13:33:31','AMIOT Ismaël',''),(460,'2022-05-16 06:27:40','PAYMENT_CUSTOMER_CREATE',300.00000000,'de4258e84eddc83ece0accdec5c0109d4df78513599cba19f20daf161c27b419','34c01f33aedad6a63119e4956e1cd8d3cd37db3206e42d7b9361a7bb5b92a212','payment',1005,'','2022-05-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1652695200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1651615200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1005\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-05-16 08:27:40','BOURDON Robert',''),(461,'2022-05-16 12:25:21','DOC_DOWNLOAD',300.00000000,'a55e2478155a3de3b5e5c20407f120a695c5beaf514b7dd58ee4abd1fc7fd2ba','1cef74a98d366292b5f2a856dc962c3520e3e814d3f81c00226916daab0022fc','facture',1187,'FA2205-1005','2022-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651615200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1005\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2022-05-16 14:25:21','BOURDON Robert',''),(462,'2022-05-16 12:25:26','DOC_DOWNLOAD',300.00000000,'65c6dacbc2fb0966900bf9e30d7c0f63fdd40028573589d3b2f78d4918382762','e983ac1cf56d53950692b825bb1a6fd03777b15fc3cc98f475b1a41a3b6d58ad','facture',1187,'FA2205-1005','2022-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651615200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1005\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2022-05-16 14:25:26','BOURDON Robert',''),(463,'2022-05-17 08:14:46','BILL_VALIDATE',52340.40000000,'d3f5e670d1f95e65cb53ac77650a6e1d1b1a74499faac433abbe4aee9b89dd0f','2007f25f2f9ad8498081b73ab0d4f1e00ffe34580e56e96a545805582fb085c6','facture',1199,'FA2205-1015','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:11:\"RAYONIER AM\";s:7:\"address\";s:32:\"1154 Avenue du Général Leclerc\";s:3:\"zip\";s:5:\"40400\";s:4:\"town\";s:6:\"TARTAS\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"397659749\";s:7:\"idprof2\";s:14:\"39765974900014\";s:7:\"idprof3\";s:5:\"1711Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4040000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:43617;s:9:\"total_tva\";d:8723.3999999999996;s:9:\"total_ttc\";d:52340.400000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"43617.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"8723.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"52340.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1015\";s:11:\"note_public\";s:56:\"Facture honoraires 1sur2. Mission référence PRBX161221\";}',3,1,0,'2022-05-17 10:14:46','PRESSENDA Philippe',''),(464,'2022-05-17 08:14:52','DOC_DOWNLOAD',52340.40000000,'4c7be126e71e6a08469bc9418999110b2995fcd8262feeebc0befe3dddc69d8e','7b40d29fdeb58b1d204859a55778f8c43469e7b7e371da47d5cfc3b0750b44a0','facture',1199,'FA2205-1015','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:11:\"RAYONIER AM\";s:7:\"address\";s:32:\"1154 Avenue du Général Leclerc\";s:3:\"zip\";s:5:\"40400\";s:4:\"town\";s:6:\"TARTAS\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"397659749\";s:7:\"idprof2\";s:14:\"39765974900014\";s:7:\"idprof3\";s:5:\"1711Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4040000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"43617.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"8723.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"52340.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1015\";s:11:\"note_public\";s:56:\"Facture honoraires 1sur2. Mission référence PRBX161221\";}',3,1,0,'2022-05-17 10:14:52','PRESSENDA Philippe',''),(465,'2022-05-17 08:15:45','BILL_VALIDATE',52340.40000000,'220694b5415d8920df7bb04756dd9f4f7f488872c75596815929d0bc7288a431','25c0d7274b0a285b26da342ca73a146ec75c543641f19756661ff2890bf3e8cd','facture',1199,'FA2205-1015','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:11:\"RAYONIER AM\";s:7:\"address\";s:32:\"1154 Avenue du Général Leclerc\";s:3:\"zip\";s:5:\"40400\";s:4:\"town\";s:6:\"TARTAS\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"397659749\";s:7:\"idprof2\";s:14:\"39765974900014\";s:7:\"idprof3\";s:5:\"1711Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4040000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:43617;s:9:\"total_tva\";d:8723.3999999999996;s:9:\"total_ttc\";d:52340.400000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"43617.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"8723.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"52340.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1015\";s:11:\"note_public\";s:56:\"Facture honoraires 1sur2. Mission référence PRBX161221\";}',3,1,0,'2022-05-17 10:15:45','PRESSENDA Philippe',''),(466,'2022-05-17 08:15:53','DOC_DOWNLOAD',52340.40000000,'a4fca94202dfccdf8f8593c98a280e8374e371fd3342f31dadad7a63a2f01acf','6c2b5d83ccd53d61211b21eb374585201f5e6d22d62b5b3d0ca652e2031c9a02','facture',1199,'FA2205-1015','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:11:\"RAYONIER AM\";s:7:\"address\";s:32:\"1154 Avenue du Général Leclerc\";s:3:\"zip\";s:5:\"40400\";s:4:\"town\";s:6:\"TARTAS\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"397659749\";s:7:\"idprof2\";s:14:\"39765974900014\";s:7:\"idprof3\";s:5:\"1711Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4040000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"43617.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"8723.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"52340.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1015\";s:11:\"note_public\";s:56:\"Facture honoraires 1sur2. Mission référence PRBX161221\";}',3,1,0,'2022-05-17 10:15:53','PRESSENDA Philippe',''),(467,'2022-05-17 08:23:12','BILL_VALIDATE',52340.40000000,'4e5849a71b794483cd871b718fdfa69764173bb9ce9be0ac29255e636312247c','7ebc946be07753dd401fd7c20e262b0c4760b581254eae0bdeb24b332d56c40e','facture',1199,'FA2205-1015','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:43617;s:9:\"total_tva\";d:8723.3999999999996;s:9:\"total_ttc\";d:52340.400000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"43617.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"8723.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"52340.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1015\";s:11:\"note_public\";s:56:\"Facture honoraires 1sur2. Mission référence PRBX161221\";}',3,1,0,'2022-05-17 10:23:12','PRESSENDA Philippe',''),(468,'2022-05-17 08:23:20','DOC_DOWNLOAD',52340.40000000,'8cec5291ff839d291f7f0db3db0001e7c43f249b45add587e86d828b98bd5311','10a350169c79680807cdddb1157fcaf2d7942333ee73297a999d37bc893a4ac2','facture',1199,'FA2205-1015','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"43617.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"8723.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"52340.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1015\";s:11:\"note_public\";s:56:\"Facture honoraires 1sur2. Mission référence PRBX161221\";}',3,1,0,'2022-05-17 10:23:20','PRESSENDA Philippe',''),(469,'2022-05-17 08:31:51','BILL_VALIDATE',2982.76000000,'00bfa14c05a2619e8f1bd8d22fd2d9639561f3beca0a65c34bf5775177c13302','14a536e228f2bca05928e7fcda82367e4631b07bd7dadde697d5fbc1d674ad3c','facture',1200,'FA2205-1016','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:35:\"MAIRIE DE CASTELNAU D\'ESTRÉTEFONDS\";s:7:\"address\";s:19:\"Parvis des Citoyens\";s:3:\"zip\";s:5:\"31620\";s:4:\"town\";s:24:\"CASTELNAU D ESTRETEFONDS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0534270527\";s:7:\"idprof1\";s:9:\"213101181\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2485.6300000000001;s:9:\"total_tva\";d:497.13;s:9:\"total_ttc\";d:2982.7600000000002;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2485.63000000\";s:23:\"multicurrency_total_tva\";s:12:\"497.13000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2982.76000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2485.63000000\";s:9:\"total_tva\";s:12:\"497.13000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2982.76000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1016\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-05-17 10:31:51','BOURDON Robert',''),(470,'2022-05-17 08:31:56','DOC_DOWNLOAD',2982.76000000,'a988449b675b7d67cb26f3142ffbc1de1c50b65bc21340447f71288ffc2e86e1','af13d2f8dbd6dd8fbd3af47a0a219639541651537d81619ee546b351f2045cf9','facture',1200,'FA2205-1016','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:35:\"MAIRIE DE CASTELNAU D\'ESTRÉTEFONDS\";s:7:\"address\";s:19:\"Parvis des Citoyens\";s:3:\"zip\";s:5:\"31620\";s:4:\"town\";s:24:\"CASTELNAU D ESTRETEFONDS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0534270527\";s:7:\"idprof1\";s:9:\"213101181\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2485.63000000\";s:9:\"total_tva\";s:12:\"497.13000000\";s:9:\"total_ttc\";s:13:\"2982.76000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2485.63000000\";s:23:\"multicurrency_total_tva\";s:12:\"497.13000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2982.76000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2485.63000000\";s:9:\"total_tva\";s:12:\"497.13000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2982.76000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1016\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-05-17 10:31:56','BOURDON Robert',''),(471,'2022-05-17 08:39:34','BILL_VALIDATE',1119.74000000,'ad8238eae8c689bdf2247521717e66d95f4c07ce5c58dd85ea6ea51e1eb4f311','86482cf8c1d7020232bcbabdc0645c606e3d93adeec9c74bb73cb6820bf91978','facture',1201,'FA2205-1017','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:38:\"COMMUNAUTÉ DE COMMUNES DU FRONTONNAIS\";s:10:\"name_alias\";s:3:\"CCF\";s:7:\"address\";s:14:\"3 rue du Vigé\";s:3:\"zip\";s:5:\"31620\";s:4:\"town\";s:6:\"BOULOC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561821332\";s:7:\"idprof1\";s:9:\"200034957\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"PRB0216V1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:933.12;s:9:\"total_tva\";d:186.62;s:9:\"total_ttc\";d:1119.74;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"933.12000000\";s:23:\"multicurrency_total_tva\";s:12:\"186.62000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1119.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"933.12000000\";s:9:\"total_tva\";s:12:\"186.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1119.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1017\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-05-17 10:39:34','BOURDON Robert',''),(472,'2022-05-17 08:39:39','DOC_DOWNLOAD',1119.74000000,'82e8d17db73d23c8dcc5ae5d83974e260292516230f698a3eb526ed60cb6981d','afc998e1f4fdfc70a15a59f956195a930c71c302856bb41f9f745a78f705a136','facture',1201,'FA2205-1017','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:38:\"COMMUNAUTÉ DE COMMUNES DU FRONTONNAIS\";s:10:\"name_alias\";s:3:\"CCF\";s:7:\"address\";s:14:\"3 rue du Vigé\";s:3:\"zip\";s:5:\"31620\";s:4:\"town\";s:6:\"BOULOC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561821332\";s:7:\"idprof1\";s:9:\"200034957\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"PRB0216V1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"933.12000000\";s:9:\"total_tva\";s:12:\"186.62000000\";s:9:\"total_ttc\";s:13:\"1119.74000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"933.12000000\";s:23:\"multicurrency_total_tva\";s:12:\"186.62000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1119.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"933.12000000\";s:9:\"total_tva\";s:12:\"186.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1119.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1017\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-05-17 10:39:39','BOURDON Robert',''),(473,'2022-05-17 08:42:31','BILL_VALIDATE',52340.40000000,'60a6f4a9c6a0d1481a620c2381e05809c9f908b694842e6871207ac8720dfce4','bc32a3dea256802f1d8471c888f1e40c97d260c65482f79fde4764c98dbf2de6','facture',1199,'FA2205-1015','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:43617;s:9:\"total_tva\";d:8723.3999999999996;s:9:\"total_ttc\";d:52340.400000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"43617.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"8723.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"52340.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1015\";s:11:\"note_public\";s:56:\"Facture honoraires 1sur2. Mission référence PRBX161221\";}',3,1,0,'2022-05-17 10:42:31','PRESSENDA Philippe',''),(474,'2022-05-17 08:42:36','DOC_DOWNLOAD',52340.40000000,'c4016364845ff58ae1c5c9152d144672acea1dbdb5a56f50b829686dc9732152','ece748595129e804818cff49224d0882f9d0c9de4a18696690489584465c82f7','facture',1199,'FA2205-1015','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"43617.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"8723.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"52340.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1015\";s:11:\"note_public\";s:56:\"Facture honoraires 1sur2. Mission référence PRBX161221\";}',3,1,0,'2022-05-17 10:42:36','PRESSENDA Philippe',''),(475,'2022-05-17 08:56:36','BILL_VALIDATE',12000.00000000,'589af06cea9ef91bb684130a319b54d5c6b589b72ba530251a5128113b021c54','572e41d2f632f54a57a3d578fe2833c250bfb0a647100d8d52d6991545f2601b','facture',1202,'FA2205-1018','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:10000;s:9:\"total_tva\";d:2000;s:9:\"total_ttc\";d:12000;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1018\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-05-17 10:56:36','BOURDON Robert',''),(476,'2022-05-17 08:56:41','DOC_DOWNLOAD',12000.00000000,'4143eddbd558704f9f37ac3b3353e6c154de5a9f374648024c06034c48465992','dbfb279bdf0993b2adf3554de323fbb982467278fd84c53e99e5050abfcab4f1','facture',1202,'FA2205-1018','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1018\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-05-17 10:56:41','BOURDON Robert',''),(477,'2022-05-17 15:02:56','BILL_VALIDATE',276.00000000,'24dc2c84786596a9bcf3850693cf5dc9fd1fe964490261cf9559dd5296ff24dd','59df1621b38d9165b205648a9ebef6d40ef76394075d4481853d945d6a1fd396','facture',1203,'FA2205-1019','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"LA CERISE\";s:7:\"address\";s:23:\"15 Boulevard de la Gare\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"529190175\";s:7:\"idprof3\";s:5:\"7021Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"5000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:230;s:9:\"total_tva\";d:46;s:9:\"total_ttc\";d:276;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"230.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"46.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"276.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"230.00000000\";s:9:\"total_tva\";s:11:\"46.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"276.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1019\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-05-17 17:02:56','BOURDON Robert',''),(478,'2022-05-17 15:02:59','DOC_DOWNLOAD',276.00000000,'05fc61c1433bd0b0ecf69f7501c22f22d2f7ab42349e0fbec9d3050ec9358b22','525060c6244d96932722e9b7e69192dfb1e6a67fd064478d6113f276ede6c1c7','facture',1203,'FA2205-1019','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"LA CERISE\";s:7:\"address\";s:23:\"15 Boulevard de la Gare\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"529190175\";s:7:\"idprof3\";s:5:\"7021Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"5000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"230.00000000\";s:9:\"total_tva\";s:11:\"46.00000000\";s:9:\"total_ttc\";s:12:\"276.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"230.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"46.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"276.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"230.00000000\";s:9:\"total_tva\";s:11:\"46.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"276.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1019\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-05-17 17:02:59','BOURDON Robert',''),(479,'2022-05-23 07:33:38','DOC_DOWNLOAD',12000.00000000,'ec7080275163c789afd6e0f34bccb91705f9f505c1ac72d59f14dad9a303c8d9','5bc46c816de9b038de92a9145d8769af19d9aae9fa7e89bc64d9af4041f6dff8','facture',1202,'FA2205-1018','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1018\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-05-23 09:33:38','BOURDON Robert',''),(480,'2022-05-23 07:41:09','DOC_DOWNLOAD',1080.00000000,'6d2f002d00c7bcaa99572d168314b235072a8c4738de16aed4d99193905d524e','ae3877337cb090aaef7fea6b8bf26a331fe4d902f8c1a087e8596feaaf55060c','facture',1152,'FA2204-0975','2022-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0975\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-05-23 09:41:09','BOURDON Robert',''),(481,'2022-05-24 08:55:01','PAYMENT_CUSTOMER_CREATE',720.00000000,'9f2c95ed4a10049d4f3fde2e41d2ed5d2fe52e28cc562faa443632a695d5d3f7','f109ec3df471daebe31c3d450699c55d7722e3e0ac25314e19138c86d123116a','payment',1006,'','2022-05-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1653386400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"720\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1652306400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1014\";}}}s:6:\"amount\";i:720;}',15,1,0,'2022-05-24 10:55:01','AMIOT Ismaël',''),(482,'2022-05-25 06:10:21','PAYMENT_CUSTOMER_CREATE',542.40000000,'ab8994cd306cda2e325e3d748125eeaa19d51e1407fb1ac5c62070d941c184e3','f2efc57d864daf8afd23e08523916edc3c7cfb660781decea57275fd2f632152','payment',1007,'','2022-05-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1653472800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"542.4\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1640732400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"452.00000000\";s:9:\"total_tva\";s:11:\"90.40000000\";s:9:\"total_ttc\";s:12:\"542.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0906\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:542.39999999999998;}',1,1,0,'2022-05-25 08:10:21','BOURDON Robert',''),(483,'2022-05-25 06:11:30','PAYMENT_CUSTOMER_CREATE',777.60000000,'745c75530be6d57250cbb8b9bc9fec850d29b91f5066bc78841dbc5403686167','a3b94c5de487d60090103f23a507951a0acb9f874711df96bf76fcbf8cff4879','payment',1008,'','2022-05-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1653472800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"777.6\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0990\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:777.60000000000002;}',1,1,0,'2022-05-25 08:11:30','BOURDON Robert',''),(484,'2022-05-25 06:35:12','DOC_DOWNLOAD',777.60000000,'9c436071f0955884e0e718d86c92c10ba5808f74c39351c53830e1a4b7ad5ae7','d610ca80ca15c335e7a2bf5c7a1e1b1d11d7ec805964e24b5176547fd14f3e70','facture',1167,'FA2204-0990','2022-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"648.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"129.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"777.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0990\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-05-25 08:35:12','AMIOT Ismaël',''),(485,'2022-05-25 06:39:10','DOC_DOWNLOAD',542.40000000,'d67067ed3375dccb5a4acd2c30796daeb0e43c054367c7d0dee093348c271195','946c721d91e065aca44583cd7c5793b870a59bad0910ae22538886fd10b5e7f5','facture',1047,'FA2112-0906','2021-12-29 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1640732400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"452.00000000\";s:9:\"total_tva\";s:11:\"90.40000000\";s:9:\"total_ttc\";s:12:\"542.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"452.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"542.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"452.00000000\";s:9:\"total_tva\";s:11:\"90.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"542.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0906\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-05-25 08:39:10','AMIOT Ismaël',''),(486,'2022-05-25 09:48:23','BILL_VALIDATE',1800.00000000,'f18fb93630fee0337a97b8863423e407ff6446270c13fe9881e248ed9a08bd30','eeebf935a5bbdbd7772fe0b66cbcfcdd3fc91ed61de31ed735ce55c1d5377182','facture',1205,'FA2205-1020','2022-05-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:8:\"SARL LCT\";s:10:\"name_alias\";s:23:\"AGENCE BORD DE MER IMMO\";s:7:\"address\";s:29:\"1 BOULEVARD DE LA RÉPUBLIQUE\";s:3:\"zip\";s:5:\"34110\";s:4:\"town\";s:10:\"FRONTIGNAN\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"849618400\";s:7:\"idprof2\";s:14:\"84961840000022\";s:7:\"idprof3\";s:5:\"6831Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:5:\"20720\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1653429600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1020\";s:11:\"note_public\";s:24:\"Honoraires CLB Conseils.\";}',3,1,0,'2022-05-25 11:48:23','PRESSENDA Philippe',''),(487,'2022-05-25 09:48:28','DOC_DOWNLOAD',1800.00000000,'e8eeb142f2d7e0cb08aa59fe7f0cf980d47169e93d48a71f4d2559b0adb9cfc8','194ce7c896bfca82c28498dfba47cd0daa288e8a4e6a1b9a9ac37f0a25a76a38','facture',1205,'FA2205-1020','2022-05-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:8:\"SARL LCT\";s:10:\"name_alias\";s:23:\"AGENCE BORD DE MER IMMO\";s:7:\"address\";s:29:\"1 BOULEVARD DE LA RÉPUBLIQUE\";s:3:\"zip\";s:5:\"34110\";s:4:\"town\";s:10:\"FRONTIGNAN\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"849618400\";s:7:\"idprof2\";s:14:\"84961840000022\";s:7:\"idprof3\";s:5:\"6831Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:5:\"20720\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1653429600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1020\";s:11:\"note_public\";s:24:\"Honoraires CLB Conseils.\";}',3,1,0,'2022-05-25 11:48:28','PRESSENDA Philippe',''),(488,'2022-05-27 06:36:46','PAYMENT_CUSTOMER_CREATE',1242.00000000,'c166dec47a8632d47ae7aeeca305c5c1c417636d1609df8391ea78d0b6dbdc1f','88166e2c7fa77de3f73757d7780b681076f75ef0fe79d7bb3d706a747bed9433','payment',1009,'','2022-05-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1653472800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1242\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1651615200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1009\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1242;}',1,1,0,'2022-05-27 08:36:46','BOURDON Robert',''),(489,'2022-05-31 06:28:11','PAYMENT_CUSTOMER_CREATE',912.00000000,'6d4350bc329a9979b064a31576fe74ee0d56b68042386af8cc51b6e26acf038a','eff31b06a98c217b7f8c0637989c3dc47fe240aa650b66655c8bd143c5a6955a','payment',1010,'','2022-05-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1653991200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1651615200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1004\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',1,1,0,'2022-05-31 08:28:11','BOURDON Robert',''),(490,'2022-05-31 06:30:27','PAYMENT_CUSTOMER_CREATE',1080.00000000,'cb348033396de8f4e4117b60e51d539f8fad727a2bbb0d70339f33da54a23425','2ef42fa53280234cf854455fd03ee376c6aeeedd06d3075ab2e1c6fa44a7e0d4','payment',1011,'','2022-05-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1653991200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0978\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2022-05-31 08:30:27','BOURDON Robert',''),(491,'2022-05-31 23:45:02','BILL_VALIDATE',581.40000000,'9d01084cf719729946fb67b751838a5f0148c66df95dbb42e3de7729e6de0293','7dea2645eceff43ddba877fa40c9596d5ec5141dfe026dcbed58de00c0eac900','facture',1206,'FA2206-1021','2022-06-01 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654077600;s:4:\"type\";i:0;s:8:\"total_ht\";d:484.5;s:9:\"total_tva\";d:96.900000000000006;s:9:\"total_ttc\";d:581.39999999999998;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"484.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"96.90000000\";s:23:\"multicurrency_total_ttc\";s:12:\"581.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1021\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-06-01 01:45:02','BOURDON Robert',''),(492,'2022-06-01 06:09:48','PAYMENT_CUSTOMER_CREATE',4943.66000000,'e3e42d062c9bf7ad06f618bee3070c3c9fa922d6b5e9a1769f5d0a46c2bb2e8d','b8f86da6eca7b6302e5fbbb7baab5e672583fb42ae01ba8106f13dde225a73e1','payment',1012,'','2022-06-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1654077600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"4943.66\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1647990000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4119.72000000\";s:9:\"total_tva\";s:12:\"823.94000000\";s:9:\"total_ttc\";s:13:\"4943.66000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0968\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:4943.6599999999999;}',1,1,0,'2022-06-01 08:09:48','BOURDON Robert',''),(493,'2022-06-01 23:45:01','BILL_VALIDATE',310.32000000,'44541f3f47b806602e8cba7f6a1c88a002c7e2a264e29b80143039994a801bf3','86f5e01cc210982003df9690452575601498a7ba7b78f3905a165f126b2b6fb3','facture',1207,'FA2206-1022','2022-06-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654120800;s:4:\"type\";i:0;s:8:\"total_ht\";d:258.60000000000002;s:9:\"total_tva\";d:51.719999999999999;s:9:\"total_ttc\";d:310.31999999999999;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"258.60000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.72000000\";s:23:\"multicurrency_total_ttc\";s:12:\"310.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"258.60000000\";s:9:\"total_tva\";s:11:\"51.72000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"310.32000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1022\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-06-02 01:45:01','BOURDON Robert',''),(494,'2022-06-02 17:00:17','BILL_VALIDATE',6042.77000000,'2694dfffc5521c91ddb31e2a01b280846c3d829937e2e80b37dd7692b7a8cce5','dd9a20f68da5ad3f4ae2fbb63fa9a9f4889015f3f4e454662ee709474f61b338','facture',1208,'FA2206-1023','2022-06-02 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654120800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5035.630000000001;s:9:\"total_tva\";d:1007.1399999999998;s:9:\"total_ttc\";d:6042.7700000000004;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:14:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1366.14000000\";s:23:\"multicurrency_total_tva\";s:12:\"273.23000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1639.37000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1366.14000000\";s:9:\"total_tva\";s:12:\"273.23000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1639.37000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"474.13000000\";s:23:\"multicurrency_total_tva\";s:11:\"94.83000000\";s:23:\"multicurrency_total_ttc\";s:12:\"568.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"474.13000000\";s:9:\"total_tva\";s:11:\"94.83000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"568.96000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"346.80000000\";s:23:\"multicurrency_total_tva\";s:11:\"69.36000000\";s:23:\"multicurrency_total_ttc\";s:12:\"416.16000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"346.80000000\";s:9:\"total_tva\";s:11:\"69.36000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"416.16000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"48.25000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.65000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.90000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"48.25000000\";s:9:\"total_tva\";s:10:\"9.65000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.90000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"895.83000000\";s:23:\"multicurrency_total_tva\";s:12:\"179.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1075.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"895.83000000\";s:9:\"total_tva\";s:12:\"179.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1075.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"33.10000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.62000000\";s:23:\"multicurrency_total_ttc\";s:11:\"39.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"33.10000000\";s:9:\"total_tva\";s:10:\"6.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"39.72000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"67.79000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.56000000\";s:23:\"multicurrency_total_ttc\";s:11:\"81.35000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"67.79000000\";s:9:\"total_tva\";s:11:\"13.56000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"81.35000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"89.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"17.80000000\";s:23:\"multicurrency_total_ttc\";s:12:\"106.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"89.00000000\";s:9:\"total_tva\";s:11:\"17.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"106.80000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"222.75000000\";s:23:\"multicurrency_total_tva\";s:11:\"44.55000000\";s:23:\"multicurrency_total_ttc\";s:12:\"267.30000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"222.75000000\";s:9:\"total_tva\";s:11:\"44.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"267.30000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1023\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-06-02 19:00:17','BOURDON Robert',''),(495,'2022-06-02 17:00:23','DOC_DOWNLOAD',6042.77000000,'8b5414bd1fd4ad25a53871c21daef7391f479a1757e08f3aaf555cc5299c6dcb','d22f56e121e8a6a206d27a23a974c02ec867310c6f63fe150e5f0dee3ee63de3','facture',1208,'FA2206-1023','2022-06-02 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654120800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5035.63000000\";s:9:\"total_tva\";s:13:\"1007.14000000\";s:9:\"total_ttc\";s:13:\"6042.77000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:14:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1366.14000000\";s:23:\"multicurrency_total_tva\";s:12:\"273.23000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1639.37000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1366.14000000\";s:9:\"total_tva\";s:12:\"273.23000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1639.37000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"474.13000000\";s:23:\"multicurrency_total_tva\";s:11:\"94.83000000\";s:23:\"multicurrency_total_ttc\";s:12:\"568.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"474.13000000\";s:9:\"total_tva\";s:11:\"94.83000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"568.96000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"346.80000000\";s:23:\"multicurrency_total_tva\";s:11:\"69.36000000\";s:23:\"multicurrency_total_ttc\";s:12:\"416.16000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"346.80000000\";s:9:\"total_tva\";s:11:\"69.36000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"416.16000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"48.25000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.65000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.90000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"48.25000000\";s:9:\"total_tva\";s:10:\"9.65000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.90000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"895.83000000\";s:23:\"multicurrency_total_tva\";s:12:\"179.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1075.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"895.83000000\";s:9:\"total_tva\";s:12:\"179.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1075.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"33.10000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.62000000\";s:23:\"multicurrency_total_ttc\";s:11:\"39.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"33.10000000\";s:9:\"total_tva\";s:10:\"6.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"39.72000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"67.79000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.56000000\";s:23:\"multicurrency_total_ttc\";s:11:\"81.35000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"67.79000000\";s:9:\"total_tva\";s:11:\"13.56000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"81.35000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"89.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"17.80000000\";s:23:\"multicurrency_total_ttc\";s:12:\"106.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"89.00000000\";s:9:\"total_tva\";s:11:\"17.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"106.80000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"222.75000000\";s:23:\"multicurrency_total_tva\";s:11:\"44.55000000\";s:23:\"multicurrency_total_ttc\";s:12:\"267.30000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"222.75000000\";s:9:\"total_tva\";s:11:\"44.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"267.30000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1023\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-06-02 19:00:23','BOURDON Robert',''),(496,'2022-06-03 06:22:38','PAYMENT_CUSTOMER_CREATE',617.96000000,'4c7c11462b7646e633326edde774c00b6389b79b49421b61ca92c6f9f1db6518','2a5a613e3985dc5661cae61c840faed33fcc472031d5ce57cf8a915d0205f58c','payment',1013,'','2022-06-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1654250400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"617.96\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649109600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0993\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:617.96000000000004;}',1,1,0,'2022-06-03 08:22:38','BOURDON Robert',''),(497,'2022-06-03 23:45:01','BILL_VALIDATE',156.00000000,'c955dfbfb007c0d2b18a9b0763d7c73aa1e3c85348de442c8593122237345d7a','d8fc4da3d49cb1e2eba143d326db6353db2f77a530cd1594a061ac14ec2fca38','facture',1209,'FA2206-1024','2022-06-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654322400;s:4:\"type\";i:0;s:8:\"total_ht\";d:130;s:9:\"total_tva\";d:26;s:9:\"total_ttc\";d:156;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1024\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-06-04 01:45:01','BOURDON Robert',''),(498,'2022-06-03 23:45:04','BILL_VALIDATE',300.00000000,'ff6ebd50fe4c4518acdb8dc9517d276d66ec2c46092892cf9704307e9ef2a5a6','b5ba4dc12c8539d527a38e9505c1cc8d6bcec8a31128f935e9908c413587c3d1','facture',1210,'FA2206-1025','2022-06-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654322400;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1025\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-06-04 01:45:04','BOURDON Robert',''),(499,'2022-06-03 23:45:05','BILL_VALIDATE',600.00000000,'b6f3ae9a5bb46fc4e70f209bbf27cd5078dfb52f68dc9ed6290dbb297a75dfd7','daec209f9721730745f615c7df150ab46b49f85ab8cf7f166eff8a856df4eea6','facture',1211,'FA2206-1026','2022-06-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654322400;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1026\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-06-04 01:45:05','BOURDON Robert',''),(500,'2022-06-03 23:45:06','BILL_VALIDATE',960.00000000,'3b076f4d0c139fab5d27c4cc9823e2977052387cb46dbdaad9c8c0775bdcf2ae','7378c8fcb70d783ebcfafd71ec98723940bf9054c3ed4b422239789d641b05f7','facture',1212,'FA2206-1027','2022-06-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654293600;s:4:\"type\";i:0;s:8:\"total_ht\";d:800;s:9:\"total_tva\";d:160;s:9:\"total_ttc\";d:960;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1027\";s:11:\"note_public\";s:10:\"BCD-732588\";}',1,1,0,'2022-06-04 01:45:06','BOURDON Robert',''),(501,'2022-06-03 23:45:06','BILL_VALIDATE',912.00000000,'79112b479fd7a55db11e0efae517edb9a90089b4903536175db3d75884e73c7e','a2d8294ee306d76a128f82a368c1bb917656b5478a24e837a1978e0e47a8dd2c','facture',1213,'FA2206-1028','2022-06-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654293600;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1028\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-06-04 01:45:06','BOURDON Robert',''),(502,'2022-06-03 23:45:07','BILL_VALIDATE',300.00000000,'a4707e0b57dccb8d627804b33286a91dc8afdd9daaaee5217ba3074bf93a7b48','3728089d9b0e01532f775cb6fb35d05d37cd13b8facb1cf21218c0cbbec99a2e','facture',1214,'FA2206-1029','2022-06-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654293600;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1029\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2022-06-04 01:45:07','BOURDON Robert',''),(503,'2022-06-03 23:45:07','BILL_VALIDATE',360.00000000,'e05c1960b29f45d2fd8298ba5e3dea2fa01e30bb7c7e7411a764661ef031fbc8','928538e6e1b1e39480a18630995611c31f9e59475e001f5d9489b16cda38ce54','facture',1215,'FA2206-1030','2022-06-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654293600;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1030\";s:11:\"note_public\";s:32:\"FACTURE TRIMESTRIELLE ASSISTANCE\";}',1,1,0,'2022-06-04 01:45:07','BOURDON Robert',''),(504,'2022-06-03 23:45:08','BILL_VALIDATE',702.00000000,'f24c968981326e05fe3c6acf210880a630c547b688bebfd34a37315108c9d1ff','ee817542783820c1211514dfc5c616bd7b144bdec7da390fe79be767f38dc0ab','facture',1216,'FA2206-1031','2022-06-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654293600;s:4:\"type\";i:0;s:8:\"total_ht\";d:585;s:9:\"total_tva\";d:117;s:9:\"total_ttc\";d:702;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1031\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-06-04 01:45:08','BOURDON Robert',''),(505,'2022-06-03 23:45:09','BILL_VALIDATE',432.00000000,'d1de1453dde562e3bef1311f910eb58683a2773325178e6d780c8fc7e8721181','a49f1b2862bfff4aadb0b10878640b86db21e59a414fb98368f82f9712c4fd02','facture',1217,'FA2206-1032','2022-06-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654293600;s:4:\"type\";i:0;s:8:\"total_ht\";d:360;s:9:\"total_tva\";d:72;s:9:\"total_ttc\";d:432;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1032\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-06-04 01:45:09','BOURDON Robert',''),(506,'2022-06-03 23:45:09','BILL_VALIDATE',540.00000000,'64defbf8b65f39a3596afc639d57460caff16a8d29302a396c890393d8451e3a','72e1b8e37d5aa6cc14ca68baa8dd4fb078fee4301443e9e0a26f7c388058f301','facture',1218,'FA2206-1033','2022-06-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"RECAPÉ\";s:7:\"address\";s:40:\"ZI de la Pomme\r\n\r\n6 Avenue Paul SABATIER\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561090638\";s:7:\"idprof1\";s:9:\"788160067\";s:7:\"idprof3\";s:5:\"5210A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0121\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654293600;s:4:\"type\";i:0;s:8:\"total_ht\";d:450;s:9:\"total_tva\";d:90;s:9:\"total_ttc\";d:540;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"450.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"540.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"450.00000000\";s:9:\"total_tva\";s:11:\"90.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"540.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1033\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-06-04 01:45:09','BOURDON Robert',''),(507,'2022-06-07 06:40:44','PAYMENT_CUSTOMER_CREATE',600.00000000,'b55c29c85cd53991cceaca29cb1b12582950cd776d8ed1bd956028512f8941c4','147c29c59f2755b8cbec26ae685bd2ad05859ca686ff981f41493175346c1ce6','payment',1014,'','2022-06-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1654596000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1654293600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1026\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',1,1,0,'2022-06-07 08:40:44','BOURDON Robert',''),(508,'2022-06-07 06:41:03','PAYMENT_CUSTOMER_CREATE',300.00000000,'46ff1ad04045ceea0b9a511af8014ef4376d197cba5741783242e51f0613f8d6','52fa5478f7c4e35c3034cb4a54e2712c57f209ca67aca66388a6d12bcc3867f3','payment',1015,'','2022-06-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1654596000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1654293600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1025\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-06-07 08:41:03','BOURDON Robert',''),(509,'2022-06-07 06:41:26','PAYMENT_CUSTOMER_CREATE',156.00000000,'4e6f3ff2cc547a4b9302c4940025f5734c4f1bfd933fe6496a974f4b6ee98948','5f311759e2c460464d13da28465205e1f8691c449255822edec59cff8c4a3973','payment',1016,'','2022-06-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1654596000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"156\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1654293600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1024\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:156;}',1,1,0,'2022-06-07 08:41:26','BOURDON Robert',''),(510,'2022-06-07 06:41:49','PAYMENT_CUSTOMER_CREATE',310.32000000,'2bd681ca37fb820315643423a883ff88063736e6005b0cc11871616485ca17ef','59448b5338a6df733ae9adbbe15bbe92be9f0415998b0902389d66485af2c993','payment',1017,'','2022-06-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1654596000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"310.32\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1654120800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"258.60000000\";s:9:\"total_tva\";s:11:\"51.72000000\";s:9:\"total_ttc\";s:12:\"310.32000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1022\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:310.31999999999999;}',1,1,0,'2022-06-07 08:41:49','BOURDON Robert',''),(511,'2022-06-07 06:44:51','PAYMENT_CUSTOMER_CREATE',6042.77000000,'d7056b5c12cc4196b77885a2c543f71e5a639f856953dc0c3a31813208f99a02','16f08e7bd19239fcbe8a6708b77bdee3c26ac2d921f97d2b4693c1d9ef279bbf','payment',1018,'','2022-06-02 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1654164000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"6042.77\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1654120800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5035.63000000\";s:9:\"total_tva\";s:13:\"1007.14000000\";s:9:\"total_ttc\";s:13:\"6042.77000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1023\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}}}s:6:\"amount\";d:6042.7700000000004;}',1,1,0,'2022-06-07 08:44:51','BOURDON Robert',''),(512,'2022-06-07 12:10:25','PAYMENT_CUSTOMER_CREATE',1800.00000000,'8b4c30e336052ae85d4ce904130b84720ab40af2b4891bd62484d1668d28eb3c','eb097a9bbd5a396128becbc72bee6890f9dcc3db9beef662678a30e142ff5dd6','payment',1019,'','2022-06-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1654596000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1800\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1012\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:1800;}',1,1,0,'2022-06-07 14:10:25','BOURDON Robert',''),(513,'2022-06-08 05:55:28','PAYMENT_CUSTOMER_CREATE',12000.00000000,'6c9ca0220a7cbd758781b68ba01f3901538564a8f3c402c889e4b1026e085bd4','0ea333ab882c33126cac17e6748f71b848a7f5eea61e3306b0694a55896a4eec','payment',1020,'','2022-06-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1654682400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"12000\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1018\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:12000;}',1,1,0,'2022-06-08 07:55:28','BOURDON Robert',''),(514,'2022-06-08 05:59:57','DOC_DOWNLOAD',540.00000000,'6ebf9f4e777355314cdd6ed84ddd4726faac7088f7e3e16a83dd066bccbaa3c5','bf36be801c0eb27fd5dfe84d19039ca5dc067bc60fa6807f6a6326087642d89e','facture',1218,'FA2206-1033','2022-06-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"RECAPÉ\";s:7:\"address\";s:40:\"ZI de la Pomme\r\n\r\n6 Avenue Paul SABATIER\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561090638\";s:7:\"idprof1\";s:9:\"788160067\";s:7:\"idprof3\";s:5:\"5210A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0121\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654293600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"450.00000000\";s:9:\"total_tva\";s:11:\"90.00000000\";s:9:\"total_ttc\";s:12:\"540.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"450.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"540.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"450.00000000\";s:9:\"total_tva\";s:11:\"90.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"540.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1033\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-06-08 07:59:57','BOURDON Robert',''),(515,'2022-06-08 15:34:15','BILL_VALIDATE',1443.29000000,'bcd10be5008ac94ff3106d4f8cb81ec2581d598247d21950305a9173779e07de','d9f1446453d3ced41c9676a019916f4a708a831194df8a8ff3e7896f9aa9be82','facture',1219,'FA2206-1034','2022-06-08 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654639200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1202.74;s:9:\"total_tva\";d:240.55000000000001;s:9:\"total_ttc\";d:1443.29;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1202.74000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.55000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1443.29000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1202.74000000\";s:9:\"total_tva\";s:12:\"240.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1443.29000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1034\";}',4,1,0,'2022-06-08 17:34:15','GUILBAUD Jennifer',''),(516,'2022-06-08 15:34:30','DOC_DOWNLOAD',1443.29000000,'59a00ff1c8419603ad4a86de8208934eb93be1c70188c71cbb6697aeaca08b1e','539caef16e1c452ab1ba64e932c7acf4a57b46b76a27ece3da2ca458b6d4108f','facture',1219,'FA2206-1034','2022-06-08 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654639200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1202.74000000\";s:9:\"total_tva\";s:12:\"240.55000000\";s:9:\"total_ttc\";s:13:\"1443.29000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1202.74000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.55000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1443.29000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1202.74000000\";s:9:\"total_tva\";s:12:\"240.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1443.29000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1034\";}',4,1,0,'2022-06-08 17:34:30','GUILBAUD Jennifer',''),(517,'2022-06-08 15:34:34','DOC_DOWNLOAD',1443.29000000,'1d04cb1dda6cce6842486abc97151b8418bc3a290cb14d9461714f20abffb262','607220eb8b56dcf517e6031e4e35d0bca2a78ee45b7c759863641ba72b57c98b','facture',1219,'FA2206-1034','2022-06-08 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654639200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1202.74000000\";s:9:\"total_tva\";s:12:\"240.55000000\";s:9:\"total_ttc\";s:13:\"1443.29000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1202.74000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.55000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1443.29000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1202.74000000\";s:9:\"total_tva\";s:12:\"240.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1443.29000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1034\";}',4,1,0,'2022-06-08 17:34:34','GUILBAUD Jennifer',''),(518,'2022-06-13 07:19:17','PAYMENT_CUSTOMER_CREATE',702.00000000,'207b517705a68425658aaf3af167ed6db7d3061803fd0096a75088cd24924617','c1fb1d80e5d34787346882c2a6aa60ad476d3071e2ca78bcd6913b0ca94ed6d2','payment',1021,'','2022-06-13 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1655114400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"702\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1654293600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1031\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:702;}',1,1,0,'2022-06-13 09:19:17','BOURDON Robert',''),(519,'2022-06-13 07:20:01','PAYMENT_CUSTOMER_CREATE',300.00000000,'81c14bbea84f70a66327ee142e8c5573136eeab4f009e86943fcdbc4108da760','80be8298d555c2b68d60b75e9622efbbea3ed76f2582265e8530a7e49c583889','payment',1022,'','2022-06-13 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1655114400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1654293600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1029\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-06-13 09:20:01','BOURDON Robert',''),(520,'2022-06-13 07:20:44','PAYMENT_CUSTOMER_CREATE',960.00000000,'5f7308843ec74fe903cb957fd4e23f354b6362e41692d9860ba6afa095b11b9f','f8b915d4006f6d75c983da4e288c333a5af5c7f508a9f70225dcc210088d5ae9','payment',1023,'','2022-06-13 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1655114400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"960\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1651615200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1003\";s:11:\"note_public\";s:10:\"BCD-732588\";}}}s:6:\"amount\";i:960;}',1,1,0,'2022-06-13 09:20:44','BOURDON Robert',''),(521,'2022-06-13 08:29:20','DOC_DOWNLOAD',360.00000000,'e5927c28262e31f03bcc72cbf1cba8737d493d3e5b912fd52928a05a5565d82a','ae964f071cebc9cd8566bed3b52d4a015f36cdd2b3a7b7a5709f8b00331ec9df','facture',1137,'FA2203-0964','2022-03-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0964\";s:11:\"note_public\";s:30:\"Facture d\'assistance mensuelle\";}',15,1,0,'2022-06-13 10:29:20','AMIOT Ismaël',''),(522,'2022-06-13 08:35:22','DOC_DOWNLOAD',360.00000000,'b08beaec80098449d43c26dc1cfd500aa2cd9247eed3b2c5012b4fc97fe186d1','855708e500dd1586fed6956bc8b2d6c35940a9c71241709402fa7a921db35792','facture',1137,'FA2203-0964','2022-03-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0964\";s:11:\"note_public\";s:30:\"Facture d\'assistance mensuelle\";}',15,1,0,'2022-06-13 10:35:22','AMIOT Ismaël',''),(523,'2022-06-13 08:47:13','DOC_DOWNLOAD',4943.66000000,'ab63804d520d7eebd204ab232216ab003e7a1a573a6a2cc83d7d1b601a8e36c2','7c7699e1f629e10e41024f2821d4aecc5efb7168717cf3543c16e53289caf516','facture',1142,'FA2203-0968','2022-03-23 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1647990000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4119.72000000\";s:9:\"total_tva\";s:12:\"823.94000000\";s:9:\"total_ttc\";s:13:\"4943.66000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4119.72000000\";s:23:\"multicurrency_total_tva\";s:12:\"823.94000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4943.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4119.72000000\";s:9:\"total_tva\";s:12:\"823.94000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4943.66000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0968\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-06-13 10:47:13','AMIOT Ismaël',''),(524,'2022-06-13 08:47:44','DOC_DOWNLOAD',617.96000000,'230cb4d1b7e05778004a9ecb8c7ea477593b07b383fb8580ec0cbcc15d499126','8e9639258d7f84ef81454a6aea1f8cfdf29401cc0d3a30769ccb26bb2ac69d80','facture',1172,'FA2204-0993','2022-04-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649109600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0993\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-06-13 10:47:44','AMIOT Ismaël',''),(525,'2022-06-13 08:52:11','DOC_DOWNLOAD',1800.00000000,'0f47ab34718165a844851f4e8a647ca2f7b8cb2de158a9d18c2f7fe46778e8ff','071aa5e670316667f0da417b3c4932fa5a5162ff3972aa6ca93c8c33c01380b4','facture',1194,'FA2205-1012','2022-05-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1012\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-06-13 10:52:11','AMIOT Ismaël',''),(526,'2022-06-13 09:08:59','PAYMENT_CUSTOMER_CREATE',2982.76000000,'2670326df73102eb0a44b653b3b99aac3d5e5ef43281b57ad1f9c0607bef717f','91cbc70f811a2b28d200cc284fabf0e5b12569361464901169e59388f7f915f1','payment',1024,'','2022-06-09 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:35:\"MAIRIE DE CASTELNAU D\'ESTRÉTEFONDS\";s:7:\"address\";s:19:\"Parvis des Citoyens\";s:3:\"zip\";s:5:\"31620\";s:4:\"town\";s:24:\"CASTELNAU D ESTRETEFONDS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0534270527\";s:7:\"idprof1\";s:9:\"213101181\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1654768800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"2982.76\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:35:\"MAIRIE DE CASTELNAU D\'ESTRÉTEFONDS\";s:7:\"address\";s:19:\"Parvis des Citoyens\";s:3:\"zip\";s:5:\"31620\";s:4:\"town\";s:24:\"CASTELNAU D ESTRETEFONDS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0534270527\";s:7:\"idprof1\";s:9:\"213101181\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2485.63000000\";s:9:\"total_tva\";s:12:\"497.13000000\";s:9:\"total_ttc\";s:13:\"2982.76000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1016\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:2982.7600000000002;}',15,1,0,'2022-06-13 11:08:59','AMIOT Ismaël',''),(527,'2022-06-15 12:17:46','PAYMENT_CUSTOMER_CREATE',912.00000000,'9d47c53ceee72bd561946c7228c59ab0893a8472d96c95c26957aa378ad13e4b','d512867e9c3d5ad0aefec701a6afd9897aafe046164c46f1b0735219bf15463b','payment',1025,'','2022-06-15 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1655287200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1654293600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1028\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',1,1,0,'2022-06-15 14:17:46','BOURDON Robert',''),(528,'2022-06-17 05:51:29','PAYMENT_CUSTOMER_CREATE',1443.29000000,'56bcd55276462f05294a2a29b49603dc9294052adf1f932f2193976270023ae5','2872a819b9aa1e34fbd1cf5fa9ac585a6281b83737348f6095c309fa8cef3b88','payment',1026,'','2022-06-17 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1655460000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"1443.29\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1654639200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1202.74000000\";s:9:\"total_tva\";s:12:\"240.55000000\";s:9:\"total_ttc\";s:13:\"1443.29000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1034\";}}}s:6:\"amount\";d:1443.29;}',1,1,0,'2022-06-17 07:51:29','BOURDON Robert',''),(529,'2022-06-17 07:24:52','DOC_DOWNLOAD',1443.29000000,'6bf1afa35f3ef7a71559408e0050b5b0e069830de5fad461fabc5c5f63853b16','1fa3cf565cb00a3531660d39dae10299b6dd4a18c5d1921adfaa7b381c709341','facture',1219,'FA2206-1034','2022-06-08 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654639200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1202.74000000\";s:9:\"total_tva\";s:12:\"240.55000000\";s:9:\"total_ttc\";s:13:\"1443.29000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1202.74000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.55000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1443.29000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1202.74000000\";s:9:\"total_tva\";s:12:\"240.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1443.29000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1034\";}',15,1,0,'2022-06-17 09:24:52','AMIOT Ismaël',''),(530,'2022-06-17 13:38:16','DOC_DOWNLOAD',1443.29000000,'79c4d56d56157375c419efb92afef52af4bad530c3d8c8830f0b2f4f7ace1a13','f3d5c97bb7a9ec83f292968fa88fd99f4b3a8de878a29a3f50c2f346ddd41389','facture',1219,'FA2206-1034','2022-06-08 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654639200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1202.74000000\";s:9:\"total_tva\";s:12:\"240.55000000\";s:9:\"total_ttc\";s:13:\"1443.29000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1202.74000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.55000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1443.29000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1202.74000000\";s:9:\"total_tva\";s:12:\"240.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1443.29000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1034\";}',15,1,0,'2022-06-17 15:38:16','AMIOT Ismaël',''),(531,'2022-06-20 11:56:41','PAYMENT_CUSTOMER_CREATE',135.00000000,'993a6e2486889bf2e05fa2a2c126b19b0f2177b774b9e5a87788b6018df8be65','9b131c890c2ff12e2d2897c87940774f83943c8fdfd500a376faed836a48eb55','payment',1027,'','2022-06-20 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1655719200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"135\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1648936800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0970\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:135;}',1,1,0,'2022-06-20 13:56:41','BOURDON Robert',''),(532,'2022-06-21 04:58:06','PAYMENT_CUSTOMER_CREATE',432.00000000,'cc2e6558f2aade065fc76f0a086f7b316316b9be19e033daf7bd0f9e769c43e4','28fab121911b9e71f577135353d00ccd0436c6832b1c9aa600d497a6a233142b','payment',1028,'','2022-06-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1655805600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"432\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1654293600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1032\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:432;}',1,1,0,'2022-06-21 06:58:06','BOURDON Robert',''),(533,'2022-06-21 04:58:40','PAYMENT_CUSTOMER_CREATE',1969.33000000,'40a8cec0b296022ef2126d8b47e69a43a9fe38097706de472574a7d044be7719','c1524d3513c82f709303f2fba61be3892c3ef4164a0fb555d024a402351b6537','payment',1029,'','2022-06-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE LA PERGOLA\";s:7:\"address\";s:20:\"75 allées des Ailes\";s:3:\"zip\";s:5:\"03200\";s:4:\"town\";s:5:\"VICHY\";s:10:\"state_code\";s:2:\"03\";s:5:\"phone\";s:10:\"0826399911\";s:7:\"idprof1\";s:9:\"975520867\";s:7:\"idprof2\";s:14:\"97552086700022\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"748219.78000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"55\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1655805600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"1969.33\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE LA PERGOLA\";s:7:\"address\";s:20:\"75 allées des Ailes\";s:3:\"zip\";s:5:\"03200\";s:4:\"town\";s:5:\"VICHY\";s:10:\"state_code\";s:2:\"03\";s:5:\"phone\";s:10:\"0826399911\";s:7:\"idprof1\";s:9:\"975520867\";s:7:\"idprof2\";s:14:\"97552086700022\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"748219.78000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"55\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1652133600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1641.11000000\";s:9:\"total_tva\";s:12:\"328.22000000\";s:9:\"total_ttc\";s:13:\"1969.33000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1010\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}}}s:6:\"amount\";d:1969.3299999999999;}',1,1,0,'2022-06-21 06:58:40','BOURDON Robert',''),(534,'2022-06-22 09:31:36','BILL_VALIDATE',4200.00000000,'11eebfdaffbf660e47315833c314a92d329ab9ca8dea254ab5d979d9064fbc07','2f49aeaef664491da513a030b1ac5e722e7534d0db33a13ce0cbde2e1ed22b0c','facture',1220,'FA2206-1035','2022-06-22 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:27:\"MAIRIE DE SAINT JEAN DE LUZ\";s:7:\"address\";s:32:\"Hôtel de ville\r\nPlace Louis XIV\";s:3:\"zip\";s:5:\"64502\";s:4:\"town\";s:17:\"SAINT-JEAN-DE-LUZ\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:8:\"05596171\";s:7:\"idprof1\";s:9:\"216404830\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:13:\"RP12102021A11\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1655848800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3500;s:9:\"total_tva\";d:700;s:9:\"total_ttc\";d:4200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"700.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1035\";}',5,1,0,'2022-06-22 11:31:36','DE SCORRAILLE François',''),(535,'2022-06-22 09:31:43','DOC_DOWNLOAD',4200.00000000,'bc1848fe83a4970163c5c9d877cdbb855c4075533568d0588645007f2a750683','a0b8edbb3e7717ca87fe0655d1c2c1460ccbeb2a2e1ca12f693cd06b89e0e520','facture',1220,'FA2206-1035','2022-06-22 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:27:\"MAIRIE DE SAINT JEAN DE LUZ\";s:7:\"address\";s:32:\"Hôtel de ville\r\nPlace Louis XIV\";s:3:\"zip\";s:5:\"64502\";s:4:\"town\";s:17:\"SAINT-JEAN-DE-LUZ\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:8:\"05596171\";s:7:\"idprof1\";s:9:\"216404830\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:13:\"RP12102021A11\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1655848800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"700.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1035\";}',5,1,0,'2022-06-22 11:31:43','DE SCORRAILLE François',''),(536,'2022-06-23 14:55:14','PAYMENT_CUSTOMER_CREATE',52340.40000000,'7024de6dbf386c56ea6483a74d8d389027615cdc49e6dadfa86b12ee917d2dee','5e5d78a9e8d692cc7a13d18ee3683d59f1dce3dc923b7e6fbdcba1b49a988fc5','payment',1030,'','2022-06-23 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1655978400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"52340.4\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1015\";s:11:\"note_public\";s:56:\"Facture honoraires 1sur2. Mission référence PRBX161221\";}}}s:6:\"amount\";d:52340.400000000001;}',1,1,0,'2022-06-23 16:55:14','BOURDON Robert',''),(537,'2022-06-23 14:58:39','PAYMENT_CUSTOMER_CREATE',276.00000000,'ee03b2bb53753dbb9d16ce97a382368e1543170ad58b9245a252d7d138d20eeb','4054599448a7da2f98fa55a363319bf9bebf461529d898f90eb0a59143e532e7','payment',1031,'','2022-06-23 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"LA CERISE\";s:7:\"address\";s:23:\"15 Boulevard de la Gare\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"529190175\";s:7:\"idprof3\";s:5:\"7021Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"5000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1655978400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"276\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"LA CERISE\";s:7:\"address\";s:23:\"15 Boulevard de la Gare\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"529190175\";s:7:\"idprof3\";s:5:\"7021Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"5000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"230.00000000\";s:9:\"total_tva\";s:11:\"46.00000000\";s:9:\"total_ttc\";s:12:\"276.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1019\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:276;}',1,1,0,'2022-06-23 16:58:39','BOURDON Robert',''),(538,'2022-06-23 14:59:44','PAYMENT_CUSTOMER_CREATE',360.00000000,'fde589d6f7fc2c4c6f47bee71339f280a6de08a9052ccbc0e30121d75125d43f','176d68b96976bb490e28ee68f9bf6fae222fb99fe4d5842c8716802471fe1c8f','payment',1032,'','2022-06-23 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1655978400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1646348400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0964\";s:11:\"note_public\";s:30:\"Facture d\'assistance mensuelle\";}}}s:6:\"amount\";i:360;}',1,1,0,'2022-06-23 16:59:44','BOURDON Robert',''),(539,'2022-06-24 07:56:11','DOC_DOWNLOAD',276.00000000,'26ead3ca5031f3470fb705a62ab8ea2f9fb01b1423e0bda10f574203f26d61db','1363c2bc12e3d8e74e66de0146d8fefec15f1f71c7e920a2ddb4b9f361e9dc7e','facture',1203,'FA2205-1019','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"LA CERISE\";s:7:\"address\";s:23:\"15 Boulevard de la Gare\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"529190175\";s:7:\"idprof3\";s:5:\"7021Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"5000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"230.00000000\";s:9:\"total_tva\";s:11:\"46.00000000\";s:9:\"total_ttc\";s:12:\"276.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"230.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"46.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"276.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"230.00000000\";s:9:\"total_tva\";s:11:\"46.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"276.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1019\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-06-24 09:56:11','AMIOT Ismaël',''),(540,'2022-06-24 07:56:28','DOC_DOWNLOAD',276.00000000,'837abfbca228c218d1b07a045ad819b96622115e6bed3ef8e6abaf4c8e71b7ed','727abaefee2b1e51fddb3bc5634072492d98dcddf2c536d86963a12c6b05e555','facture',1203,'FA2205-1019','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"LA CERISE\";s:7:\"address\";s:23:\"15 Boulevard de la Gare\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"529190175\";s:7:\"idprof3\";s:5:\"7021Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"5000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"230.00000000\";s:9:\"total_tva\";s:11:\"46.00000000\";s:9:\"total_ttc\";s:12:\"276.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"230.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"46.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"276.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"230.00000000\";s:9:\"total_tva\";s:11:\"46.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"276.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1019\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-06-24 09:56:28','AMIOT Ismaël',''),(541,'2022-06-24 08:00:13','DOC_DOWNLOAD',52340.40000000,'d84c1dcaec6cbf40baa865341106538bfba1c092442c1dac5a459c3bbfb4464c','8fa4ec1e8fcffde61353df39c972ce5c2c1ce66cf654f287b768be2bba506b70','facture',1199,'FA2205-1015','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"43617.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"8723.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"52340.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1015\";s:11:\"note_public\";s:56:\"Facture honoraires 1sur2. Mission référence PRBX161221\";}',15,1,0,'2022-06-24 10:00:13','AMIOT Ismaël',''),(542,'2022-06-24 12:49:53','BILL_VALIDATE',2028.17000000,'2ae0e4add71fac645c7cda89ab946006e489c29ca42409618282a74285d1276c','605e014c0845819ba493ebe5d03ee385a53d5ca7b89086331c072724872d9fda','facture',1221,'FA2206-1036','2022-06-24 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:32:\"CENTRE DE NEPHROLOGIE LES FLEURS\";s:7:\"address\";s:29:\"332 avenue Frédéric Mistral\";s:3:\"zip\";s:5:\"83190\";s:4:\"town\";s:9:\"OLLIOULES\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826221818\";s:7:\"idprof1\";s:9:\"484774328\";s:7:\"idprof3\";s:5:\"8622C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"37000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"CLA220621\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656021600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1690.1400000000001;s:9:\"total_tva\";d:338.02999999999997;s:9:\"total_ttc\";d:2028.1700000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1690.14000000\";s:23:\"multicurrency_total_tva\";s:12:\"338.03000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2028.17000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1690.14000000\";s:9:\"total_tva\";s:12:\"338.03000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2028.17000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1036\";s:11:\"note_public\";s:23:\"FACTURE HONORAIRES OPEX\";}',2,1,0,'2022-06-24 14:49:53','PAROUTI Romain',''),(543,'2022-06-24 12:49:58','DOC_DOWNLOAD',2028.17000000,'3da8df54b658bb0bfc4ddf8ac4d3ed2671327fc315d1136b03aa6639555b3f76','0e6b11880ef1e4e057b52d8f35e0c508eeeb3addcc7e991b4c29db9888aad2de','facture',1221,'FA2206-1036','2022-06-24 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:32:\"CENTRE DE NEPHROLOGIE LES FLEURS\";s:7:\"address\";s:29:\"332 avenue Frédéric Mistral\";s:3:\"zip\";s:5:\"83190\";s:4:\"town\";s:9:\"OLLIOULES\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826221818\";s:7:\"idprof1\";s:9:\"484774328\";s:7:\"idprof3\";s:5:\"8622C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"37000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"CLA220621\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656021600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1690.14000000\";s:9:\"total_tva\";s:12:\"338.03000000\";s:9:\"total_ttc\";s:13:\"2028.17000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1690.14000000\";s:23:\"multicurrency_total_tva\";s:12:\"338.03000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2028.17000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1690.14000000\";s:9:\"total_tva\";s:12:\"338.03000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2028.17000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1036\";s:11:\"note_public\";s:23:\"FACTURE HONORAIRES OPEX\";}',2,1,0,'2022-06-24 14:49:58','PAROUTI Romain',''),(544,'2022-06-24 15:22:43','DOC_DOWNLOAD',52340.40000000,'5eb5341c3d821f67238d291de11c5575a73c1bee8feffef527e1d2136972f357','80ee92d0e9bd0be01e880ad83f46c2e3d55319f48d5341fbaf465eb00b516ffe','facture',1199,'FA2205-1015','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"43617.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"8723.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"52340.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1015\";s:11:\"note_public\";s:56:\"Facture honoraires 1sur2. Mission référence PRBX161221\";}',3,1,0,'2022-06-24 17:22:43','PRESSENDA Philippe',''),(545,'2022-06-29 11:59:35','PAYMENT_CUSTOMER_CREATE',960.00000000,'e21c613e15ab2f7cf7fb6091b870a196c326fbbe06c236c88be46dc942872d22','3b59d69253a7337540001b2e96ce13f124c27c2ebaff6125f3defd0b583d2f0b','payment',1033,'','2022-06-29 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1656496800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"960\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1654293600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1027\";s:11:\"note_public\";s:10:\"BCD-732588\";}}}s:6:\"amount\";i:960;}',1,1,0,'2022-06-29 13:59:34','BOURDON Robert',''),(546,'2022-06-30 07:56:13','PAYMENT_CUSTOMER_CREATE',15200.40000000,'53cc3aed3e33a93a25fa5aec8838ec128e1abbbaf80e5b5aaf556d0e763a4723','d85f87a33f1e7ce3e3627dc54cb3ba4bce54e0ec0c33e4bfd1b33bb6492afdca','payment',1034,'','2022-06-30 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1656583200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"15200.4\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1651010400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"12667.00000000\";s:9:\"total_tva\";s:13:\"2533.40000000\";s:9:\"total_ttc\";s:14:\"15200.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0997\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:15200.4;}',1,1,0,'2022-06-30 09:56:13','BOURDON Robert',''),(547,'2022-06-30 14:05:58','PAYMENT_CUSTOMER_CREATE',360.00000000,'f344191fac48e075a6214c572091e8187d0c314ca04c4006332eb10d4dcab886','b89e5003168ffee2173eb1f448789d582e464c028b16e9e1133650f3b65666b2','payment',1035,'','2022-06-30 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1656583200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1654293600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1030\";s:11:\"note_public\";s:32:\"FACTURE TRIMESTRIELLE ASSISTANCE\";}}}s:6:\"amount\";i:360;}',15,1,0,'2022-06-30 16:05:58','AMIOT Ismaël',''),(548,'2022-06-30 23:45:01','BILL_VALIDATE',2856.00000000,'077639c16cbbe1e2a51ff21aac438dd547a26987c8155beabce5ba9851a8c37d','ce8174278220ce75790ce160515bc21d9e9bcded97348ff015f1267279f34594','facture',1222,'FA2207-1037','2022-07-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656626400;s:4:\"type\";i:0;s:8:\"total_ht\";d:2380;s:9:\"total_tva\";d:476;s:9:\"total_ttc\";d:2856;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2380.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"476.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2856.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1037\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-07-01 01:45:01','BOURDON Robert',''),(549,'2022-07-01 07:27:56','DOC_DOWNLOAD',515.20000000,'b72feb47f173f27e99839a45eee3e74ff9db7b3d228e4fe86647eb407a2916c7','62880cff1d34143e49f02753038d1bb54ee9882fbec14154f8c50f3303fbb0c1','facture',1157,'FA2204-0980','2022-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"429.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"85.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"515.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0980\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',9,1,0,'2022-07-01 09:27:56','ALBOUY Chrystèle',''),(550,'2022-07-01 07:30:38','DOC_DOWNLOAD',135.00000000,'8a12e97780ab1a2e65c9a9c17f5f1ab7f001e4b00e6ae4558a20befc24734107','96c5203fb15fd8ca649480723a70b49c73d974d71af17f949c0658af219736b9','facture',1147,'FA2204-0970','2022-04-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1648936800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0970\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',9,1,0,'2022-07-01 09:30:38','ALBOUY Chrystèle',''),(551,'2022-07-01 07:38:01','DOC_DOWNLOAD',135.00000000,'b13d7b338d3ba35160ffdfe1832254157f91c1663b4da32d2f37d9279b0c166a','0afea6739b1b486e2ee8f20a9bc058fca59cbd3ae0fa82836dcac4e80a71ad5c','facture',1060,'FA2201-0913','2022-01-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1641164400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2201-0913\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',9,1,0,'2022-07-01 09:38:01','ALBOUY Chrystèle',''),(552,'2022-07-01 07:43:46','DOC_DOWNLOAD',900.00000000,'0f3e987989423ca28d72c6b64156c935f575efc62e3149df2f8c900a04b22bae','69d4bbacfdab83c7d6ecf9d2fba8f52f51ea84c1e98a92e49d08d5fe1d27ca17','facture',1173,'FA2204-0994','2022-04-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649109600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0994\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',9,1,0,'2022-07-01 09:43:46','ALBOUY Chrystèle',''),(553,'2022-07-01 07:46:52','DOC_DOWNLOAD',4943.66000000,'10afe4c829abb01d7a5ac86ed90e6792e0142d56bae954ac20d40458249185b4','7191453a70ba4f404f44b33e32e67da6e6e192b21b838a9237a8e6a97d01cee0','facture',1142,'FA2203-0968','2022-03-23 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1647990000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4119.72000000\";s:9:\"total_tva\";s:12:\"823.94000000\";s:9:\"total_ttc\";s:13:\"4943.66000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4119.72000000\";s:23:\"multicurrency_total_tva\";s:12:\"823.94000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4943.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4119.72000000\";s:9:\"total_tva\";s:12:\"823.94000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4943.66000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0968\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',9,1,0,'2022-07-01 09:46:52','ALBOUY Chrystèle',''),(554,'2022-07-01 07:50:06','DOC_DOWNLOAD',617.96000000,'731fba0b54cfcd59cadd37485626d5f4c4aaaacaab239456327b80047bb6012d','52c4d24e97e7a21173da9f815fb497f81e531d31093a119e36ff5eec9f0befd0','facture',1172,'FA2204-0993','2022-04-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649109600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0993\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',9,1,0,'2022-07-01 09:50:06','ALBOUY Chrystèle',''),(555,'2022-07-01 08:56:46','DOC_DOWNLOAD',1443.29000000,'fbf13ebc10c8cd6660dbd44203d81fb83a71464e5db1abd7ef8b5bc6783e2e0a','adc6240dd177864ffc93686846f8b82bff145268a401e584d70201a3a89441e5','facture',1219,'FA2206-1034','2022-06-08 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654639200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1202.74000000\";s:9:\"total_tva\";s:12:\"240.55000000\";s:9:\"total_ttc\";s:13:\"1443.29000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1202.74000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.55000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1443.29000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1202.74000000\";s:9:\"total_tva\";s:12:\"240.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1443.29000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1034\";}',15,1,0,'2022-07-01 10:56:46','AMIOT Ismaël',''),(556,'2022-07-01 09:53:33','DOC_DOWNLOAD',1800.00000000,'827a4adc81ec811be52b8df0aa5b0df49efcd883f913cf4c83b3aee3f3abc75f','8283a5e40e056a102fa39676916fdbd88d699a48f64f9ba56449f52be934b4b6','facture',1194,'FA2205-1012','2022-05-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1012\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-07-01 11:53:33','AMIOT Ismaël',''),(557,'2022-07-01 11:32:26','DOC_DOWNLOAD',15200.40000000,'66f13ccd19ff2905d15bda38e856e82bdfc2a6cabb5d2afbf838d499c59d8389','eed4731f58cef1e0cd332d5a4d2b848f6fdb6e891f3ae648d8ebd0a9003a510c','facture',1177,'FA2204-0997','2022-04-27 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651010400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"12667.00000000\";s:9:\"total_tva\";s:13:\"2533.40000000\";s:9:\"total_ttc\";s:14:\"15200.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:5:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"6\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1667.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"333.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2000.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1667.00000000\";s:9:\"total_tva\";s:12:\"333.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2000.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0997\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-07-01 13:32:26','AMIOT Ismaël',''),(558,'2022-07-01 13:04:58','BILL_VALIDATE',5089.08000000,'024d15ec6d16d1cd240eafb9f4acf5f83ac77e94e054fef2646c3475e5ea13ab','553445f79f81707ab7b776b75bfa1688d0aa75e3a98478485cae6621023ba7b7','facture',1223,'FA2207-1038','2022-07-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656626400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4240.9000000000005;s:9:\"total_tva\";d:848.18000000000006;s:9:\"total_ttc\";d:5089.0799999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:11:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"62.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.40000000\";s:23:\"multicurrency_total_ttc\";s:11:\"74.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"62.00000000\";s:9:\"total_tva\";s:11:\"12.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"74.40000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"312.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"62.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"375.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"312.50000000\";s:9:\"total_tva\";s:11:\"62.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"375.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1377.27000000\";s:23:\"multicurrency_total_tva\";s:12:\"275.45000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1652.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1377.27000000\";s:9:\"total_tva\";s:12:\"275.45000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1652.72000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"353.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"70.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"424.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"353.40000000\";s:9:\"total_tva\";s:11:\"70.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"424.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"450.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"540.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"450.00000000\";s:9:\"total_tva\";s:11:\"90.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"540.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"253.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.70000000\";s:23:\"multicurrency_total_ttc\";s:12:\"304.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"253.50000000\";s:9:\"total_tva\";s:11:\"50.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"304.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"111.53000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.31000000\";s:23:\"multicurrency_total_ttc\";s:12:\"133.84000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"111.53000000\";s:9:\"total_tva\";s:11:\"22.31000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"133.84000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"828.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"165.77000000\";s:23:\"multicurrency_total_ttc\";s:12:\"994.63000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"828.86000000\";s:9:\"total_tva\";s:12:\"165.77000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"994.63000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1038\";}',15,1,0,'2022-07-01 15:04:58','AMIOT Ismaël',''),(559,'2022-07-01 13:06:51','DOC_DOWNLOAD',5089.08000000,'dd3063394048e64c17aa1fe946dff4089079b1dc576cbd67161d431a57d7c5f1','dd5fde9a99e973dc64cac108ec06749311a87264ecdf2b4917cdee1ddd9a4486','facture',1223,'FA2207-1038','2022-07-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656626400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4240.90000000\";s:9:\"total_tva\";s:12:\"848.18000000\";s:9:\"total_ttc\";s:13:\"5089.08000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:11:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"62.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.40000000\";s:23:\"multicurrency_total_ttc\";s:11:\"74.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"62.00000000\";s:9:\"total_tva\";s:11:\"12.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"74.40000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"312.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"62.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"375.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"312.50000000\";s:9:\"total_tva\";s:11:\"62.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"375.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1377.27000000\";s:23:\"multicurrency_total_tva\";s:12:\"275.45000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1652.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1377.27000000\";s:9:\"total_tva\";s:12:\"275.45000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1652.72000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"353.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"70.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"424.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"353.40000000\";s:9:\"total_tva\";s:11:\"70.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"424.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"450.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"540.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"450.00000000\";s:9:\"total_tva\";s:11:\"90.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"540.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"253.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.70000000\";s:23:\"multicurrency_total_ttc\";s:12:\"304.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"253.50000000\";s:9:\"total_tva\";s:11:\"50.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"304.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"111.53000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.31000000\";s:23:\"multicurrency_total_ttc\";s:12:\"133.84000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"111.53000000\";s:9:\"total_tva\";s:11:\"22.31000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"133.84000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"828.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"165.77000000\";s:23:\"multicurrency_total_ttc\";s:12:\"994.63000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"828.86000000\";s:9:\"total_tva\";s:12:\"165.77000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"994.63000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1038\";s:11:\"note_public\";s:24:\"Facture de participation\";}',15,1,0,'2022-07-01 15:06:51','AMIOT Ismaël',''),(560,'2022-07-01 13:11:59','DOC_DOWNLOAD',287.22000000,'e1a1c0b8889224d268036521b2b81077489a4c885128b180491ca13766c853d4','948506a955addef88d4ccc0a0f95f6d7655304b6bc58d083d049799c77359aa4','facture',570,'FA2004-0484','2020-04-28 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:7:\"DSI\'IOM\";s:7:\"address\";s:20:\"10 Chemin de Belbosc\";s:3:\"zip\";s:5:\"31780\";s:4:\"town\";s:12:\"CASTELGINEST\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0647936917\";s:5:\"email\";s:19:\"claurent@finaxim.fr\";s:7:\"idprof1\";s:9:\"850241027\";s:7:\"idprof2\";s:14:\"85024102700018\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR35850241027\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"5000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1588024800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"239.35000000\";s:9:\"total_tva\";s:11:\"47.87000000\";s:9:\"total_ttc\";s:12:\"287.22000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"239.35000000\";s:23:\"multicurrency_total_tva\";s:11:\"47.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"287.22000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"239.35000000\";s:9:\"total_tva\";s:11:\"47.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"287.22000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2004-0484\";s:11:\"note_public\";s:18:\"COMMANDE LAFAYETTE\";}',15,1,0,'2022-07-01 15:11:59','AMIOT Ismaël',''),(561,'2022-07-02 23:45:02','BILL_VALIDATE',135.00000000,'a51ad4ab43f5095227e20f9e868a94ee70847e02f7e2249c410b5e1aa9e5d76a','a00aaf7b4b99d67c5687f2ac576a6ea8f174ecb5dbb8722ca0686630b07dc286','facture',1224,'FA2207-1039','2022-07-03 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656799200;s:4:\"type\";i:0;s:8:\"total_ht\";d:112.5;s:9:\"total_tva\";d:22.5;s:9:\"total_ttc\";d:135;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1039\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-07-03 01:45:02','BOURDON Robert',''),(562,'2022-07-03 23:45:03','BILL_VALIDATE',156.00000000,'68c3bc2c7af821e6efe89aeec4d1ab392c5e61ff83f2d983520e61d53aa0959b','4367c8fb48e3eb1c854c9eda476fa4d6382898ca81beed98397bb5b2eb5b545e','facture',1225,'FA2207-1040','2022-07-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656914400;s:4:\"type\";i:0;s:8:\"total_ht\";d:130;s:9:\"total_tva\";d:26;s:9:\"total_ttc\";d:156;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1040\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-07-04 01:45:03','BOURDON Robert',''),(563,'2022-07-03 23:45:06','BILL_VALIDATE',300.00000000,'7e07886d6dcd6b8fc14683560b662f7964b76638b7d3c00538a42062eef7e48c','7c2055d99890d9e836bad3a4c49ec3175e8dcef0cff7a474a8f6da9d51e46cc7','facture',1226,'FA2207-1041','2022-07-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656914400;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1041\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-07-04 01:45:06','BOURDON Robert',''),(564,'2022-07-03 23:45:07','BILL_VALIDATE',600.00000000,'b060bee08a1658c060878eb720b0330b65540c4b2c0564538ad41188c213ab7c','9bd73c71b93969b379fbfdda93dda4ca1740a9b136737ddecd672fcfce48e0fc','facture',1227,'FA2207-1042','2022-07-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656914400;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1042\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-07-04 01:45:07','BOURDON Robert',''),(565,'2022-07-03 23:45:08','BILL_VALIDATE',960.00000000,'ef943941a619ac9511acedac2e1b9e0f96b6dd12f13de4fc08fbe8f3a40b3aed','493c3c38e8f26bbe6f8d51e14aa4617f428537d8a020acd6ea945df14809930b','facture',1228,'FA2207-1043','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";i:0;s:8:\"total_ht\";d:800;s:9:\"total_tva\";d:160;s:9:\"total_ttc\";d:960;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1043\";s:11:\"note_public\";s:10:\"BCD-732588\";}',1,1,0,'2022-07-04 01:45:08','BOURDON Robert',''),(566,'2022-07-03 23:45:08','BILL_VALIDATE',1080.00000000,'a8dcf02024e66c8393a711597e5789e448915e66929df421d455737e0f6d295a','3ee206ba3ce9b65fe166f36b9ffc8c898beed6aafeb7f3ceca579712f512058c','facture',1229,'FA2207-1044','2022-07-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656914400;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1044\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-07-04 01:45:08','BOURDON Robert',''),(567,'2022-07-03 23:45:09','BILL_VALIDATE',1080.00000000,'7eac7e5a3628831d6b4282bd0ae85fe8e5a624b397cd9b07e81c80cf0ee463d7','91ffdbe4364048bfbe150616b3c9829c8d25df334285f1617d8770293a8dcf0c','facture',1230,'FA2207-1045','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1045\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-07-04 01:45:09','BOURDON Robert',''),(568,'2022-07-03 23:45:10','BILL_VALIDATE',912.00000000,'9e7c0bd3d8b58c56c00180b37f7333cf4c14d45f3cb6b4ba8b43c7bad0c9c29d','3fba47547630d4fe2387a529cefb98f0678022e4219728251db1c101ad28de66','facture',1231,'FA2207-1046','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1046\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-07-04 01:45:10','BOURDON Robert',''),(569,'2022-07-03 23:45:10','BILL_VALIDATE',1080.00000000,'0bf7af8dd52fcd59e4d76ec35f3c9dd2d12318309c14a58eb0164f1e50b1e918','c10a995697ca372ce48c6c2dc6161550782ebe03651b0ee5deabec09bacc5b70','facture',1232,'FA2207-1047','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1047\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-07-04 01:45:10','BOURDON Robert',''),(570,'2022-07-03 23:45:11','BILL_VALIDATE',378.00000000,'3df4892b33deb1d5606c95ef2bf1e038e6b125b0fd4fd270e4b188064d86ad5b','a97f9b7ffbe9099abd528b258e253d3cedfe1ac94076ec227606cf6e84cf63c5','facture',1233,'FA2207-1048','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";i:0;s:8:\"total_ht\";d:315;s:9:\"total_tva\";d:63;s:9:\"total_ttc\";d:378;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"315.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"63.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"378.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1048\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-07-04 01:45:11','BOURDON Robert',''),(571,'2022-07-03 23:45:12','BILL_VALIDATE',515.20000000,'659550b18f138bd4548661c1a81de0f211d23f59eebfa4b054f000e317479619','f973c62b2b9e77480c8402730ce57ede1e6908d1bbba784ebb7fa119c83afb70','facture',1234,'FA2207-1049','2022-07-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656914400;s:4:\"type\";i:0;s:8:\"total_ht\";d:429.32999999999998;s:9:\"total_tva\";d:85.870000000000005;s:9:\"total_ttc\";d:515.20000000000005;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"429.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"85.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"515.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1049\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-07-04 01:45:12','BOURDON Robert',''),(572,'2022-07-03 23:45:12','BILL_VALIDATE',300.00000000,'450bce88932ca7894fa49b5c35375db503785b3c290698e00833cc90e6da29e8','edc6268351be567e6cc2db02a385481e5bb8ca77d22166efaf8f3d146d7a574d','facture',1235,'FA2207-1050','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1050\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2022-07-04 01:45:12','BOURDON Robert',''),(573,'2022-07-03 23:45:13','BILL_VALIDATE',486.00000000,'e50139ef0ea64bdf1b63ea389c4d796048e6f0bb61fb6433c5fa2779a8fca003','9395184a8186b47cf7a14acda330a8e673471bc87fb5b45bd3a9b25642478a59','facture',1236,'FA2207-1051','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";i:0;s:8:\"total_ht\";d:405;s:9:\"total_tva\";d:81;s:9:\"total_ttc\";d:486;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"405.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"81.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"486.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1051\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-07-04 01:45:13','BOURDON Robert',''),(574,'2022-07-03 23:45:14','BILL_VALIDATE',1260.00000000,'c31dbc39ff9378cc5c5a60f628e456bc5dd4f329a221d8807cf64b45e8590663','6012b1941fb8c5e6df0101fb98e5e921dd3b5fc49c66ed3bf4fcdcce734fa7c3','facture',1237,'FA2207-1052','2022-07-04 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656928800;s:4:\"type\";i:0;s:8:\"total_ht\";d:1050;s:9:\"total_tva\";d:210;s:9:\"total_ttc\";d:1260;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1050.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"210.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1260.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1050.00000000\";s:9:\"total_tva\";s:12:\"210.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1260.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1052\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2022-07-04 01:45:14','BOURDON Robert',''),(575,'2022-07-03 23:45:14','BILL_VALIDATE',720.00000000,'c5bcedde3509a88df9cb01c814b13a48f3d916fe0e8ccd68afd56b601fe43f8e','085e6d78103891e7ed34908c39e85a585e683b4bb68c0c989f3ee8a3fc6f2a87','facture',1238,'FA2207-1053','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";i:0;s:8:\"total_ht\";d:600;s:9:\"total_tva\";d:120;s:9:\"total_ttc\";d:720;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1053\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-07-04 01:45:14','BOURDON Robert',''),(576,'2022-07-03 23:45:14','BILL_VALIDATE',648.00000000,'fa989d858e9a902043fff16a6e7b38bc21c73099fd7a9e8398ebb40a1c684a15','81ecc105dfaeacc9b2bb670ad9bf1b8225b8a3b5412ec8c91c80b42a8aa963bf','facture',1239,'FA2207-1054','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";i:0;s:8:\"total_ht\";d:540;s:9:\"total_tva\";d:108;s:9:\"total_ttc\";d:648;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"540.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"108.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"648.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1054\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-07-04 01:45:14','BOURDON Robert',''),(577,'2022-07-03 23:45:15','BILL_VALIDATE',1080.00000000,'b2a2c09805cf1c6f0ed39ef77776d7bfb97ac46dc3536a1f90880c67c794a17d','9e474946553c643aca5e512812f2f0585b885928eb15444785851a9cd0aa9046','facture',1240,'FA2207-1055','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1055\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-07-04 01:45:15','BOURDON Robert',''),(578,'2022-07-03 23:45:16','BILL_VALIDATE',360.00000000,'57bae9a2bd4379dca58c68676c01fa6944132be9d828bab2fdbd2974884b1ac9','6d719832fc66ecd2a3306e4065c3ac834f7bc30a4dfa240e51929f667e550d8d','facture',1241,'FA2207-1056','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1056\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-07-04 01:45:16','BOURDON Robert',''),(579,'2022-07-03 23:45:17','BILL_VALIDATE',1080.00000000,'1eb2a2fecc8f9eed4a334bcd4860443b5f41deccd1215814dbed9e5fbf3dec42','6a7a8628dda7610d212d290425020f21652f8d1a844f6b200c576f8b798d1598','facture',1242,'FA2207-1057','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1057\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-07-04 01:45:17','BOURDON Robert',''),(580,'2022-07-03 23:45:17','BILL_VALIDATE',414.00000000,'d01c2df282bd11780821d9f535167bf5010d52b95c27d82b011821d92bd12f61','cf046ccc36814f0b07b25f6445edc6dbaec9771fdaf6df1f1e54def1555c5b06','facture',1243,'FA2207-1058','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";i:0;s:8:\"total_ht\";d:345;s:9:\"total_tva\";d:69;s:9:\"total_ttc\";d:414;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"345.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"69.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"414.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1058\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-07-04 01:45:17','BOURDON Robert',''),(581,'2022-07-03 23:45:18','BILL_VALIDATE',777.60000000,'87670be8278ff4633bfa3e9ee6af03c7babc86a5bc5c45c8fd10f961fc664070','546dc1faab8da593dd36c15a718bc1cf0bf0105cc997147bcb99757c22a4ec89','facture',1244,'FA2207-1059','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";i:0;s:8:\"total_ht\";d:648;s:9:\"total_tva\";d:129.59999999999999;s:9:\"total_ttc\";d:777.60000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"648.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"129.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"777.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1059\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-07-04 01:45:18','BOURDON Robert',''),(582,'2022-07-03 23:45:19','BILL_VALIDATE',225.00000000,'add3a67b2c17823e70fa030d31a26907a0a7b8ed05824b0cf100ec0b2145d4b0','cd081bb2846038d55c48ae59787587fcabded6bf24b2e16af474fc28da1fa045','facture',1245,'FA2207-1060','2022-07-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656914400;s:4:\"type\";i:0;s:8:\"total_ht\";d:187.5;s:9:\"total_tva\";d:37.5;s:9:\"total_ttc\";d:225;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"187.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"37.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"225.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"187.50000000\";s:9:\"total_tva\";s:11:\"37.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"225.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1060\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-07-04 01:45:19','BOURDON Robert',''),(583,'2022-07-03 23:45:20','BILL_VALIDATE',1620.00000000,'e16f65269cb50479d103a455e11ecea03deb0fa646b0c358bd8b18b7fac664fa','9095314c0a8a5f368691d3c9c54b1847082f91a1ea75a15a6790910d177582f9','facture',1246,'FA2207-1061','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";i:0;s:8:\"total_ht\";d:1350;s:9:\"total_tva\";d:270;s:9:\"total_ttc\";d:1620;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1061\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-07-04 01:45:20','BOURDON Robert',''),(584,'2022-07-04 13:42:37','BILL_VALIDATE',30000.00000000,'41919d2d26f0c3ac71637592a750a68b24d0a9ab390a9643e438d0f9f998797c','c29ce9d3f3bc4a0b9fdcdd5cb2e1b063b99c6279c29d74783eab2a80014c16fc','facture',1248,'FA2207-1062','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"AIRBUS MOBILITY SAS\";s:10:\"name_alias\";s:32:\"INTERNATIONAL SCHOOL OF TOULOUSE\";s:7:\"address\";s:26:\"2 allée de l\'Herbaudière\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562742674\";s:5:\"email\";s:13:\"ist@intst.net\";s:7:\"idprof1\";s:9:\"420553141\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:25000;s:9:\"total_tva\";d:5000;s:9:\"total_ttc\";d:30000;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"25000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"5000.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"30000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"25000.00000000\";s:9:\"total_tva\";s:13:\"5000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"30000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1062\";}',4,1,0,'2022-07-04 15:42:37','GUILBAUD Jennifer',''),(585,'2022-07-04 13:42:51','DOC_DOWNLOAD',30000.00000000,'448eadeb169ad9956407b2944b45168ca944fdc341ee34944a878d0d4ddd7324','28110d1ba11a806f4b07a01052a06a66f3fda4a775025fa612684dab3cd6938c','facture',1248,'FA2207-1062','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"AIRBUS MOBILITY SAS\";s:10:\"name_alias\";s:32:\"INTERNATIONAL SCHOOL OF TOULOUSE\";s:7:\"address\";s:26:\"2 allée de l\'Herbaudière\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562742674\";s:5:\"email\";s:13:\"ist@intst.net\";s:7:\"idprof1\";s:9:\"420553141\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"25000.00000000\";s:9:\"total_tva\";s:13:\"5000.00000000\";s:9:\"total_ttc\";s:14:\"30000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"25000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"5000.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"30000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"25000.00000000\";s:9:\"total_tva\";s:13:\"5000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"30000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1062\";}',4,1,0,'2022-07-04 15:42:51','GUILBAUD Jennifer',''),(586,'2022-07-04 14:39:50','PAYMENT_CUSTOMER_CREATE',571.40000000,'28117704ba5edcfada9cb14b6ed9c20f8e1fa13691d88b78e1616c1fbed088fd','93c26ff7d38b575aadeb640c2007b15cf52c292fcbe058bf6acbc252ad581f7d','payment',1036,'','2022-07-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1656928800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"571.4\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1654034400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1021\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:571.39999999999998;}',1,1,0,'2022-07-04 16:39:50','BOURDON Robert',''),(587,'2022-07-04 14:41:33','PAYMENT_CUSTOMER_CREATE',10.00000000,'fe346bf3da39e0d21ccf776311239383a247eaaa8b55d9029403e93bd482ceac','853eec27bf5dde126e695eb7b9e16d8d8b8dd5eb11f374097021961d4e48a0e3','payment',1037,'','2022-07-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1656928800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:2:\"10\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1654034400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1021\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:10;}',1,1,0,'2022-07-04 16:41:33','BOURDON Robert',''),(588,'2022-07-04 14:42:40','PAYMENT_CUSTOMER_CREATE',225.00000000,'b784085a8f56eb66797299daa6c44bb412a256f5685603059a5b5c37c87dcb83','ad2c355fd65a6211c2ec73421d1b59ba0d5161d66236eaffbc3ee5b51693a870','payment',1038,'','2022-07-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1656928800;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"225\";s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"187.50000000\";s:9:\"total_tva\";s:11:\"37.50000000\";s:9:\"total_ttc\";s:12:\"225.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1060\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:225;}',1,1,0,'2022-07-04 16:42:40','BOURDON Robert',''),(589,'2022-07-04 14:43:49','PAYMENT_CUSTOMER_CREATE',600.00000000,'1a4b679352048a4701cf0f2cd45fdc20bab0a1f938370eedb3f95e3f97920da2','291c49f35347c04e7cd9d240accdda8f42f4a4afe06fec9f10d98a0b2d2a16f3','payment',1039,'','2022-07-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1656928800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1042\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',1,1,0,'2022-07-04 16:43:49','BOURDON Robert',''),(590,'2022-07-04 14:44:47','PAYMENT_CUSTOMER_CREATE',1080.00000000,'3a36f0df71c916d7992e3a03ba1da5e505fc49ae13111035f732b85923653d09','8cd3f1c62e8cd6dfff392f7ef158ff4af44230d284b4a89324081eb209e1768f','payment',1040,'','2022-07-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1656928800;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1045\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2022-07-04 16:44:47','BOURDON Robert',''),(591,'2022-07-04 14:52:19','BILL_VALIDATE',2458.64000000,'6f5e01be73f832c1aa879902f3d04a236d1919b045afe3dc15093cd943a157b4','3027b58b87b0805015be340e9cd1cb4376abf9c6ba7e4e32c18e6266831ac82e','facture',1249,'FA2207-1063','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2048.8699999999999;s:9:\"total_tva\";d:409.76999999999998;s:9:\"total_ttc\";d:2458.6399999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2048.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"409.77000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2458.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2048.87000000\";s:9:\"total_tva\";s:12:\"409.77000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2458.64000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1063\";}',4,1,0,'2022-07-04 16:52:19','GUILBAUD Jennifer',''),(592,'2022-07-04 14:52:27','DOC_DOWNLOAD',2458.64000000,'5bf07f8e2b968c1d33b900a0c57a0a35550dd68ef8307e122b9d7156a599a678','9fd813bc10a1fb31f1a52b26405c341e840562538e92c3b92f92f64e2415bef8','facture',1249,'FA2207-1063','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2048.87000000\";s:9:\"total_tva\";s:12:\"409.77000000\";s:9:\"total_ttc\";s:13:\"2458.64000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2048.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"409.77000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2458.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2048.87000000\";s:9:\"total_tva\";s:12:\"409.77000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2458.64000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1063\";}',4,1,0,'2022-07-04 16:52:27','GUILBAUD Jennifer',''),(593,'2022-07-04 23:45:02','BILL_VALIDATE',617.96000000,'cdde197f35e17d54d3868af9362960c432c39f4360fdb523af4e06e3d6280ab3','ac6798bd97c73de408f32b0e6fc87e12c6fc997bc69f8b7da4fe5e33ed5e8b2d','facture',1250,'FA2207-1064','2022-07-05 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656972000;s:4:\"type\";i:0;s:8:\"total_ht\";d:514.97000000000003;s:9:\"total_tva\";d:102.98999999999999;s:9:\"total_ttc\";d:617.96000000000004;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1064\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-07-05 01:45:02','BOURDON Robert',''),(594,'2022-07-04 23:45:02','BILL_VALIDATE',900.00000000,'bfa189873903d488917a27781fa0536812204650c3612b5d1790eff3cb6c68c9','553f48426a636f26f12bb624dd25a6ea79294f77fdaafa12ab1cfa73c532b063','facture',1251,'FA2207-1065','2022-07-05 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656972000;s:4:\"type\";i:0;s:8:\"total_ht\";d:750;s:9:\"total_tva\";d:150;s:9:\"total_ttc\";d:900;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1065\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-07-05 01:45:02','BOURDON Robert',''),(595,'2022-07-06 03:49:46','PAYMENT_CUSTOMER_CREATE',156.00000000,'c2aa00800f73511840920f5f3c1a081af1af7459049e024b3b96e442c4676ddc','5d9b4044bcbad7cad539080c1753edfddae445b0e8d9501000b99985ea391928','payment',1041,'','2022-07-06 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1657101600;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"156\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1040\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:156;}',1,1,0,'2022-07-06 05:49:46','BOURDON Robert',''),(596,'2022-07-06 03:50:08','PAYMENT_CUSTOMER_CREATE',300.00000000,'6f4d87ead4d0fa6e884a699ed9057eaac6c7ea729ba86bf89a15c4683c4f75c8','f4104415bf3d739760d87e997d1dd3172f86afb905f87fc4fa53b1d8513d05ff','payment',1042,'','2022-07-06 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1657101600;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"NM INVEST\";s:7:\"address\";s:17:\"209 rue Jean Bart\";s:3:\"zip\";s:5:\"31670\";s:4:\"town\";s:6:\"LABEGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562579634\";s:3:\"fax\";s:10:\"0581332039\";s:5:\"email\";s:23:\"contact@gexiafoncier.fr\";s:7:\"idprof1\";s:9:\"515255164\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:10:\"GB2016/017\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1041\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-07-06 05:50:08','BOURDON Robert',''),(597,'2022-07-06 04:01:08','BILL_VALIDATE',4688.85000000,'bcdc1f996cefafc47ecce96312f4d424929484cd9af907258c7116bd460f3c89','61a4a19a2ed11ce22092f8aa7c4d2d4d58186a6245ff65bddd79bbc99c25ed18','facture',1223,'FA2207-1038','2022-07-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656626400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3907.3700000000003;s:9:\"total_tva\";d:781.48000000000002;s:9:\"total_ttc\";d:4688.8499999999995;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:11:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"62.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.40000000\";s:23:\"multicurrency_total_ttc\";s:11:\"74.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"62.00000000\";s:9:\"total_tva\";s:11:\"12.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"74.40000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"312.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"62.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"375.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"312.50000000\";s:9:\"total_tva\";s:11:\"62.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"375.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1377.27000000\";s:23:\"multicurrency_total_tva\";s:12:\"275.45000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1652.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1377.27000000\";s:9:\"total_tva\";s:12:\"275.45000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1652.72000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"353.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"70.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"424.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"353.40000000\";s:9:\"total_tva\";s:11:\"70.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"424.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"450.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"540.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"450.00000000\";s:9:\"total_tva\";s:11:\"90.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"540.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"253.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.70000000\";s:23:\"multicurrency_total_ttc\";s:12:\"304.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"253.50000000\";s:9:\"total_tva\";s:11:\"50.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"304.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"111.53000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.31000000\";s:23:\"multicurrency_total_ttc\";s:12:\"133.84000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"111.53000000\";s:9:\"total_tva\";s:11:\"22.31000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"133.84000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"495.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"99.07000000\";s:23:\"multicurrency_total_ttc\";s:12:\"594.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"495.33000000\";s:9:\"total_tva\";s:11:\"99.07000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"594.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1038\";s:11:\"note_public\";s:24:\"Facture de participation\";}',1,1,0,'2022-07-06 06:01:08','BOURDON Robert',''),(598,'2022-07-06 04:01:19','DOC_DOWNLOAD',4688.85000000,'47c2255554d0a2ca6a1d4867d10c71a94a2aee889fb71f1806e8227aa4b55a10','6b357c0e4992f522cbea6318aa86af70859bdb280eec644236b9ed54d1d37566','facture',1223,'FA2207-1038','2022-07-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656626400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3907.37000000\";s:9:\"total_tva\";s:12:\"781.48000000\";s:9:\"total_ttc\";s:13:\"4688.85000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:11:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"62.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.40000000\";s:23:\"multicurrency_total_ttc\";s:11:\"74.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"62.00000000\";s:9:\"total_tva\";s:11:\"12.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"74.40000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"312.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"62.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"375.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"312.50000000\";s:9:\"total_tva\";s:11:\"62.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"375.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1377.27000000\";s:23:\"multicurrency_total_tva\";s:12:\"275.45000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1652.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1377.27000000\";s:9:\"total_tva\";s:12:\"275.45000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1652.72000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"353.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"70.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"424.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"353.40000000\";s:9:\"total_tva\";s:11:\"70.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"424.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"450.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"540.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"450.00000000\";s:9:\"total_tva\";s:11:\"90.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"540.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"253.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.70000000\";s:23:\"multicurrency_total_ttc\";s:12:\"304.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"253.50000000\";s:9:\"total_tva\";s:11:\"50.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"304.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"111.53000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.31000000\";s:23:\"multicurrency_total_ttc\";s:12:\"133.84000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"111.53000000\";s:9:\"total_tva\";s:11:\"22.31000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"133.84000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"495.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"99.07000000\";s:23:\"multicurrency_total_ttc\";s:12:\"594.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"495.33000000\";s:9:\"total_tva\";s:11:\"99.07000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"594.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1038\";s:11:\"note_public\";s:24:\"Facture de participation\";}',1,1,0,'2022-07-06 06:01:19','BOURDON Robert',''),(599,'2022-07-07 10:17:25','BILL_VALIDATE',759.60000000,'95cc5a69ffdea3803ada4c31d85347eeddbd6d1be35e0f11391e4dacc3efc8ab','af3bb6de2d84bbdde11026489f0163e4214a3a17aa203fb02bf4ea7f6fe55a5f','facture',1237,'FA2207-1052','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:633;s:9:\"total_tva\";d:126.59999999999999;s:9:\"total_ttc\";d:759.60000000000002;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1052\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',8,1,0,'2022-07-07 12:17:25','DELAMARE Alice',''),(600,'2022-07-07 10:21:30','BILL_VALIDATE',759.60000000,'d77f222b48c0f9cc0452002447a40ae05ec83a5836231ea4961a1bee33ef1d1d','476eee1862dfb787427cfd3848c5763ed01725ad2bca21c339f2f8b7e8c0b88d','facture',1252,'FA2207-1066','2022-07-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1657144800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:633;s:9:\"total_tva\";d:126.59999999999999;s:9:\"total_ttc\";d:759.60000000000002;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1066\";s:11:\"note_public\";s:18:\"Facture assistance\";}',8,1,0,'2022-07-07 12:21:30','DELAMARE Alice',''),(601,'2022-07-07 10:29:30','BILL_VALIDATE',500.40000000,'f8dcfe9da1635292b3a2ba88cdb77705ed1c5483fff5c1dc8b23b4dfd3600cbf','9925144d69ed659fac6c15faec0852cfc0f9d1428dd5d338dea35970e8e630eb','facture',1254,'FA2207-1067','2022-07-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1657144800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:417;s:9:\"total_tva\";d:83.400000000000006;s:9:\"total_ttc\";d:500.39999999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"417.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"83.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"500.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1067\";s:11:\"note_public\";s:18:\"Facture assistance\";}',8,1,0,'2022-07-07 12:29:30','DELAMARE Alice',''),(602,'2022-07-07 10:31:23','BILL_VALIDATE',500.40000000,'d2081523546988733326b4cd003296d2b462dcdf6709ba1f662d9ed5e56bfb55','6b0c764e79c05626fa9eb6818a69eceb08e51413e848c5c00722bdef9fcef40a','facture',1255,'FA2207-1068','2022-07-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1657144800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:417;s:9:\"total_tva\";d:83.400000000000006;s:9:\"total_ttc\";d:500.39999999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"417.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"83.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"500.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1068\";s:11:\"note_public\";s:18:\"Facture assistance\";}',8,1,0,'2022-07-07 12:31:23','DELAMARE Alice',''),(603,'2022-07-07 10:44:17','BILL_VALIDATE',-1260.00000000,'1163a638fb6810e3afe9bcebc2d7e4251f8aebcb1d321c77274f55ca44d0db26','28efdfd22809404a63ec0ee99611d2815ff1bebe0f575cc457a3a0a48bfd76f3','facture',1257,'AV2207-0024','2022-07-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1657144800;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-1050;s:9:\"total_tva\";d:-210;s:9:\"total_ttc\";d:-1260;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1050.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-210.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1260.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1050.00000000\";s:9:\"total_tva\";s:13:\"-210.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1260.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2207-0024\";s:11:\"note_public\";s:17:\"Avoir sur facture\";}',8,1,0,'2022-07-07 12:44:17','DELAMARE Alice',''),(604,'2022-07-07 12:20:33','BILL_VALIDATE',1200.00000000,'db0f4c71200976aa9e7755c1ceac59b9dae672ed6d9f7fa0b098a478d58e4855','5ba251adea2ba7007d8b9ce529a61fa61c26cbda53b07daed94798d8e63029b6','facture',1258,'FA2207-1069','2022-07-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1657144800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1000;s:9:\"total_tva\";d:200;s:9:\"total_ttc\";d:1200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1069\";s:11:\"note_public\";s:18:\"HONORAIRES BASELEC\";}',3,1,0,'2022-07-07 14:20:33','PRESSENDA Philippe',''),(605,'2022-07-07 12:20:36','DOC_DOWNLOAD',1200.00000000,'4dc2a02efd5569dbcde6c3f909e278d55a274133f976e9f9818f6d31141687f9','3d48cc65b8fb34825de44c06ed9f009f6ee3be7e59eaafdbb2a70b0706144886','facture',1258,'FA2207-1069','2022-07-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1657144800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1069\";s:11:\"note_public\";s:18:\"HONORAIRES BASELEC\";}',3,1,0,'2022-07-07 14:20:36','PRESSENDA Philippe',''),(606,'2022-07-07 16:28:21','PAYMENT_CUSTOMER_CREATE',1080.00000000,'3fbe1e8f80938ebc739d0d1e3b09738452c64d4bbfcb14e57d4a2ec6a686bfe1','3edc96defeab81a3d79978f3d1c0384ae60b7d0fa5eb75b62d42a045e4cf2a84','payment',1043,'','2022-07-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1657188000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0975\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2022-07-07 18:28:21','BOURDON Robert',''),(607,'2022-07-08 08:30:55','PAYMENT_CUSTOMER_CREATE',30000.00000000,'9cbebd98041bd7f5a65acef4d0abcf1b064403353204d5b99baff1df0cd02c95','265c1022eb538921c518a3bfa52ce9dae211334b9475da2a47deb0287df853af','payment',1044,'','2022-07-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"AIRBUS MOBILITY SAS\";s:10:\"name_alias\";s:32:\"INTERNATIONAL SCHOOL OF TOULOUSE\";s:7:\"address\";s:26:\"2 allée de l\'Herbaudière\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562742674\";s:5:\"email\";s:13:\"ist@intst.net\";s:7:\"idprof1\";s:9:\"420553141\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1657274400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"30000\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"AIRBUS MOBILITY SAS\";s:10:\"name_alias\";s:32:\"INTERNATIONAL SCHOOL OF TOULOUSE\";s:7:\"address\";s:26:\"2 allée de l\'Herbaudière\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562742674\";s:5:\"email\";s:13:\"ist@intst.net\";s:7:\"idprof1\";s:9:\"420553141\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"25000.00000000\";s:9:\"total_tva\";s:13:\"5000.00000000\";s:9:\"total_ttc\";s:14:\"30000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1062\";}}}s:6:\"amount\";i:30000;}',1,1,0,'2022-07-08 10:30:55','BOURDON Robert',''),(608,'2022-07-08 09:02:55','PAYMENT_CUSTOMER_CREATE',4688.85000000,'7ec7b9d0a117ad6cdf17693fbb2fa07bf5e38b14161335ae5acf83f3c0662163','d9dc83da2dc85bc621bd2ba89b63d963e58d451e8bf1bf1beecfec0aad75538f','payment',1045,'','2022-07-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1657274400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"4688.85\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656626400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3907.37000000\";s:9:\"total_tva\";s:12:\"781.48000000\";s:9:\"total_ttc\";s:13:\"4688.85000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1038\";s:11:\"note_public\";s:24:\"Facture de participation\";}}}s:6:\"amount\";d:4688.8500000000004;}',1,1,0,'2022-07-08 11:02:55','BOURDON Robert',''),(609,'2022-07-11 09:09:59','PAYMENT_CUSTOMER_CREATE',720.00000000,'238015b7ec39505bb03f7477f7d9f99d6ce2d4ed8e4448df893087cc6b0689ec','08f04bd56d3deae44e635a1938d590455ab58fa92fe56e1f3e65b637fbfc8a61','payment',1046,'','2022-07-11 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1657533600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"720\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0984\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:720;}',15,1,0,'2022-07-11 11:09:59','AMIOT Ismaël',''),(610,'2022-07-11 13:06:32','BILL_VALIDATE',1580.40000000,'9350cad5522ef36000f6f77245f0df733b3282694872530122d7c63cb85bd75e','4459cd2e0d6fbeb5533e0105c674a2277210dacc549c1b806341008b05cb0004','facture',1259,'FA2207-1070','2022-07-11 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:24:\"MAIRIE DE VERLHAC TESCOU\";s:7:\"address\";s:20:\"73 route de Montclar\";s:3:\"zip\";s:5:\"82230\";s:4:\"town\";s:14:\"VERLHAC TESCOU\";s:5:\"phone\";s:10:\"0563304201\";s:5:\"email\";s:32:\"mairie-verlhac.tescou@info82.com\";s:7:\"idprof1\";s:9:\"218201929\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1657490400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1317;s:9:\"total_tva\";d:263.39999999999998;s:9:\"total_ttc\";d:1580.4000000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1317.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"263.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1580.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1317.00000000\";s:9:\"total_tva\";s:12:\"263.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1580.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1070\";}',4,1,0,'2022-07-11 15:06:32','GUILBAUD Jennifer',''),(611,'2022-07-11 13:06:38','DOC_DOWNLOAD',1580.40000000,'4fdcf14c125f49c3b2359fbb05d1aea82276a0f8fabcfcc355f048651fd5f186','2fd7c14470afca1f12df60d54adba066dc6a567c4d54d55f2799234f864609b6','facture',1259,'FA2207-1070','2022-07-11 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:24:\"MAIRIE DE VERLHAC TESCOU\";s:7:\"address\";s:20:\"73 route de Montclar\";s:3:\"zip\";s:5:\"82230\";s:4:\"town\";s:14:\"VERLHAC TESCOU\";s:5:\"phone\";s:10:\"0563304201\";s:5:\"email\";s:32:\"mairie-verlhac.tescou@info82.com\";s:7:\"idprof1\";s:9:\"218201929\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1657490400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1317.00000000\";s:9:\"total_tva\";s:12:\"263.40000000\";s:9:\"total_ttc\";s:13:\"1580.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1317.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"263.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1580.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1317.00000000\";s:9:\"total_tva\";s:12:\"263.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1580.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1070\";}',4,1,0,'2022-07-11 15:06:38','GUILBAUD Jennifer',''),(612,'2022-07-13 08:32:35','PAYMENT_CUSTOMER_CREATE',360.00000000,'29d7d8547831a7275d2ecdb53af9cc03b066ff2203a6c856b387427f76306e96','54896c5a211c725ff50efd64f728435e537d7e4135ecdb74d0bd12178db668fd','payment',1047,'','2022-07-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1657620000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1056\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:360;}',15,1,0,'2022-07-13 10:32:35','AMIOT Ismaël',''),(613,'2022-07-13 08:33:08','PAYMENT_CUSTOMER_CREATE',300.00000000,'2d829ee52ce9aa1b7da7db8a08f671ecc6b40d29cd8ca4ff50b201c368a0379e','7d471a9b5e49f9763bc46a7100c07761002177bf40a7ef82291d3540ffcdfeae','payment',1048,'','2022-07-13 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1657706400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1050\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',15,1,0,'2022-07-13 10:33:08','AMIOT Ismaël',''),(614,'2022-07-19 07:20:31','DOC_DOWNLOAD',4943.66000000,'59d835d134bb709bcd9141a1800948e4b0b6402f6532d10c9dc4bd47308af632','3e4e8a7e300ab3a0af944babcb2672275c397c769deb0e1e25effd4de7154daa','facture',1142,'FA2203-0968','2022-03-23 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1647990000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4119.72000000\";s:9:\"total_tva\";s:12:\"823.94000000\";s:9:\"total_ttc\";s:13:\"4943.66000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4119.72000000\";s:23:\"multicurrency_total_tva\";s:12:\"823.94000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4943.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4119.72000000\";s:9:\"total_tva\";s:12:\"823.94000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4943.66000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0968\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',9,1,0,'2022-07-19 09:20:30','ALBOUY Chrystèle',''),(615,'2022-07-19 07:20:47','DOC_DOWNLOAD',617.96000000,'caf7e3c5935a38de31c99f29bb7f2353cf79386c20837857e29daf0a45f397e1','04d98279765785ff74ecf04a996f3437bdfb766fbd74b4ee16f7aac3ec425a84','facture',1172,'FA2204-0993','2022-04-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649109600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0993\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',9,1,0,'2022-07-19 09:20:47','ALBOUY Chrystèle',''),(616,'2022-07-22 07:20:50','PAYMENT_CUSTOMER_CREATE',486.00000000,'72515aa0bc9237f156c621aa9eff2662f27ce6398f56d896861b477f3accee6f','370d33b9fb73ba404790d8bb02615ba6af1bbe3e07eb99601ff6c6db1c5d41d9','payment',1049,'','2022-07-20 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1658311200;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"486\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1051\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:486;}',15,1,0,'2022-07-22 09:20:50','AMIOT Ismaël',''),(617,'2022-07-22 07:23:09','PAYMENT_CUSTOMER_CREATE',515.20000000,'9d9db76f17034037e62ea7c246cb293ee191b892db13521a167a560879311487','3453f6e9f107f2c70afa1741c86fecfdd4420fa4d5b5d75ddcd0af697475b396','payment',1050,'','2022-07-22 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1658484000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"515.2\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1049\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:515.20000000000005;}',15,1,0,'2022-07-22 09:23:09','AMIOT Ismaël',''),(618,'2022-07-22 08:43:11','DOC_DOWNLOAD',4800.00000000,'c3efde5be0faccf8f69e0f90acb774b280f725b5741af2d23887e23976c4892b','be0737d3beab4caa939408c9e0d37c95927204a06c894679f5c0522106858035','facture',1094,'FA2202-0947','2022-02-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:27:\"MAIRIE DE SAINT JEAN DE LUZ\";s:7:\"address\";s:32:\"Hôtel de ville\r\nPlace Louis XIV\";s:3:\"zip\";s:5:\"64502\";s:4:\"town\";s:17:\"SAINT-JEAN-DE-LUZ\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:8:\"05596171\";s:7:\"idprof1\";s:9:\"216404830\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:13:\"RP12102021A11\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1644447600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0947\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-07-22 10:43:11','AMIOT Ismaël',''),(619,'2022-07-22 08:43:26','DOC_DOWNLOAD',4200.00000000,'04ab5a84c0bf416a0ad2d59ada1a77611a0f7f2b0e0185af65153df670a2e950','9dd480dc91e2b546ed4450e1b3926a82724820da187b9492938ba150bc4bfad4','facture',1220,'FA2206-1035','2022-06-22 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:27:\"MAIRIE DE SAINT JEAN DE LUZ\";s:7:\"address\";s:32:\"Hôtel de ville\r\nPlace Louis XIV\";s:3:\"zip\";s:5:\"64502\";s:4:\"town\";s:17:\"SAINT-JEAN-DE-LUZ\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:8:\"05596171\";s:7:\"idprof1\";s:9:\"216404830\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:13:\"RP12102021A11\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1655848800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"700.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1035\";}',15,1,0,'2022-07-22 10:43:26','AMIOT Ismaël',''),(620,'2022-07-22 08:44:23','DOC_DOWNLOAD',4800.00000000,'0bd4f4c70e104dfb3b4d6e5c72bf934c942fbe68cc81bcdd880b3e1e5340c9c6','90b3a2dda542bc82e8737ad5855f0fcd90895a008f95afd719814d17dc7102a2','facture',1094,'FA2202-0947','2022-02-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:27:\"MAIRIE DE SAINT JEAN DE LUZ\";s:7:\"address\";s:32:\"Hôtel de ville\r\nPlace Louis XIV\";s:3:\"zip\";s:5:\"64502\";s:4:\"town\";s:17:\"SAINT-JEAN-DE-LUZ\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:8:\"05596171\";s:7:\"idprof1\";s:9:\"216404830\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:13:\"RP12102021A11\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1644447600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0947\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-07-22 10:44:23','AMIOT Ismaël',''),(621,'2022-07-24 23:45:03','BILL_VALIDATE',360.00000000,'f04f393573ab51a75bb4bef5e48bfec5655ce4c8056a72845238f0b5edd82bbd','8e30f12639686ab7a5eb3ad8e8df6282b55f729d05f342ab66fb0a2b5a0995c5','facture',1264,'FA2207-1071','2022-07-25 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:34:\"ASSOCIATION MON ECOLE MY SCHOOL 31\";s:10:\"name_alias\";s:12:\"MY SCHOOL 31\";s:7:\"address\";s:27:\"20 rue Théron de Montaugé\";s:3:\"zip\";s:5:\"31200\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0618206641\";s:5:\"email\";s:25:\"info@monecolebilingue.com\";s:7:\"idprof1\";s:9:\"533351763\";s:7:\"idprof2\";s:14:\"53335176300024\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0210\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1658743200;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1071\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2022-07-25 01:45:03','BOURDON Robert',''),(622,'2022-07-25 07:17:16','PAYMENT_CUSTOMER_CREATE',360.00000000,'8ba6de560d482e4639eac7d393bc44fc6fda850357cdae86ba2314f2314b96c4','353f118a28ac2546284b7e10b6e5b16bfe883f24912b4946b366b287da73c8a2','payment',1051,'','2022-07-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:34:\"ASSOCIATION MON ECOLE MY SCHOOL 31\";s:10:\"name_alias\";s:12:\"MY SCHOOL 31\";s:7:\"address\";s:27:\"20 rue Théron de Montaugé\";s:3:\"zip\";s:5:\"31200\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0618206641\";s:5:\"email\";s:25:\"info@monecolebilingue.com\";s:7:\"idprof1\";s:9:\"533351763\";s:7:\"idprof2\";s:14:\"53335176300024\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0210\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1658743200;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:34:\"ASSOCIATION MON ECOLE MY SCHOOL 31\";s:10:\"name_alias\";s:12:\"MY SCHOOL 31\";s:7:\"address\";s:27:\"20 rue Théron de Montaugé\";s:3:\"zip\";s:5:\"31200\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0618206641\";s:5:\"email\";s:25:\"info@monecolebilingue.com\";s:7:\"idprof1\";s:9:\"533351763\";s:7:\"idprof2\";s:14:\"53335176300024\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0210\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1658700000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1071\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";i:360;}',1,1,0,'2022-07-25 09:17:16','BOURDON Robert',''),(623,'2022-07-25 08:24:05','DOC_DOWNLOAD',2336.40000000,'ea9509705787b1c788065158aea84d4801b0f675766ffaefd9380d9bf4cfe7e3','c55db8df0f0e59e77c713f5d492157dea580a77fa75c336e13a89d7a15bc64a8','facture',1006,'FA2112-0872','2021-12-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638313200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1947.00000000\";s:9:\"total_tva\";s:12:\"389.40000000\";s:9:\"total_ttc\";s:13:\"2336.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1947.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"389.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2336.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1947.00000000\";s:9:\"total_tva\";s:12:\"389.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2336.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0872\";}',15,1,0,'2022-07-25 10:24:05','AMIOT Ismaël',''),(624,'2022-07-25 08:32:25','PAYMENT_CUSTOMER_CREATE',1260.00000000,'f329facf291d02890f39f7b4e141273bb3daa5960569469b5b17272fc23a1ca7','aaebc51225ed248ede90574b7d8f481ee65db5b0111e486c6bee2dcd1862f56c','payment',1052,'','2022-07-25 12:00:00','O:8:\"stdClass\":8:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1658743200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"note_private\";s:89:\"FA2204-0983 annulée par avoir. Mauvais montant, répartition entre le greta et le lycée\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1260\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1050.00000000\";s:9:\"total_tva\";s:12:\"210.00000000\";s:9:\"total_ttc\";s:13:\"1260.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0983\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";i:1260;}',15,1,0,'2022-07-25 10:32:25','AMIOT Ismaël',''),(625,'2022-07-25 08:32:52','PAYMENT_CUSTOMER_CREATE',-1260.00000000,'3a3a11c2994202b8e7e13b8de1450146d2ff3c6acc1812f7386e12a749198fab','f32fd78a5f097fab45ae0859e611373706e7cc816597a9c595a03f03019160a3','payment',1053,'','2022-07-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1657188000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"-1260\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1657144800;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:14:\"-1050.00000000\";s:9:\"total_tva\";s:13:\"-210.00000000\";s:9:\"total_ttc\";s:14:\"-1260.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2207-0024\";s:11:\"note_public\";s:17:\"Avoir sur facture\";}}}s:6:\"amount\";i:-1260;}',15,1,0,'2022-07-25 10:32:52','AMIOT Ismaël',''),(626,'2022-07-25 08:34:48','DOC_DOWNLOAD',4521.05000000,'9f00f8b38d85f180052cb010ded3feeb31da97a012df26ab6e8430fe4c7c644c','c0a16d2b7c3abce41dbeacaacc44c888e562261d17fe3cfbf6652bfe743908e5','facture',1193,'FA2205-1011','2022-05-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:22:\"POLYCLINIQUE GRAND SUD\";s:7:\"address\";s:33:\"350 Avenue Saint-André de Codols\";s:3:\"zip\";s:5:\"30900\";s:4:\"town\";s:5:\"NIMES\";s:7:\"idprof1\";s:9:\"393285242\";s:7:\"idprof2\";s:14:\"39328524200037\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"3368752.80000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3767.54000000\";s:9:\"total_tva\";s:12:\"753.51000000\";s:9:\"total_ttc\";s:13:\"4521.05000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3767.54000000\";s:23:\"multicurrency_total_tva\";s:12:\"753.51000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4521.05000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3767.54000000\";s:9:\"total_tva\";s:12:\"753.51000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4521.05000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1011\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',15,1,0,'2022-07-25 10:34:48','AMIOT Ismaël',''),(627,'2022-07-25 08:44:43','DOC_DOWNLOAD',168.48000000,'c46667f36b68ede6679e5878c9f29cc94e5aa18617a99cb69549f1d361f69e37','dedf170dd3a1d4520455025b09581c8e30717379f9d3f325aff944193c901bce','facture',1195,'FA2205-1013','2022-05-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DES FLEURS\";s:7:\"address\";s:29:\"332 Avenue Frédéric Mistral\";s:3:\"zip\";s:5:\"83190\";s:4:\"town\";s:9:\"OLLIOULES\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826308800\";s:7:\"idprof1\";s:9:\"501642797\";s:7:\"idprof2\";s:14:\"50164279700028\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2955920.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"140.40000000\";s:9:\"total_tva\";s:11:\"28.08000000\";s:9:\"total_ttc\";s:12:\"168.48000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"140.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"28.08000000\";s:23:\"multicurrency_total_ttc\";s:12:\"168.48000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"140.40000000\";s:9:\"total_tva\";s:11:\"28.08000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"168.48000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1013\";s:11:\"note_public\";s:23:\"FACTURE HONORAIRES OPEX\";}',15,1,0,'2022-07-25 10:44:43','AMIOT Ismaël',''),(628,'2022-07-25 08:47:56','DOC_DOWNLOAD',1119.74000000,'27a35f957ee08fac2019974a9955d64f43032b5ef66d01e8bbe796970ae21b69','311ea96ff52c5b630f7dddc3d29bfa5275a8f25cf8061559105ee8504b4b2cc8','facture',1201,'FA2205-1017','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:38:\"COMMUNAUTÉ DE COMMUNES DU FRONTONNAIS\";s:10:\"name_alias\";s:3:\"CCF\";s:7:\"address\";s:14:\"3 rue du Vigé\";s:3:\"zip\";s:5:\"31620\";s:4:\"town\";s:6:\"BOULOC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561821332\";s:7:\"idprof1\";s:9:\"200034957\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"PRB0216V1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"933.12000000\";s:9:\"total_tva\";s:12:\"186.62000000\";s:9:\"total_ttc\";s:13:\"1119.74000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"933.12000000\";s:23:\"multicurrency_total_tva\";s:12:\"186.62000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1119.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"933.12000000\";s:9:\"total_tva\";s:12:\"186.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1119.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1017\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-07-25 10:47:56','AMIOT Ismaël',''),(629,'2022-07-25 08:52:32','DOC_DOWNLOAD',540.00000000,'783ae3e2519098e5343fbb4fdd25230bf7c202d69fb63ff8651cfc07abcf5243','b2c33851080a72905396f9904980a98cde63da800e7637da9c93810055e12374','facture',1218,'FA2206-1033','2022-06-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"RECAPÉ\";s:7:\"address\";s:40:\"ZI de la Pomme\r\n\r\n6 Avenue Paul SABATIER\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561090638\";s:7:\"idprof1\";s:9:\"788160067\";s:7:\"idprof3\";s:5:\"5210A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0121\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654293600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"450.00000000\";s:9:\"total_tva\";s:11:\"90.00000000\";s:9:\"total_ttc\";s:12:\"540.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"450.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"540.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"450.00000000\";s:9:\"total_tva\";s:11:\"90.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"540.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1033\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-07-25 10:52:32','AMIOT Ismaël',''),(630,'2022-07-25 09:04:41','PAYMENT_CUSTOMER_CREATE',1200.00000000,'5f638bb80351f758a7c429dfa3277895100d62c68a88d9ece895a2e7803a268b','f65a1850c8d325403d8fb2ff52000f626d1328633fa4157be3e33ac360033bfa','payment',1054,'','2022-04-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1650880800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1200\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1650837600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0996\";}}}s:6:\"amount\";i:1200;}',15,1,0,'2022-07-25 11:04:41','AMIOT Ismaël',''),(631,'2022-07-25 09:05:16','PAYMENT_CUSTOMER_CREATE',-1200.00000000,'834dd84dbc690ef9ac8ce79ff5c46c8473b538303bae4aa8c4bac21dca4940a5','1dc47c7ec1170455dae187872d48cda4ec1c7daa8df63a98c91882c6fa7d9870','payment',1055,'','2022-07-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1658743200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"-1200\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1651183200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:14:\"-1000.00000000\";s:9:\"total_tva\";s:13:\"-200.00000000\";s:9:\"total_ttc\";s:14:\"-1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2204-0023\";}}}s:6:\"amount\";i:-1200;}',15,1,0,'2022-07-25 11:05:16','AMIOT Ismaël',''),(632,'2022-07-25 09:08:51','DOC_DOWNLOAD',1200.00000000,'5a0a700f822b713917980610bf015af8e7efab4ae6569ddbb1dcc9a15ff95336','d4bc24281a3e83a6a34f08a8be113a8404b1bfaf80e3bdc3b7b1ac6a7b60a37f','facture',1179,'FA2204-0998','2022-04-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:13:\"BNP 3 STEP IT\";s:10:\"name_alias\";s:6:\"LEASER\";s:7:\"address\";s:24:\"12 RUE DU PORT TSA 78240\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:5:\"phone\";s:10:\"0761196461\";s:7:\"idprof1\";s:9:\"383759289\";s:7:\"idprof2\";s:9:\"383759289\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651183200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0998\";}',15,1,0,'2022-07-25 11:08:51','AMIOT Ismaël',''),(633,'2022-07-25 09:12:09','DOC_DOWNLOAD',1800.00000000,'af7206ea51116dcd1428c942d7fae1859de9f572ddef0f42935ee04382f5e778','d981846c02da9bf46e20874013a40ea5dc0b5d9f8a284ee9e32d14605bbcc9b9','facture',1205,'FA2205-1020','2022-05-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:8:\"SARL LCT\";s:10:\"name_alias\";s:23:\"AGENCE BORD DE MER IMMO\";s:7:\"address\";s:29:\"1 BOULEVARD DE LA RÉPUBLIQUE\";s:3:\"zip\";s:5:\"34110\";s:4:\"town\";s:10:\"FRONTIGNAN\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"849618400\";s:7:\"idprof2\";s:14:\"84961840000022\";s:7:\"idprof3\";s:5:\"6831Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:5:\"20720\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1653429600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1020\";s:11:\"note_public\";s:24:\"Honoraires CLB Conseils.\";}',15,1,0,'2022-07-25 11:12:09','AMIOT Ismaël',''),(634,'2022-07-25 09:17:20','DOC_DOWNLOAD',1800.00000000,'2fa783749927d2dab36ee898f853b8c5e8ac2aeff0808421fee18500611171ac','e7badba8d5bffba7ec235a57dd91a890e588a46a7bde590350c40eff520db9bc','facture',1205,'FA2205-1020','2022-05-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:8:\"SARL LCT\";s:10:\"name_alias\";s:23:\"AGENCE BORD DE MER IMMO\";s:7:\"address\";s:29:\"1 BOULEVARD DE LA RÉPUBLIQUE\";s:3:\"zip\";s:5:\"34110\";s:4:\"town\";s:10:\"FRONTIGNAN\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"849618400\";s:7:\"idprof2\";s:14:\"84961840000022\";s:7:\"idprof3\";s:5:\"6831Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:5:\"20720\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1653429600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1020\";s:11:\"note_public\";s:24:\"Honoraires CLB Conseils.\";}',15,1,0,'2022-07-25 11:17:20','AMIOT Ismaël',''),(635,'2022-07-27 15:17:14','BILL_VALIDATE',4800.00000000,'01f0e9222fbf0b4aacddc777bac20cbac2a361973070af2b798e5c95a41b93c6','ee9969c0e63f189c9d79da244eeb84dd45b59365eccef6f28eda4f918d6850c2','facture',1265,'FA2207-1072','2022-07-27 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1658872800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4000;s:9:\"total_tva\";d:800;s:9:\"total_ttc\";d:4800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1072\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-07-27 17:17:14','BOURDON Robert',''),(636,'2022-07-27 15:17:18','DOC_DOWNLOAD',4800.00000000,'13ed68703fd531d6adacc29ced8a78db693f878ddc11974fbf8ba27348402998','4e1f060a6485db2a731341ec106fbe29a2cdf85dfba48e5218d85c52cb3ab44f','facture',1265,'FA2207-1072','2022-07-27 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1658872800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1072\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-07-27 17:17:18','BOURDON Robert',''),(637,'2022-07-28 07:59:27','PAYMENT_CUSTOMER_CREATE',414.00000000,'9a76877501f06acd9c07bd7904c0dbb6a0a8e68247b8576b9c4a4f71354ef235','5259812ee5b246758276a2efd851e3715ae8f93871e91c65c02cf752774efa02','payment',1056,'','2022-07-28 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659002400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"414\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1058\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:414;}',15,1,0,'2022-07-28 09:59:27','AMIOT Ismaël',''),(638,'2022-07-28 08:24:42','DOC_DOWNLOAD',168.48000000,'958b73c3210395209504b96d2f59fb3d16b1bc80f9bafbb51d1eb73bebf06456','9be2add5d00c0ad372b32f0b7bd966a0e2d25ec3f36377c223714aa40dcb70dd','facture',1195,'FA2205-1013','2022-05-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DES FLEURS\";s:7:\"address\";s:29:\"332 Avenue Frédéric Mistral\";s:3:\"zip\";s:5:\"83190\";s:4:\"town\";s:9:\"OLLIOULES\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826308800\";s:7:\"idprof1\";s:9:\"501642797\";s:7:\"idprof2\";s:14:\"50164279700028\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2955920.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"140.40000000\";s:9:\"total_tva\";s:11:\"28.08000000\";s:9:\"total_ttc\";s:12:\"168.48000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"140.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"28.08000000\";s:23:\"multicurrency_total_ttc\";s:12:\"168.48000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"140.40000000\";s:9:\"total_tva\";s:11:\"28.08000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"168.48000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1013\";s:11:\"note_public\";s:23:\"FACTURE HONORAIRES OPEX\";}',15,1,0,'2022-07-28 10:24:42','AMIOT Ismaël',''),(639,'2022-07-28 08:31:07','DOC_DOWNLOAD',168.48000000,'c9fba42da9faacadab052f5ba0bef9a025fc58d781524abf3521b1210a1812a0','8b754b816ba05345fefab0b0798a4faf8f873c8ee47bb51008d6e5ec6e545e60','facture',1195,'FA2205-1013','2022-05-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DES FLEURS\";s:7:\"address\";s:29:\"332 Avenue Frédéric Mistral\";s:3:\"zip\";s:5:\"83190\";s:4:\"town\";s:9:\"OLLIOULES\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826308800\";s:7:\"idprof1\";s:9:\"501642797\";s:7:\"idprof2\";s:14:\"50164279700028\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2955920.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"140.40000000\";s:9:\"total_tva\";s:11:\"28.08000000\";s:9:\"total_ttc\";s:12:\"168.48000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"140.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"28.08000000\";s:23:\"multicurrency_total_ttc\";s:12:\"168.48000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"140.40000000\";s:9:\"total_tva\";s:11:\"28.08000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"168.48000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1013\";s:11:\"note_public\";s:23:\"FACTURE HONORAIRES OPEX\";}',15,1,0,'2022-07-28 10:31:07','AMIOT Ismaël',''),(640,'2022-07-30 11:56:03','PAYMENT_CUSTOMER_CREATE',1080.00000000,'8dd2de979763879fcb8f621e97cc93d419ef8b5cafd9a508ef1b62387e8b8c21','7f9a6fc9c599fbe622210ff5b18d51e760f8f1f7a88a8fcf5ed4b524ddde3e98','payment',1057,'','2022-07-29 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659088800;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1057\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2022-07-30 13:56:03','BOURDON Robert',''),(641,'2022-07-30 11:56:35','PAYMENT_CUSTOMER_CREATE',1080.00000000,'c5f7889bb1c0a81cd3e01a67602a63f359a9551bbbdbf5dcdc70ced933df2821','df76e6d4fbbfb9b920dc7b57dcef7931625da3220887ac8eb11fa64504f5626d','payment',1058,'','2022-07-29 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659088800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1047\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2022-07-30 13:56:35','BOURDON Robert',''),(642,'2022-07-30 11:57:19','PAYMENT_CUSTOMER_CREATE',1119.74000000,'404af567b179d0d2d996de53805f00a6859a316925ac063e2d0e652f5a26e953','2fb7da18ae5e7fe7702f2c7756764b5d21816dcc4774380300887c0042b654e0','payment',1059,'','2022-07-29 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:38:\"COMMUNAUTÉ DE COMMUNES DU FRONTONNAIS\";s:10:\"name_alias\";s:3:\"CCF\";s:7:\"address\";s:14:\"3 rue du Vigé\";s:3:\"zip\";s:5:\"31620\";s:4:\"town\";s:6:\"BOULOC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561821332\";s:7:\"idprof1\";s:9:\"200034957\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"PRB0216V1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659088800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"1119.74\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:38:\"COMMUNAUTÉ DE COMMUNES DU FRONTONNAIS\";s:10:\"name_alias\";s:3:\"CCF\";s:7:\"address\";s:14:\"3 rue du Vigé\";s:3:\"zip\";s:5:\"31620\";s:4:\"town\";s:6:\"BOULOC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561821332\";s:7:\"idprof1\";s:9:\"200034957\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"PRB0216V1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"933.12000000\";s:9:\"total_tva\";s:12:\"186.62000000\";s:9:\"total_ttc\";s:13:\"1119.74000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1017\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:1119.74;}',1,1,0,'2022-07-30 13:57:19','BOURDON Robert',''),(643,'2022-08-01 07:51:39','PAYMENT_CUSTOMER_CREATE',1580.40000000,'17780a4d291bbaa69e8fc34580e3750253bab15018ee0cb9a2daeb78d8cdb44f','0e6189f579315d6dbf98228a561933fedd8da2f2b753b16d325a8a472e948d3a','payment',1060,'','2022-08-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:24:\"MAIRIE DE VERLHAC TESCOU\";s:7:\"address\";s:20:\"73 route de Montclar\";s:3:\"zip\";s:5:\"82230\";s:4:\"town\";s:14:\"VERLHAC TESCOU\";s:5:\"phone\";s:10:\"0563304201\";s:5:\"email\";s:32:\"mairie-verlhac.tescou@info82.com\";s:7:\"idprof1\";s:9:\"218201929\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659348000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"1580.4\";s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:24:\"MAIRIE DE VERLHAC TESCOU\";s:7:\"address\";s:20:\"73 route de Montclar\";s:3:\"zip\";s:5:\"82230\";s:4:\"town\";s:14:\"VERLHAC TESCOU\";s:5:\"phone\";s:10:\"0563304201\";s:5:\"email\";s:32:\"mairie-verlhac.tescou@info82.com\";s:7:\"idprof1\";s:9:\"218201929\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1657490400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1317.00000000\";s:9:\"total_tva\";s:12:\"263.40000000\";s:9:\"total_ttc\";s:13:\"1580.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1070\";}}}s:6:\"amount\";d:1580.4000000000001;}',15,1,0,'2022-08-01 09:51:39','AMIOT Ismaël',''),(644,'2022-08-01 07:52:54','PAYMENT_CUSTOMER_CREATE',4200.00000000,'004c1dcc54494b3115282c395bffb02ecad22aa808896f2c0777613a47dda1f8','9e4da59e67c3aa0593ba888340304c7647c862c67e4ba39e7c0b386477bbe737','payment',1061,'','2022-08-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:27:\"MAIRIE DE SAINT JEAN DE LUZ\";s:7:\"address\";s:32:\"Hôtel de ville\r\nPlace Louis XIV\";s:3:\"zip\";s:5:\"64502\";s:4:\"town\";s:17:\"SAINT-JEAN-DE-LUZ\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:8:\"05596171\";s:7:\"idprof1\";s:9:\"216404830\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:13:\"RP12102021A11\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659348000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"4200\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:27:\"MAIRIE DE SAINT JEAN DE LUZ\";s:7:\"address\";s:32:\"Hôtel de ville\r\nPlace Louis XIV\";s:3:\"zip\";s:5:\"64502\";s:4:\"town\";s:17:\"SAINT-JEAN-DE-LUZ\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:8:\"05596171\";s:7:\"idprof1\";s:9:\"216404830\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:13:\"RP12102021A11\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1655848800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1035\";}}}s:6:\"amount\";i:4200;}',15,1,0,'2022-08-01 09:52:54','AMIOT Ismaël',''),(645,'2022-08-01 07:54:01','PAYMENT_CUSTOMER_CREATE',1800.00000000,'ce3ba3f62c3a9c3eeb408c48db1dbb05f09006de162c599385317da1d37da1f0','40f71e9f76ba10e99fa90a81ba2bc43b8ca38012cc3b6447002bb9396f432bca','payment',1062,'','2022-08-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:8:\"SARL LCT\";s:10:\"name_alias\";s:23:\"AGENCE BORD DE MER IMMO\";s:7:\"address\";s:29:\"1 BOULEVARD DE LA RÉPUBLIQUE\";s:3:\"zip\";s:5:\"34110\";s:4:\"town\";s:10:\"FRONTIGNAN\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"849618400\";s:7:\"idprof2\";s:14:\"84961840000022\";s:7:\"idprof3\";s:5:\"6831Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:5:\"20720\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659348000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1800\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:8:\"SARL LCT\";s:10:\"name_alias\";s:23:\"AGENCE BORD DE MER IMMO\";s:7:\"address\";s:29:\"1 BOULEVARD DE LA RÉPUBLIQUE\";s:3:\"zip\";s:5:\"34110\";s:4:\"town\";s:10:\"FRONTIGNAN\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"849618400\";s:7:\"idprof2\";s:14:\"84961840000022\";s:7:\"idprof3\";s:5:\"6831Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:5:\"20720\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1653429600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1020\";s:11:\"note_public\";s:24:\"Honoraires CLB Conseils.\";}}}s:6:\"amount\";i:1800;}',15,1,0,'2022-08-01 09:54:01','AMIOT Ismaël',''),(646,'2022-08-01 12:17:09','DOC_DOWNLOAD',912.00000000,'3f29438209f4d5401bf3008f1b9cf97a8373e8c45b05bcbe7d4f61349996b5a2','0b165193f49775f941226855d42413d4a127ed350a07a4b5be504a27085a8b7e','facture',1231,'FA2207-1046','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1046\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',15,1,0,'2022-08-01 14:17:09','AMIOT Ismaël',''),(647,'2022-08-01 12:25:43','PAYMENT_CUSTOMER_CREATE',378.00000000,'471dfe55af92b6c2d201c75c5263d7e11c071b1666dacd4729126b18c4bf6eec','edac1bea04b1c7db2416f742d7391c39e9713229dc64229b7bcbbfe5130c32c1','payment',1063,'','2022-08-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659348000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"378\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1048\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:378;}',15,1,0,'2022-08-01 14:25:43','AMIOT Ismaël',''),(648,'2022-08-01 16:51:43','DOC_DOWNLOAD',515.20000000,'67c305ad9e37cf4321d9fd4ac3376ba867615134ffbd83eaa3d722e7f74efe94','91431d147c824037609bc0a72f5919b8972a57c20eeb408e8e0270970ebf3bf2','facture',1234,'FA2207-1049','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"429.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"85.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"515.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1049\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',9,1,0,'2022-08-01 18:51:43','ALBOUY Chrystèle',''),(649,'2022-08-02 07:11:44','BILL_VALIDATE',5209.52000000,'f6e87b688a56d2374d950b23f27c3606411570fa471b240bdcd24f317c36c722','7ec5bfc8ee47c5b9b156407b7670835c64e6fb6ed7053cef0012c004f1c357b0','facture',1266,'FA2208-1073','2022-08-02 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659391200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4341.2699999999986;s:9:\"total_tva\";d:868.25000000000011;s:9:\"total_ttc\";d:5209.5200000000004;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:12:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"33.02000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.60000000\";s:23:\"multicurrency_total_ttc\";s:11:\"39.62000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"33.02000000\";s:9:\"total_tva\";s:10:\"6.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"39.62000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"430.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"86.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"516.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"430.00000000\";s:9:\"total_tva\";s:11:\"86.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"516.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"595.78000000\";s:23:\"multicurrency_total_tva\";s:12:\"119.16000000\";s:23:\"multicurrency_total_ttc\";s:12:\"714.94000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"595.78000000\";s:9:\"total_tva\";s:12:\"119.16000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"714.94000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1753.70000000\";s:23:\"multicurrency_total_tva\";s:12:\"350.74000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2104.44000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1753.70000000\";s:9:\"total_tva\";s:12:\"350.74000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2104.44000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"783.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"156.77000000\";s:23:\"multicurrency_total_ttc\";s:12:\"940.63000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"783.86000000\";s:9:\"total_tva\";s:12:\"156.77000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"940.63000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"389.70000000\";s:23:\"multicurrency_total_tva\";s:11:\"77.94000000\";s:23:\"multicurrency_total_ttc\";s:12:\"467.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"389.70000000\";s:9:\"total_tva\";s:11:\"77.94000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"467.64000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"137.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"27.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"165.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"137.50000000\";s:9:\"total_tva\";s:11:\"27.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"165.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"59.20000000\";s:23:\"multicurrency_total_tva\";s:11:\"11.84000000\";s:23:\"multicurrency_total_ttc\";s:11:\"71.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"59.20000000\";s:9:\"total_tva\";s:11:\"11.84000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"71.04000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-333.33000000\";s:23:\"multicurrency_total_tva\";s:12:\"-66.67000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-333.33000000\";s:9:\"total_tva\";s:12:\"-66.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1073\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-08-02 09:11:44','BOURDON Robert',''),(650,'2022-08-02 07:12:00','DOC_DOWNLOAD',5209.52000000,'ed8409269c016f4bcd0c5a42005013bb616a1dd0953654038f97320ba05a26c1','9403806c481a0aa0ece781e97d49df0091204d7b85fe5fb92b4805b316c116ae','facture',1266,'FA2208-1073','2022-08-02 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659391200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4341.27000000\";s:9:\"total_tva\";s:12:\"868.25000000\";s:9:\"total_ttc\";s:13:\"5209.52000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:12:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"33.02000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.60000000\";s:23:\"multicurrency_total_ttc\";s:11:\"39.62000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"33.02000000\";s:9:\"total_tva\";s:10:\"6.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"39.62000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"430.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"86.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"516.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"430.00000000\";s:9:\"total_tva\";s:11:\"86.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"516.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"595.78000000\";s:23:\"multicurrency_total_tva\";s:12:\"119.16000000\";s:23:\"multicurrency_total_ttc\";s:12:\"714.94000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"595.78000000\";s:9:\"total_tva\";s:12:\"119.16000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"714.94000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1753.70000000\";s:23:\"multicurrency_total_tva\";s:12:\"350.74000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2104.44000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1753.70000000\";s:9:\"total_tva\";s:12:\"350.74000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2104.44000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"783.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"156.77000000\";s:23:\"multicurrency_total_ttc\";s:12:\"940.63000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"783.86000000\";s:9:\"total_tva\";s:12:\"156.77000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"940.63000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"389.70000000\";s:23:\"multicurrency_total_tva\";s:11:\"77.94000000\";s:23:\"multicurrency_total_ttc\";s:12:\"467.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"389.70000000\";s:9:\"total_tva\";s:11:\"77.94000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"467.64000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"137.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"27.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"165.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"137.50000000\";s:9:\"total_tva\";s:11:\"27.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"165.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"59.20000000\";s:23:\"multicurrency_total_tva\";s:11:\"11.84000000\";s:23:\"multicurrency_total_ttc\";s:11:\"71.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"59.20000000\";s:9:\"total_tva\";s:11:\"11.84000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"71.04000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-333.33000000\";s:23:\"multicurrency_total_tva\";s:12:\"-66.67000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-333.33000000\";s:9:\"total_tva\";s:12:\"-66.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1073\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-08-02 09:12:00','BOURDON Robert',''),(651,'2022-08-03 23:45:03','BILL_VALIDATE',156.00000000,'fc2b3e8eaa725c9c8f903d6613bbeb42916f2e1b93cda6f27300427b28c68281','399f68c61f97614cbe6709d171086ecf0d1d3b88268ebfdce4d50b288463d12d','facture',1267,'FA2208-1074','2022-08-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659592800;s:4:\"type\";i:0;s:8:\"total_ht\";d:130;s:9:\"total_tva\";d:26;s:9:\"total_ttc\";d:156;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1074\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-08-04 01:45:03','BOURDON Robert',''),(652,'2022-08-03 23:45:06','BILL_VALIDATE',600.00000000,'707af9b070954f76fe032abd799eaf6b5efc942d1a1662b5ee461a11b01f7bc8','186ac27848fc878703e63ab2c02e35e9d109052bb2f84a9e776a369e8b346172','facture',1268,'FA2208-1075','2022-08-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659592800;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1075\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-08-04 01:45:06','BOURDON Robert',''),(653,'2022-08-03 23:45:07','BILL_VALIDATE',960.00000000,'7d2636dc213decf6e7ab77dadef208169a952949111cb4f08ac5911597c83ac4','bf5c1ae0e2025b990bd094890b7c968898d7076027cf9450f3ce7c5346c2cf4e','facture',1269,'FA2208-1076','2022-08-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";i:0;s:8:\"total_ht\";d:800;s:9:\"total_tva\";d:160;s:9:\"total_ttc\";d:960;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1076\";s:11:\"note_public\";s:10:\"BCD-732588\";}',1,1,0,'2022-08-04 01:45:07','BOURDON Robert',''),(654,'2022-08-03 23:45:07','BILL_VALIDATE',912.00000000,'85bbb8c2d31c3db5f0e400f60b8d8b07a0a2208a0b8d03d69fc6bae8180b09ba','390bda3fa546e46805605b2fd2f3fe2ebe6c095d1913e9c0a837f8b1b5741cd2','facture',1270,'FA2208-1077','2022-08-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1077\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-08-04 01:45:07','BOURDON Robert',''),(655,'2022-08-03 23:45:08','BILL_VALIDATE',300.00000000,'16c919350d6e8b5084e4ba8c1e0e234d8ac433ffb0e9a027534a018e96946a57','5117dbfd20b970882ee093ed722b21562f388a3a470398052db000795bee2d66','facture',1271,'FA2208-1078','2022-08-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1078\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2022-08-04 01:45:08','BOURDON Robert',''),(656,'2022-08-03 23:45:09','BILL_VALIDATE',1674.00000000,'5a32182996ccd3ea70353742a04c2cb266cf37579edd2bbe9afa665507469772','b744a28c932bc326c42ed1e508b4dd9d45ad77e534c6371dce490b1e6af47932','facture',1272,'FA2208-1079','2022-08-04 01:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659567600;s:4:\"type\";i:0;s:8:\"total_ht\";d:1395;s:9:\"total_tva\";d:279;s:9:\"total_ttc\";d:1674;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1395.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"279.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1674.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1079\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-08-04 01:45:09','BOURDON Robert',''),(657,'2022-08-03 23:45:10','BILL_VALIDATE',198.00000000,'3402ec472d6502bb20d80b618d9652346ff589a666a59d1fd64501bc44347088','cbae03db0b4a31b7058c4cd8c0781bca81bff51fc94499cb3f51327e74485324','facture',1273,'FA2208-1080','2022-08-04 01:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:14:\"IRFA BOURGOGNE\";s:7:\"address\";s:17:\"3 rue Jean Monnet\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659567600;s:4:\"type\";i:0;s:8:\"total_ht\";d:165;s:9:\"total_tva\";d:33;s:9:\"total_ttc\";d:198;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1080\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-08-04 01:45:10','BOURDON Robert',''),(658,'2022-08-03 23:45:11','BILL_VALIDATE',2646.00000000,'bd2acc22a97e1299151aff933c0f0147d01c6bd30f1e98d37fdaea666d8405dc','7d764a72cc1a64a3135b3ff8747aaa2bdcfa689508d953c170d6ee3bd8bb0d24','facture',1274,'FA2208-1081','2022-08-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";i:0;s:8:\"total_ht\";d:2205;s:9:\"total_tva\";d:441;s:9:\"total_ttc\";d:2646;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2205.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"441.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2646.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1081\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-08-04 01:45:11','BOURDON Robert',''),(659,'2022-08-03 23:45:12','BILL_VALIDATE',1242.00000000,'0fd6535681c72827264296a3344de35574bf7d6d42f29a7e52d1998a7eb5569e','9ef5b9b28f229fce5ed10449f5e881f12d565681e94cff2837ccc7e5d2772c29','facture',1275,'FA2208-1082','2022-08-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";i:0;s:8:\"total_ht\";d:1035;s:9:\"total_tva\";d:207;s:9:\"total_ttc\";d:1242;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1035.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"207.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1242.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1082\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-08-04 01:45:12','BOURDON Robert',''),(660,'2022-08-03 23:45:12','BILL_VALIDATE',720.00000000,'b1c50d0de8eada69cf93d5fcdd0c86fade8e9459d7d66df812914fe28778f7de','9a71ee36b6ed12237d95d30f2e12b701978d5fae85a400374e98677d30e82add','facture',1276,'FA2208-1083','2022-08-04 00:00:00','O:8:\"stdClass\":9:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";i:0;s:8:\"total_ht\";d:600;s:9:\"total_tva\";d:120;s:9:\"total_ttc\";d:720;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1083\";}',1,1,0,'2022-08-04 01:45:12','BOURDON Robert',''),(661,'2022-08-03 23:45:12','BILL_VALIDATE',604.80000000,'dfd29eb899f9eff8603a85a85aed4e9d45ec4cc612292903a79e5a4a9de58db9','3a694b0b7f6eb9779ac29ea8baf095c81ac72c75c1e4d48c2e6d54afe676f321','facture',1277,'FA2208-1084','2022-08-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";i:0;s:8:\"total_ht\";d:504;s:9:\"total_tva\";d:100.8;s:9:\"total_ttc\";d:604.79999999999995;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"504.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.80000000\";s:23:\"multicurrency_total_ttc\";s:12:\"604.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"504.00000000\";s:9:\"total_tva\";s:12:\"100.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"604.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1084\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2022-08-04 01:45:12','BOURDON Robert',''),(662,'2022-08-03 23:45:13','BILL_VALIDATE',367.20000000,'b66900616b47e854a00cd3950e93ea115bdc24f4cf0061aa323d9b54e04208c0','eafd4123ebfae70766b98843f732fe070eeb480fea2c29974c6e298143194286','facture',1278,'FA2208-1085','2022-08-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";i:0;s:8:\"total_ht\";d:306;s:9:\"total_tva\";d:61.200000000000003;s:9:\"total_ttc\";d:367.19999999999999;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"306.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"61.20000000\";s:23:\"multicurrency_total_ttc\";s:12:\"367.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"306.00000000\";s:9:\"total_tva\";s:11:\"61.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"367.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1085\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2022-08-04 01:45:13','BOURDON Robert',''),(663,'2022-08-04 07:45:01','BILL_VALIDATE',4981.48000000,'0b1bc4777268ab32a85dcb2f5ee0e738398ac780c314f2de93196a5088b2f747','9693a5e54bab01a3a9183c10f62a37c09dd6b9b988245cb70e20a9efe93adb80','facture',1266,'FA2208-1073','2022-08-02 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659391200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4151.2399999999989;s:9:\"total_tva\";d:830.24000000000012;s:9:\"total_ttc\";d:4981.4800000000005;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:13:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"33.02000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.60000000\";s:23:\"multicurrency_total_ttc\";s:11:\"39.62000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"33.02000000\";s:9:\"total_tva\";s:10:\"6.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"39.62000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"430.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"86.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"516.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"430.00000000\";s:9:\"total_tva\";s:11:\"86.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"516.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"595.78000000\";s:23:\"multicurrency_total_tva\";s:12:\"119.16000000\";s:23:\"multicurrency_total_ttc\";s:12:\"714.94000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"595.78000000\";s:9:\"total_tva\";s:12:\"119.16000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"714.94000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1753.70000000\";s:23:\"multicurrency_total_tva\";s:12:\"350.74000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2104.44000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1753.70000000\";s:9:\"total_tva\";s:12:\"350.74000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2104.44000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"783.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"156.77000000\";s:23:\"multicurrency_total_ttc\";s:12:\"940.63000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"783.86000000\";s:9:\"total_tva\";s:12:\"156.77000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"940.63000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"389.70000000\";s:23:\"multicurrency_total_tva\";s:11:\"77.94000000\";s:23:\"multicurrency_total_ttc\";s:12:\"467.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"389.70000000\";s:9:\"total_tva\";s:11:\"77.94000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"467.64000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"137.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"27.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"165.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"137.50000000\";s:9:\"total_tva\";s:11:\"27.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"165.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"59.20000000\";s:23:\"multicurrency_total_tva\";s:11:\"11.84000000\";s:23:\"multicurrency_total_ttc\";s:11:\"71.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"59.20000000\";s:9:\"total_tva\";s:11:\"11.84000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"71.04000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-333.33000000\";s:23:\"multicurrency_total_tva\";s:12:\"-66.67000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-333.33000000\";s:9:\"total_tva\";s:12:\"-66.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-400.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-190.03000000\";s:23:\"multicurrency_total_tva\";s:12:\"-38.01000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-228.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-190.03000000\";s:9:\"total_tva\";s:12:\"-38.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-228.04000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1073\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-08-04 09:45:01','BOURDON Robert',''),(664,'2022-08-04 07:45:07','DOC_DOWNLOAD',4981.48000000,'e299769b6c1b434fe8055e75df51e63fbf5d7cc576a097964943fb6c4a9c2399','f95d8c691ea336b47a9a9fbbc5caf176d66f47a592b5f6832065a1fbf9f4cd87','facture',1266,'FA2208-1073','2022-08-02 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659391200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4151.24000000\";s:9:\"total_tva\";s:12:\"830.24000000\";s:9:\"total_ttc\";s:13:\"4981.48000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:13:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"33.02000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.60000000\";s:23:\"multicurrency_total_ttc\";s:11:\"39.62000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"33.02000000\";s:9:\"total_tva\";s:10:\"6.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"39.62000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"430.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"86.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"516.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"430.00000000\";s:9:\"total_tva\";s:11:\"86.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"516.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"595.78000000\";s:23:\"multicurrency_total_tva\";s:12:\"119.16000000\";s:23:\"multicurrency_total_ttc\";s:12:\"714.94000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"595.78000000\";s:9:\"total_tva\";s:12:\"119.16000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"714.94000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1753.70000000\";s:23:\"multicurrency_total_tva\";s:12:\"350.74000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2104.44000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1753.70000000\";s:9:\"total_tva\";s:12:\"350.74000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2104.44000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"783.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"156.77000000\";s:23:\"multicurrency_total_ttc\";s:12:\"940.63000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"783.86000000\";s:9:\"total_tva\";s:12:\"156.77000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"940.63000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"389.70000000\";s:23:\"multicurrency_total_tva\";s:11:\"77.94000000\";s:23:\"multicurrency_total_ttc\";s:12:\"467.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"389.70000000\";s:9:\"total_tva\";s:11:\"77.94000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"467.64000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"137.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"27.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"165.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"137.50000000\";s:9:\"total_tva\";s:11:\"27.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"165.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"59.20000000\";s:23:\"multicurrency_total_tva\";s:11:\"11.84000000\";s:23:\"multicurrency_total_ttc\";s:11:\"71.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"59.20000000\";s:9:\"total_tva\";s:11:\"11.84000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"71.04000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-333.33000000\";s:23:\"multicurrency_total_tva\";s:12:\"-66.67000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-333.33000000\";s:9:\"total_tva\";s:12:\"-66.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-400.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-190.03000000\";s:23:\"multicurrency_total_tva\";s:12:\"-38.01000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-228.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-190.03000000\";s:9:\"total_tva\";s:12:\"-38.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-228.04000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1073\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-08-04 09:45:07','BOURDON Robert',''),(665,'2022-08-04 07:52:49','DOC_DOWNLOAD',480.00000000,'4f2f2a435f0dde7a9e54d8f7477363283084e9651fc1737d01b1e2d09237de7f','7618014dce130638e4c8eb1eaed76c7a4f8cb6687d42f8001ddbcdd67867cea9','facture',1025,'FA2112-0889','2021-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"400.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"80.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"2\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0889\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-08-04 09:52:49','AMIOT Ismaël',''),(666,'2022-08-04 11:48:11','PAYMENT_CUSTOMER_CREATE',1200.00000000,'a70df3f3989ca277df855d218cea9fc2c45bb955ae4fcc8a4350fb6259f296ec','bda0d69952fbd9a39f42ebd96920adc1b278f9b1c896b0d79efd67fe7640ff91','payment',1064,'','2022-08-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659520800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1200\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1657144800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1069\";s:11:\"note_public\";s:18:\"HONORAIRES BASELEC\";}}}s:6:\"amount\";i:1200;}',15,1,0,'2022-08-04 13:48:11','AMIOT Ismaël',''),(667,'2022-08-04 11:53:09','PAYMENT_CUSTOMER_CREATE',135.00000000,'a615251dfbd578470a2c9d5df670c5f7613502bcae8cba8fe7ccda4ef42858bf','41a82c19602c9a2c303a56a39cff5687016afa8756c5d0fb4d21d38eacf088ee','payment',1065,'','2022-08-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659520800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"135\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656799200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1039\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:135;}',15,1,0,'2022-08-04 13:53:09','AMIOT Ismaël',''),(668,'2022-08-04 11:54:11','PAYMENT_CUSTOMER_CREATE',1674.00000000,'2bdbd48b09f2d66f6760e3299d7f980fbd379af2b12e193fb9ef1e408ca7e5b2','00b3602638a0b0535f137bff5fa65edaa59b4e16b54ae6a1f697621a343fb3d5','payment',1066,'','2022-08-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659607200;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1674\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1079\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1674;}',15,1,0,'2022-08-04 13:54:11','AMIOT Ismaël',''),(669,'2022-08-04 11:56:00','PAYMENT_CUSTOMER_CREATE',600.00000000,'d0440f40f0e8058c4f7242d59d4b93b6f58cfd33bc698243171d8c330189fa7b','b0bc36fada0d6d44c6a853c73b931e4f83ef5170a0fb218fa6598172350501d1','payment',1067,'','2022-08-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659607200;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1075\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',15,1,0,'2022-08-04 13:56:00','AMIOT Ismaël',''),(670,'2022-08-04 12:01:11','PAYMENT_CUSTOMER_CREATE',648.00000000,'97d658a87a5d553b0ec07a5aa70e482a47cfad69dfd4005c31f8d5893a118cb2','33cab1da7f07a8e17f5465179ab5337dc2304ece2fb9633486321f21634c0c20','payment',1068,'','2022-08-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659520800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"648\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1054\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:648;}',15,1,0,'2022-08-04 14:01:11','AMIOT Ismaël',''),(671,'2022-08-04 12:03:05','PAYMENT_CUSTOMER_CREATE',1080.00000000,'5fd440257434a9cc261665f5aff7e07d5b97d9227ebf8fcfa6a0f5964dd65ca2','b8a6cf9dd9baf8de6b414390707964ba4b392e2de550d7345e3c4e92123b7ef0','payment',1069,'','2022-08-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659607200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1055\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',15,1,0,'2022-08-04 14:03:05','AMIOT Ismaël',''),(672,'2022-08-04 12:16:51','DOC_DOWNLOAD',759.60000000,'a81b9430cc08c5138b48b74a5ed22eaa69319f810f507a817e17bb39c1898680','8dc9c79938c277076b109908c3a42c1c3ca42a7e2be2de17a241ff19e4a70c92','facture',1237,'FA2207-1052','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1052\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2022-08-04 14:16:51','AMIOT Ismaël',''),(673,'2022-08-04 12:16:57','DOC_DOWNLOAD',759.60000000,'1c6c0d760b186959f8fe92fd1542d0ada79f59ffedbd2da9e72db98ad4feb9b2','b08a39017bd8a9025c03118bba861d6545638330947cf9a3cf54f9a9bd3458b6','facture',1252,'FA2207-1066','2022-07-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1657144800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1066\";s:11:\"note_public\";s:18:\"Facture assistance\";}',15,1,0,'2022-08-04 14:16:57','AMIOT Ismaël',''),(674,'2022-08-04 12:21:19','DOC_DOWNLOAD',480.00000000,'87e942b2f5d72d9625844d4561eea7cdc2eeaf39f12401232bd1ae717244e1ea','09b5731b0af91d689f41241ea4ea9e48aab4c459f10b6caa5381e5eb0e50e8be','facture',1025,'FA2112-0889','2021-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638572400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"400.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"80.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"2\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0889\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-08-04 14:21:19','AMIOT Ismaël',''),(675,'2022-08-05 07:28:26','DOC_DOWNLOAD',367.20000000,'db3d6c11d9b2e90024c7c7655c7404bb1259ef563113092af9c32bcbe7ef527e','39edee37aa7952dc76037a8e2801b0d2c24fa729cbe4ecc42009c6499cd51bee','facture',1278,'FA2208-1085','2022-08-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"306.00000000\";s:9:\"total_tva\";s:11:\"61.20000000\";s:9:\"total_ttc\";s:12:\"367.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"306.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"61.20000000\";s:23:\"multicurrency_total_ttc\";s:12:\"367.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"306.00000000\";s:9:\"total_tva\";s:11:\"61.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"367.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1085\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2022-08-05 09:28:26','AMIOT Ismaël',''),(676,'2022-08-05 07:31:10','DOC_DOWNLOAD',1242.00000000,'4f44557a4e59d82c901273e0c7ed82e635bd2d402833a0d369b98777a522d0b8','93c72b45e6ff7681d1767981b8cbe647f4ca65fcd14c8d7f2ee68d58b1edaa62','facture',1275,'FA2208-1082','2022-08-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1035.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"207.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1242.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1082\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-08-05 09:31:10','AMIOT Ismaël',''),(677,'2022-08-05 07:33:40','DOC_DOWNLOAD',720.00000000,'a77e964bf18d365a9768b05a226ed10c5d368873bb35079177490a1e261b07d5','749a23c15a886ac16629a32d62c3a4566d88d6ac9b0f48aafcd0a79050cdbe97','facture',1276,'FA2208-1083','2022-08-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1083\";}',15,1,0,'2022-08-05 09:33:40','AMIOT Ismaël',''),(678,'2022-08-05 07:35:46','DOC_DOWNLOAD',960.00000000,'0b506164b4186b2bc536ef6b52b0f5f32a65338464f4182f79cc785fa03f8b65','f7526027bf24a7935786db83afe3edffde5c6321804e4fa6262a7ab886db8de1','facture',1269,'FA2208-1076','2022-08-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1076\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2022-08-05 09:35:46','AMIOT Ismaël',''),(679,'2022-08-05 07:41:33','PAYMENT_CUSTOMER_CREATE',156.00000000,'566cf03986b56a9004274e169be6cf73fc8b51cf5ecb956ccc18d620b527b764','c715dad3bf0154e3244ed206c8ce7458c60dbdcc2dd1093de864bbeb3c74571d','payment',1070,'','2022-08-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659693600;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"156\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1074\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:156;}',15,1,0,'2022-08-05 09:41:33','AMIOT Ismaël',''),(680,'2022-08-08 07:11:07','PAYMENT_CUSTOMER_CREATE',4981.48000000,'057204f1def7551dcb1af73367f526a225ccb363bec22e62106588fd7995eca7','4c995e0ba8eff06392f45f0f843a9846eb04546c10c8b55f894b1b6a8ad1a0d9','payment',1071,'','2022-08-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659952800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"4981.48\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1659391200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4151.24000000\";s:9:\"total_tva\";s:12:\"830.24000000\";s:9:\"total_ttc\";s:13:\"4981.48000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1073\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}}}s:6:\"amount\";d:4981.4799999999996;}',1,1,0,'2022-08-08 09:11:07','BOURDON Robert',''),(681,'2022-08-08 07:11:24','PAYMENT_CUSTOMER_CREATE',198.00000000,'19eab2445a88039df3de64d0d080be742e4fb97f28c9b0fd714e01bafb598a33','9c3a727df42cf34f2358f803a2f6d7cc2bd7324390bc424b3a4b772b2470d013','payment',1072,'','2022-08-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:14:\"IRFA BOURGOGNE\";s:7:\"address\";s:17:\"3 rue Jean Monnet\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1659952800;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"198\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:14:\"IRFA BOURGOGNE\";s:7:\"address\";s:17:\"3 rue Jean Monnet\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1080\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:198;}',1,1,0,'2022-08-08 09:11:24','BOURDON Robert',''),(682,'2022-08-09 06:31:32','PAYMENT_CUSTOMER_CREATE',2458.64000000,'307ee68cdc3972754a4045ada4036be4ac7223b24a32ef10e146ee6628de4a2c','598a251e3f7256abe4a4e399f6dfe3e30291e7be0d76b51676c573dbd049dba3','payment',1073,'','2022-08-09 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1660039200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"2458.64\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2048.87000000\";s:9:\"total_tva\";s:12:\"409.77000000\";s:9:\"total_ttc\";s:13:\"2458.64000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1063\";}}}s:6:\"amount\";d:2458.6399999999999;}',1,1,0,'2022-08-09 08:31:32','BOURDON Robert',''),(683,'2022-08-11 06:35:29','BILL_VALIDATE',1747.80000000,'381614beb9d8a074a33fc7b0aafacc4ccd20c0ee7183e0652309558afd69bc2f','b9a615c5f40b07508f25822454cbbcc731994f0e765eeeb326602d7f93c6e112','facture',1279,'FA2208-1086','2022-08-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:7:\"SCI R&R\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:7:\"idprof1\";s:9:\"914871306\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"65\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1660168800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1456.5;s:9:\"total_tva\";d:291.30000000000001;s:9:\"total_ttc\";d:1747.8;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1456.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"291.30000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1747.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1456.50000000\";s:9:\"total_tva\";s:12:\"291.30000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1747.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1086\";s:11:\"note_public\";s:26:\"FACTURE AVANCE ELECTRICIEN\";}',1,1,0,'2022-08-11 08:35:29','BOURDON Robert',''),(684,'2022-08-11 06:35:41','DOC_DOWNLOAD',1747.80000000,'105021dfbe2cfeb7f23fc25361dd9b295e8374683a3c0169734abe0010bb4854','c326905294240fea21a1d4c6c97746aaf2f76d46fecb4e0b9fbd1f2aa4fa56d0','facture',1279,'FA2208-1086','2022-08-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:7:\"SCI R&R\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:7:\"idprof1\";s:9:\"914871306\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"65\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1660168800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1456.50000000\";s:9:\"total_tva\";s:12:\"291.30000000\";s:9:\"total_ttc\";s:13:\"1747.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1456.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"291.30000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1747.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1456.50000000\";s:9:\"total_tva\";s:12:\"291.30000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1747.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1086\";s:11:\"note_public\";s:26:\"FACTURE AVANCE ELECTRICIEN\";}',1,1,0,'2022-08-11 08:35:41','BOURDON Robert',''),(685,'2022-08-11 06:44:11','PAYMENT_CUSTOMER_CREATE',960.00000000,'184707c97c74d3d377ddea6d8f6edd8fc9015717ddbb1e412ad859a765ae1ac9','ece103c7c88f7bfcf163d55e1a0d13abd0325133e3bb665b6c6583d97cbd144c','payment',1074,'','2022-08-11 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1660212000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"960\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1043\";s:11:\"note_public\";s:10:\"BCD-732588\";}}}s:6:\"amount\";i:960;}',1,1,0,'2022-08-11 08:44:11','BOURDON Robert',''),(686,'2022-08-11 09:28:02','BILL_VALIDATE',3000.00000000,'b7913da28774477c559358c5475c2c1c280064f60a680eeaa7d1de97b0edb6d7','b840949039207e4888ffeacc60c660561bb0186821da4f59b102246ce03421da','facture',1280,'FA2208-1087','2022-08-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:6:\"SOFEMA\";s:7:\"address\";s:24:\"Route de LAVAUR - BP 148\";s:3:\"zip\";s:5:\"81300\";s:4:\"town\";s:8:\"GRAULHET\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0563344498\";s:7:\"idprof1\";s:9:\"327479366\";s:7:\"idprof2\";s:14:\"32747936600020\";s:7:\"idprof3\";s:5:\"1621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"RPA018016\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1660168800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2500;s:9:\"total_tva\";d:500;s:9:\"total_ttc\";d:3000;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1087\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-08-11 11:28:02','PAROUTI Romain',''),(687,'2022-08-11 09:28:08','DOC_DOWNLOAD',3000.00000000,'7dddb05bc981f51ee2810722d017f54f451eb8b242f738312d183b5ccd0b94a6','5819bb2e0a543f28a319f01698c4ee98cd7fb725420901fad303f39f5767ed95','facture',1280,'FA2208-1087','2022-08-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:6:\"SOFEMA\";s:7:\"address\";s:24:\"Route de LAVAUR - BP 148\";s:3:\"zip\";s:5:\"81300\";s:4:\"town\";s:8:\"GRAULHET\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0563344498\";s:7:\"idprof1\";s:9:\"327479366\";s:7:\"idprof2\";s:14:\"32747936600020\";s:7:\"idprof3\";s:5:\"1621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"RPA018016\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1660168800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1087\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-08-11 11:28:08','PAROUTI Romain',''),(688,'2022-08-12 11:44:23','PAYMENT_CUSTOMER_CREATE',912.00000000,'f76ec64fee0e1a33b437d738563961e718407f131c95a1b4857e6e5da3a447e2','e69c10cecd392ea2a706e60c18b0ab092fa87cefd16a35f9d2fc859b11adc34a','payment',1075,'','2022-08-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1660298400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1046\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',1,1,0,'2022-08-12 13:44:23','BOURDON Robert',''),(689,'2022-08-16 07:39:22','PAYMENT_CUSTOMER_CREATE',4800.00000000,'397c7108df9f9331ffe04ca89de6f3dfcbefd0f957ee56cb1b46c24014401b80','ee6bf520d8d81e7de67962cda1156f993fcee1ba5f354e25fde8b1bea0196c69','payment',1076,'','2022-08-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1660644000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"4800\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1658872800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1072\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:4800;}',1,1,0,'2022-08-16 09:39:22','BOURDON Robert',''),(690,'2022-08-16 09:17:45','DOC_DOWNLOAD',198.00000000,'5bc7fbf7a94b1febd24f1e4af7212b0584ee6fc6ba16330a817274b6b397f30d','2287477b06e85759b55f55bb8c7c2c4070f636ab92f77d335fd6e82bcf53ed02','facture',1273,'FA2208-1080','2022-08-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1080\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',8,1,0,'2022-08-16 11:17:45','DELAMARE Alice',''),(691,'2022-08-16 09:21:19','BILL_VALIDATE',-198.00000000,'50ff3e2045dadaa7d54ea6ebc98ce73007f7f7473d95c7a8ee9d166822d49ad6','c9c83b1de65f922143e86d2ea0c1b866918cfc5a1a1140e1d9333260593d1d72','facture',1281,'AV2208-0025','2022-08-16 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1660600800;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-165;s:9:\"total_tva\";d:-33;s:9:\"total_ttc\";d:-198;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-165.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-33.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-165.00000000\";s:9:\"total_tva\";s:12:\"-33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2208-0025\";s:11:\"note_public\";s:5:\"Avoir\";}',8,1,0,'2022-08-16 11:21:19','DELAMARE Alice',''),(692,'2022-08-16 09:22:45','BILL_VALIDATE',198.00000000,'ff13567afbc61e786cd0e51be9c4711d3403f5efef79917dbef650f44f29328a','41b65ce4305345adcf0ea472c8c21d202e219c7280e4160ed89dd523fe78eae0','facture',1282,'FA2208-1088','2022-08-16 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1660600800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:165;s:9:\"total_tva\";d:33;s:9:\"total_ttc\";d:198;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1088\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-08-16 11:22:45','DELAMARE Alice',''),(693,'2022-08-16 09:22:50','DOC_DOWNLOAD',198.00000000,'cee42ca3e4e0d01de3e0007d734bd73e6ac8a69dbe536e877e9155e42edc155f','52322ba47e0bea256c72fd51aff2aaf6748fc7abff82fabb003cb88e4e8e660e','facture',1282,'FA2208-1088','2022-08-16 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1660600800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1088\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-08-16 11:22:50','DELAMARE Alice',''),(694,'2022-08-16 12:34:04','PAYMENT_CUSTOMER_CREATE',4521.05000000,'01618d7dbea3a5b1aa7f1724697e5147e722f909bc82aab557457e03f3ea70e8','1f2c642a1b5ddf564113b7dc78c9922407c516c52d6836d012e8c65237ffcb1a','payment',1077,'','2022-08-17 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:22:\"POLYCLINIQUE GRAND SUD\";s:7:\"address\";s:33:\"350 Avenue Saint-André de Codols\";s:3:\"zip\";s:5:\"30900\";s:4:\"town\";s:5:\"NIMES\";s:7:\"idprof1\";s:9:\"393285242\";s:7:\"idprof2\";s:14:\"39328524200037\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"3368752.80000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1660730400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"4521.05\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:22:\"POLYCLINIQUE GRAND SUD\";s:7:\"address\";s:33:\"350 Avenue Saint-André de Codols\";s:3:\"zip\";s:5:\"30900\";s:4:\"town\";s:5:\"NIMES\";s:7:\"idprof1\";s:9:\"393285242\";s:7:\"idprof2\";s:14:\"39328524200037\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"3368752.80000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3767.54000000\";s:9:\"total_tva\";s:12:\"753.51000000\";s:9:\"total_ttc\";s:13:\"4521.05000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2205-1011\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}}}s:6:\"amount\";d:4521.0500000000002;}',1,1,0,'2022-08-16 14:34:03','BOURDON Robert',''),(695,'2022-08-16 12:36:15','PAYMENT_CUSTOMER_CREATE',198.00000000,'cdf30a72c4f70ed3d8e1f23c987f98e35296a04e67afe3b7768acfc9c2095245','421431118dea731a64818520995ef686511b8a58c089d5b801e2d742f66eff6a','payment',1078,'','2022-08-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1660644000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"198\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1660600800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1088\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:198;}',1,1,0,'2022-08-16 14:36:15','BOURDON Robert',''),(696,'2022-08-16 12:36:32','PAYMENT_CUSTOMER_CREATE',-198.00000000,'d3ec360a4061f976fd7ff73b894cd2b9ea6d2cf439cefd43ae667cbf7d898ba3','edd719c2b3be2a8e710eaba9e5189ac951999ecb34f757a4d3618d6ca4745234','payment',1079,'','2022-08-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1660644000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"-198\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1660600800;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-165.00000000\";s:9:\"total_tva\";s:12:\"-33.00000000\";s:9:\"total_ttc\";s:13:\"-198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2208-0025\";s:11:\"note_public\";s:5:\"Avoir\";}}}s:6:\"amount\";i:-198;}',1,1,0,'2022-08-16 14:36:32','BOURDON Robert',''),(697,'2022-08-25 08:20:32','BILL_VALIDATE',3240.00000000,'4f4e4a490681a152d62e76170cd8c269f8d4a1034bac09bbe082150f6d2b1ffc','65371ad79057344add0900e746df37b9aae9057039b851cfb16ef926f884cd61','facture',1283,'FA2208-1089','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DE L\'OISANS\";s:7:\"address\";s:17:\"1 Bis Rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:12:\"+33476110109\";s:3:\"fax\";s:12:\"+33476110165\";s:5:\"email\";s:19:\"accueil@ccoisans.fr\";s:7:\"idprof1\";s:9:\"243800745\";s:7:\"idprof2\";s:14:\"24380074500164\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:10:\"CA20210312\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2700;s:9:\"total_tva\";d:540;s:9:\"total_ttc\";d:3240;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1089\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-08-25 10:20:31','BOURDON Robert',''),(698,'2022-08-25 08:20:36','DOC_DOWNLOAD',3240.00000000,'32e7f6a2dba75fef63c7742f46722a1dd3840d6fad3a2e3c940bcba081b38c99','0899eaf82fa3f55c0efca4d0b894d096f1926bbbbb21972168a88a4e4a10d432','facture',1283,'FA2208-1089','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DE L\'OISANS\";s:7:\"address\";s:17:\"1 Bis Rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:12:\"+33476110109\";s:3:\"fax\";s:12:\"+33476110165\";s:5:\"email\";s:19:\"accueil@ccoisans.fr\";s:7:\"idprof1\";s:9:\"243800745\";s:7:\"idprof2\";s:14:\"24380074500164\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:10:\"CA20210312\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1089\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-08-25 10:20:36','BOURDON Robert',''),(699,'2022-08-25 08:29:44','BILL_VALIDATE',3307.56000000,'48d065f2c22813f4c16481cf70d3b2a9fcc0ef0467162c5011a05841483467bb','63b6ca18d60ef2eec17e4e32a55cb9620c54e2d662d2e0c99417c10f805929a4','facture',1284,'FA2208-1090','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"CLINIQUE DU CAP D\'OR\";s:7:\"address\";s:57:\"1361, av. des Anciens Combattants Français d’Indochine\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826306262\";s:7:\"idprof1\";s:9:\"304601685\";s:7:\"idprof2\";s:14:\"30460168500015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"48000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2756.3000000000002;s:9:\"total_tva\";d:551.25999999999999;s:9:\"total_ttc\";d:3307.5599999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2756.30000000\";s:23:\"multicurrency_total_tva\";s:12:\"551.26000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3307.56000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2756.30000000\";s:9:\"total_tva\";s:12:\"551.26000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3307.56000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1090\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',2,1,0,'2022-08-25 10:29:44','PAROUTI Romain',''),(700,'2022-08-25 08:29:48','DOC_DOWNLOAD',3307.56000000,'dbb10254719ed66ba4f355fce321dcc9cf16a6b3450f77bb90debc3f47995c7a','ff9ea6813f9e07cf32fc253bbd667736481e4e2fe597dc2ac734e384043b1be9','facture',1284,'FA2208-1090','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"CLINIQUE DU CAP D\'OR\";s:7:\"address\";s:57:\"1361, av. des Anciens Combattants Français d’Indochine\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826306262\";s:7:\"idprof1\";s:9:\"304601685\";s:7:\"idprof2\";s:14:\"30460168500015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"48000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2756.30000000\";s:9:\"total_tva\";s:12:\"551.26000000\";s:9:\"total_ttc\";s:13:\"3307.56000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2756.30000000\";s:23:\"multicurrency_total_tva\";s:12:\"551.26000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3307.56000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2756.30000000\";s:9:\"total_tva\";s:12:\"551.26000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3307.56000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1090\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',2,1,0,'2022-08-25 10:29:48','PAROUTI Romain',''),(701,'2022-08-25 08:31:13','BILL_VALIDATE',3480.00000000,'bfdf9438c56c586fb269e61e70fee57b3b1db6ac791c691a8269cd871d86f116','866592d77a665c29870ff070522206f9d7c89db39e0998510292ce80e04c467e','facture',1285,'FA2208-1091','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2900;s:9:\"total_tva\";d:580;s:9:\"total_ttc\";d:3480;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"580.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1091\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-08-25 10:31:13','BOURDON Robert',''),(702,'2022-08-25 08:31:17','DOC_DOWNLOAD',3480.00000000,'bcfc40438530e43ddbf7ce4a32eea9dde05baeb29e51a71f62720dc23424eec3','ca049c77986db273437c7e87affa41e4152ce4096facee728a76c0cb665c257b','facture',1285,'FA2208-1091','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"580.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1091\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-08-25 10:31:17','BOURDON Robert',''),(703,'2022-08-25 08:59:14','DOC_DOWNLOAD',1800.00000000,'85c22061a24e9de629c744ff8c5a002a93a522283305003fa73cdaca9b837fe5','653115b5040e9b0f564988b4df6a557d827b93aaf3aeb79e607aec777aeb7f21','facture',1205,'FA2205-1020','2022-05-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:8:\"SARL LCT\";s:10:\"name_alias\";s:23:\"AGENCE BORD DE MER IMMO\";s:7:\"address\";s:29:\"1 BOULEVARD DE LA RÉPUBLIQUE\";s:3:\"zip\";s:5:\"34110\";s:4:\"town\";s:10:\"FRONTIGNAN\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"849618400\";s:7:\"idprof2\";s:14:\"84961840000022\";s:7:\"idprof3\";s:5:\"6831Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:5:\"20720\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1653429600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1020\";s:11:\"note_public\";s:24:\"Honoraires CLB Conseils.\";}',3,1,0,'2022-08-25 10:59:14','PRESSENDA Philippe',''),(704,'2022-08-25 09:00:22','DOC_DOWNLOAD',1200.00000000,'5eaa7db8aadb2901990c6f72ea8717eb5582815e05198e85c2eae44a1369019a','d4404bb1b633f5c33a7861ab62b0ef9b7203deac14d60011ee157bac7d38e67d','facture',1258,'FA2207-1069','2022-07-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1657144800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1069\";s:11:\"note_public\";s:18:\"HONORAIRES BASELEC\";}',3,1,0,'2022-08-25 11:00:22','PRESSENDA Philippe',''),(705,'2022-08-25 09:00:39','BILL_VALIDATE',7711.72000000,'c8c76282979f54a51903af86b322963782966b59a76db9df94cf0ee431fd66f1','c57e8feb471336fc155e31b99a647fc39d2b2df5721089cb7713290115bc96ec','facture',1286,'FA2208-1092','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475880206\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:6426.4300000000003;s:9:\"total_tva\";d:1285.29;s:9:\"total_ttc\";d:7711.7200000000003;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6426.43000000\";s:23:\"multicurrency_total_tva\";s:13:\"1285.29000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7711.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6426.43000000\";s:9:\"total_tva\";s:13:\"1285.29000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7711.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1092\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-08-25 11:00:39','BOURDON Robert',''),(706,'2022-08-25 09:00:49','DOC_DOWNLOAD',7711.72000000,'1987dacf243da22f7c0ae50a9d6582878bb71fc45ef2ad6d1adb4e00441d8c2b','8ca3df80ca39231e3e871e0315d11e480660212e8995dff3e6a5107f9ee0c51d','facture',1286,'FA2208-1092','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475880206\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6426.43000000\";s:9:\"total_tva\";s:13:\"1285.29000000\";s:9:\"total_ttc\";s:13:\"7711.72000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6426.43000000\";s:23:\"multicurrency_total_tva\";s:13:\"1285.29000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7711.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6426.43000000\";s:9:\"total_tva\";s:13:\"1285.29000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7711.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1092\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-08-25 11:00:49','BOURDON Robert',''),(707,'2022-08-25 09:53:06','BILL_VALIDATE',1565.83000000,'a3566d8dd35063d847ca71954833451bf45ce728eb80e07a806814ac9c64fa11','43e1d406d725edc434e9156749d622ea6e81bec7d935c75459fce696202467fc','facture',1287,'FA2208-1093','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:14:\"NOTA FRONTIERE\";s:10:\"name_alias\";s:32:\"SCP GABARRE BRUGO AUGEROT-BESSON\";s:7:\"address\";s:33:\"3 Avenue Napoléon III \r\nBP 80392\";s:3:\"zip\";s:5:\"74163\";s:4:\"town\";s:24:\"SAINT-JULIEN EN GENEVOIS\";s:10:\"state_code\";s:2:\"74\";s:5:\"phone\";s:10:\"0450490053\";s:5:\"email\";s:27:\"thierry.gabarre@notaires.fr\";s:7:\"idprof1\";s:9:\"325951788\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"248625.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1304.8599999999999;s:9:\"total_tva\";d:260.97000000000003;s:9:\"total_ttc\";d:1565.8299999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1304.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"260.97000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1565.83000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1304.86000000\";s:9:\"total_tva\";s:12:\"260.97000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1565.83000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1093\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-08-25 11:53:06','BOURDON Robert',''),(708,'2022-08-25 09:53:09','DOC_DOWNLOAD',1565.83000000,'4519539ee3ff2284de153cb273ce3ccfa4a081aab6f02b72ee6c265a03e0b7d1','da9aa1cf9abd99dfbd9fde1ec8516b46b43bd93caa0e3494044f4bf161203b9e','facture',1287,'FA2208-1093','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:14:\"NOTA FRONTIERE\";s:10:\"name_alias\";s:32:\"SCP GABARRE BRUGO AUGEROT-BESSON\";s:7:\"address\";s:33:\"3 Avenue Napoléon III \r\nBP 80392\";s:3:\"zip\";s:5:\"74163\";s:4:\"town\";s:24:\"SAINT-JULIEN EN GENEVOIS\";s:10:\"state_code\";s:2:\"74\";s:5:\"phone\";s:10:\"0450490053\";s:5:\"email\";s:27:\"thierry.gabarre@notaires.fr\";s:7:\"idprof1\";s:9:\"325951788\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"248625.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1304.86000000\";s:9:\"total_tva\";s:12:\"260.97000000\";s:9:\"total_ttc\";s:13:\"1565.83000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1304.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"260.97000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1565.83000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1304.86000000\";s:9:\"total_tva\";s:12:\"260.97000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1565.83000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1093\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-08-25 11:53:09','BOURDON Robert',''),(709,'2022-08-25 11:53:50','PAYMENT_CUSTOMER_CREATE',300.00000000,'02304fe860fb3cdfbdc68023ec6ba470e7f7a030181532cd6ecc206792efe137','a13df265ade80e3c9a356bb518ed2b43268d506cb2076f96184507106f376eb1','payment',1080,'','2022-08-23 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1661248800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1078\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-08-25 13:53:50','BOURDON Robert',''),(710,'2022-08-25 11:54:52','PAYMENT_CUSTOMER_CREATE',3000.00000000,'f03704e1954afdd554bf2ba20d216f77353e7a5e175e6e2810026f6faa4d0648','7ad084a3984b7d753e696e05c10de7ce66fbb9cd71880b9d4ddaf3233e498be5','payment',1081,'','2022-08-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:6:\"SOFEMA\";s:7:\"address\";s:24:\"Route de LAVAUR - BP 148\";s:3:\"zip\";s:5:\"81300\";s:4:\"town\";s:8:\"GRAULHET\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0563344498\";s:7:\"idprof1\";s:9:\"327479366\";s:7:\"idprof2\";s:14:\"32747936600020\";s:7:\"idprof3\";s:5:\"1621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"RPA018016\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1661421600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3000\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:6:\"SOFEMA\";s:7:\"address\";s:24:\"Route de LAVAUR - BP 148\";s:3:\"zip\";s:5:\"81300\";s:4:\"town\";s:8:\"GRAULHET\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0563344498\";s:7:\"idprof1\";s:9:\"327479366\";s:7:\"idprof2\";s:14:\"32747936600020\";s:7:\"idprof3\";s:5:\"1621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"RPA018016\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1660168800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1087\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:3000;}',1,1,0,'2022-08-25 13:54:52','BOURDON Robert',''),(711,'2022-08-25 15:15:54','BILL_VALIDATE',876.00000000,'f0ec1c2675d6a57b6261eea528c07f362319a0445eb649ec1dc02881044dd183','06d1c16577af590334dff5faab39900a6ba19c5a6398f1a6bc8394de15a20ce9','facture',1289,'FA2208-1094','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:28:\"HÔPITAL PRIVÉ SAINT-MARTIN\";s:7:\"address\";s:18:\"Allée des Tulipes\";s:3:\"zip\";s:5:\"33608\";s:4:\"town\";s:6:\"PESSAC\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0825138138\";s:7:\"idprof1\";s:9:\"464200039\";s:7:\"idprof2\";s:14:\"46420003900020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2240000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:730;s:9:\"total_tva\";d:146;s:9:\"total_ttc\";d:876;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"730.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"146.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"876.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"730.00000000\";s:9:\"total_tva\";s:12:\"146.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"876.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1094\";s:11:\"note_public\";s:35:\"FACTURE HONORAIRES SUR OPEX PHASE 3\";}',2,1,0,'2022-08-25 17:15:54','PAROUTI Romain',''),(712,'2022-08-25 15:15:59','DOC_DOWNLOAD',876.00000000,'c4f966494430ba8cfe6312a01ad226884b76679541e6bf0780c3d5af411b8e29','83dabaa7eec304517674e97ecaabc9bda51d25372348f5cf83f8160f689b9bee','facture',1289,'FA2208-1094','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:28:\"HÔPITAL PRIVÉ SAINT-MARTIN\";s:7:\"address\";s:18:\"Allée des Tulipes\";s:3:\"zip\";s:5:\"33608\";s:4:\"town\";s:6:\"PESSAC\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0825138138\";s:7:\"idprof1\";s:9:\"464200039\";s:7:\"idprof2\";s:14:\"46420003900020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2240000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"730.00000000\";s:9:\"total_tva\";s:12:\"146.00000000\";s:9:\"total_ttc\";s:12:\"876.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"730.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"146.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"876.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"730.00000000\";s:9:\"total_tva\";s:12:\"146.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"876.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1094\";s:11:\"note_public\";s:35:\"FACTURE HONORAIRES SUR OPEX PHASE 3\";}',2,1,0,'2022-08-25 17:15:59','PAROUTI Romain',''),(713,'2022-08-25 15:28:03','BILL_VALIDATE',1543.44000000,'36b659308399e1d808521aa2900bdb94da8d8e25c87d267b9be421af8d88f2e6','ecc92d75c7609cbfa61988be9cc40588e0c4bdca4abbd4bf6f280d1de8f780f3','facture',1290,'FA2208-1095','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:26:\"CLINIQUE DU PONT DE CHAUME\";s:7:\"address\";s:22:\"330 avenue Marcel Unal\";s:3:\"zip\";s:5:\"82000\";s:4:\"town\";s:9:\"MONTAUBAN\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563683333\";s:7:\"idprof1\";s:9:\"847150133\";s:7:\"idprof2\";s:14:\"84715013300019\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"3627981.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:11:\"BDC17022020\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1286.2;s:9:\"total_tva\";d:257.24000000000001;s:9:\"total_ttc\";d:1543.4400000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1286.20000000\";s:23:\"multicurrency_total_tva\";s:12:\"257.24000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1543.44000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1286.20000000\";s:9:\"total_tva\";s:12:\"257.24000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1543.44000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1095\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}',2,1,0,'2022-08-25 17:28:03','PAROUTI Romain',''),(714,'2022-08-25 15:28:06','DOC_DOWNLOAD',1543.44000000,'0f1ad3eb511667ad81cb44431369c6895485f0d7e8685d10985676ab3ef854e7','1dc6274619dab922a70dc8e00012b9b9e6285fabd9a0fb311826a5af5ca01b41','facture',1290,'FA2208-1095','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:26:\"CLINIQUE DU PONT DE CHAUME\";s:7:\"address\";s:22:\"330 avenue Marcel Unal\";s:3:\"zip\";s:5:\"82000\";s:4:\"town\";s:9:\"MONTAUBAN\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563683333\";s:7:\"idprof1\";s:9:\"847150133\";s:7:\"idprof2\";s:14:\"84715013300019\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"3627981.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:11:\"BDC17022020\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1286.20000000\";s:9:\"total_tva\";s:12:\"257.24000000\";s:9:\"total_ttc\";s:13:\"1543.44000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1286.20000000\";s:23:\"multicurrency_total_tva\";s:12:\"257.24000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1543.44000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1286.20000000\";s:9:\"total_tva\";s:12:\"257.24000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1543.44000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1095\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}',2,1,0,'2022-08-25 17:28:06','PAROUTI Romain',''),(715,'2022-08-25 15:38:53','BILL_VALIDATE',856.85000000,'5ac3c1f5b5be874d1d9105f3f34d695e1817a54373463dcffaf9f94b57d6cb5a','27669d42e8137fea0dcdb31cf082e3ebbbe7447bd4dc51b9cb1d4533b694c645','facture',1291,'FA2208-1096','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"CLINIQUE RHÔNE DURANCE\";s:7:\"address\";s:34:\"1750, chemin du Lavarin – BP 844\";s:3:\"zip\";s:5:\"84082\";s:4:\"town\";s:7:\"AVIGNON\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0826889811\";s:7:\"idprof1\";s:9:\"348242231\";s:7:\"idprof2\";s:14:\"34824223100028\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1085797.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:714.03999999999996;s:9:\"total_tva\";d:142.81;s:9:\"total_ttc\";d:856.85000000000002;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"714.04000000\";s:23:\"multicurrency_total_tva\";s:12:\"142.81000000\";s:23:\"multicurrency_total_ttc\";s:12:\"856.85000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"714.04000000\";s:9:\"total_tva\";s:12:\"142.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"856.85000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1096\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}',2,1,0,'2022-08-25 17:38:53','PAROUTI Romain',''),(716,'2022-08-25 15:38:57','DOC_DOWNLOAD',856.85000000,'b408ea499424c103256641507342fe6af561ad09a85b247cc73919dd77b33d5e','ec561a165c5ad84d8ce87d470e18fc38bab5297f53f272ace095263120336507','facture',1291,'FA2208-1096','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"CLINIQUE RHÔNE DURANCE\";s:7:\"address\";s:34:\"1750, chemin du Lavarin – BP 844\";s:3:\"zip\";s:5:\"84082\";s:4:\"town\";s:7:\"AVIGNON\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0826889811\";s:7:\"idprof1\";s:9:\"348242231\";s:7:\"idprof2\";s:14:\"34824223100028\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1085797.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"714.04000000\";s:9:\"total_tva\";s:12:\"142.81000000\";s:9:\"total_ttc\";s:12:\"856.85000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"714.04000000\";s:23:\"multicurrency_total_tva\";s:12:\"142.81000000\";s:23:\"multicurrency_total_ttc\";s:12:\"856.85000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"714.04000000\";s:9:\"total_tva\";s:12:\"142.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"856.85000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1096\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}',2,1,0,'2022-08-25 17:38:57','PAROUTI Romain',''),(717,'2022-08-26 06:18:28','PAYMENT_CUSTOMER_CREATE',1242.00000000,'969462353844fe8680bf62cffbe88105a3a912879b8fd8904378704a7306cc52','ba15496c1461b7b4d3a63bb7dad7ab3ca63d7eec379809660af7ec448f5fd6a7','payment',1082,'','2022-08-26 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1661508000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1242\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1082\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1242;}',1,1,0,'2022-08-26 08:18:28','BOURDON Robert',''),(718,'2022-08-29 07:55:53','DOC_DOWNLOAD',2458.64000000,'d3f295cc7203dce380f596f06e95e740e82460d30a4c57e1b6d5e1172adb8149','75418564fc338f24b13cde1f43e2297efcad71c11fa59412a49f7e24454e6fd6','facture',1249,'FA2207-1063','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2048.87000000\";s:9:\"total_tva\";s:12:\"409.77000000\";s:9:\"total_ttc\";s:13:\"2458.64000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2048.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"409.77000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2458.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2048.87000000\";s:9:\"total_tva\";s:12:\"409.77000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2458.64000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1063\";}',15,1,0,'2022-08-29 09:55:53','AMIOT Ismaël',''),(719,'2022-08-29 08:11:55','DOC_DOWNLOAD',2458.64000000,'e850c86ceea07fd73f1be9f67590b4aa43dcfd83dde2f72d114f73614ba9cb08','5eea164086db60214148157801e22a95d92844a7413218d356848d7048d01d27','facture',1249,'FA2207-1063','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2048.87000000\";s:9:\"total_tva\";s:12:\"409.77000000\";s:9:\"total_ttc\";s:13:\"2458.64000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2048.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"409.77000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2458.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2048.87000000\";s:9:\"total_tva\";s:12:\"409.77000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2458.64000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1063\";}',15,1,0,'2022-08-29 10:11:55','AMIOT Ismaël',''),(720,'2022-08-29 08:12:57','DOC_DOWNLOAD',30000.00000000,'9810c7ae48977355f4152a6b3a1d9039a91d845912ea87cea06d8612fc95bc48','fa7fd545abb5c12ce40c46272a4ebd4d42699be78efa277da78b36e7a4b56330','facture',1248,'FA2207-1062','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"AIRBUS MOBILITY SAS\";s:10:\"name_alias\";s:32:\"INTERNATIONAL SCHOOL OF TOULOUSE\";s:7:\"address\";s:26:\"2 allée de l\'Herbaudière\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562742674\";s:5:\"email\";s:13:\"ist@intst.net\";s:7:\"idprof1\";s:9:\"420553141\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"25000.00000000\";s:9:\"total_tva\";s:13:\"5000.00000000\";s:9:\"total_ttc\";s:14:\"30000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"25000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"5000.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"30000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"25000.00000000\";s:9:\"total_tva\";s:13:\"5000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"30000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1062\";}',15,1,0,'2022-08-29 10:12:57','AMIOT Ismaël',''),(721,'2022-08-29 08:15:57','DOC_DOWNLOAD',2458.64000000,'96fa26578e8d90fbbc8f790fa54feca4fa9a3cfdfdf36390198b841685c38507','fb6a0eab8863e53bcbc2d9f081adfcb2b0c1d66e629770cac6cc07dea40659b2','facture',1249,'FA2207-1063','2022-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2048.87000000\";s:9:\"total_tva\";s:12:\"409.77000000\";s:9:\"total_ttc\";s:13:\"2458.64000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2048.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"409.77000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2458.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2048.87000000\";s:9:\"total_tva\";s:12:\"409.77000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2458.64000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1063\";}',15,1,0,'2022-08-29 10:15:57','AMIOT Ismaël',''),(722,'2022-08-29 11:09:25','DOC_DOWNLOAD',4800.00000000,'564b75070cfabcfe4971504a82b6d8b2aaa395ee94bab4f777dd04b1283f0c02','69319defefae9cc6465fc33be93709373d6893dcb51df361f349fa026fabb126','facture',1265,'FA2207-1072','2022-07-27 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1658872800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1072\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-08-29 13:09:25','AMIOT Ismaël',''),(723,'2022-08-29 11:16:36','PAYMENT_CUSTOMER_CREATE',900.00000000,'8401479c85d70c809b6fe43fd6d7b36329e1fbb1303204d1f383c83d13b713d6','193c6b118e8ed6140ab577821c8a0cab1765e2629e6b8c21b83134835df71b1e','payment',1083,'','2022-08-19 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1660903200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"900\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656972000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1065\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:900;}',15,1,0,'2022-08-29 13:16:36','AMIOT Ismaël',''),(724,'2022-08-29 11:18:33','DOC_DOWNLOAD',3000.00000000,'8bf5e944c89948e04519817fbde846bd2ad228df298109f8c20747bd09c3b02c','d463d3e3ad59afec5429a45d1d783bde9ab622ccc779532db9b6d55e4075f5f0','facture',1280,'FA2208-1087','2022-08-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:6:\"SOFEMA\";s:7:\"address\";s:24:\"Route de LAVAUR - BP 148\";s:3:\"zip\";s:5:\"81300\";s:4:\"town\";s:8:\"GRAULHET\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0563344498\";s:7:\"idprof1\";s:9:\"327479366\";s:7:\"idprof2\";s:14:\"32747936600020\";s:7:\"idprof3\";s:5:\"1621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"RPA018016\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1660168800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1087\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-08-29 13:18:33','AMIOT Ismaël',''),(725,'2022-08-29 16:19:48','BILL_VALIDATE',16224.00000000,'454b38a3739b7439150813d21d82ffe6f74ef31662ba50572f4f9d5b2ef561d7','1adffbfd56298a5231d725684f4b4573aaa24cae99fbc61b26c819d10d531add','facture',1292,'FA2208-1097','2022-08-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:15:\"AVEYRON HABITAT\";s:7:\"address\";s:17:\"20 Av. Maruejouls\";s:3:\"zip\";s:5:\"12300\";s:4:\"town\";s:11:\"DECAZEVILLE\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565431549\";s:7:\"idprof1\";s:9:\"271200016\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661724000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:13520;s:9:\"total_tva\";d:2704;s:9:\"total_ttc\";d:16224;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"13520.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2704.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"16224.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"13520.00000000\";s:9:\"total_tva\";s:13:\"2704.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"16224.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1097\";}',4,1,0,'2022-08-29 18:19:48','GUILBAUD Jennifer',''),(726,'2022-08-29 16:19:52','DOC_DOWNLOAD',16224.00000000,'b935a0588c55d67b35cb34b99d7e7625068a985834a7a1e81df2208616603b2d','c778d75c304701cbfe4afa287e698617d910ab315a2715e85f48bf9f58725947','facture',1292,'FA2208-1097','2022-08-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:15:\"AVEYRON HABITAT\";s:7:\"address\";s:17:\"20 Av. Maruejouls\";s:3:\"zip\";s:5:\"12300\";s:4:\"town\";s:11:\"DECAZEVILLE\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565431549\";s:7:\"idprof1\";s:9:\"271200016\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661724000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"13520.00000000\";s:9:\"total_tva\";s:13:\"2704.00000000\";s:9:\"total_ttc\";s:14:\"16224.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"13520.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2704.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"16224.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"13520.00000000\";s:9:\"total_tva\";s:13:\"2704.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"16224.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1097\";}',4,1,0,'2022-08-29 18:19:52','GUILBAUD Jennifer',''),(727,'2022-08-29 16:20:22','BILL_VALIDATE',16224.00000000,'6a57726e86f7149625988325bea8ec055df65f8fa12e16e4209415ac6cd9ade1','6f35584ec4e7c9a8df82983d62480d3833cf54acd75576e4f568253180aafcf9','facture',1292,'FA2208-1097','2022-08-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:15:\"AVEYRON HABITAT\";s:7:\"address\";s:17:\"20 Av. Maruejouls\";s:3:\"zip\";s:5:\"12300\";s:4:\"town\";s:11:\"DECAZEVILLE\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565431549\";s:7:\"idprof1\";s:9:\"271200016\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661724000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:13520;s:9:\"total_tva\";d:2704;s:9:\"total_ttc\";d:16224;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"13520.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2704.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"16224.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"13520.00000000\";s:9:\"total_tva\";s:13:\"2704.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"16224.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1097\";}',4,1,0,'2022-08-29 18:20:22','GUILBAUD Jennifer',''),(728,'2022-08-29 16:24:35','DOC_DOWNLOAD',16224.00000000,'ec38a617f19b2e65091067d7ab43d585240fe96312c7951685fca7b31919095b','4bc0c3892bbcb6fb976d83d5c22116209e38699b3295e8e554b421756eb1547e','facture',1292,'FA2208-1097','2022-08-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:15:\"AVEYRON HABITAT\";s:7:\"address\";s:24:\"5 place Sainte Catherine\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565771815\";s:7:\"idprof1\";s:9:\"271200016\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661724000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"13520.00000000\";s:9:\"total_tva\";s:13:\"2704.00000000\";s:9:\"total_ttc\";s:14:\"16224.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"13520.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2704.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"16224.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"13520.00000000\";s:9:\"total_tva\";s:13:\"2704.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"16224.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1097\";}',4,1,0,'2022-08-29 18:24:35','GUILBAUD Jennifer',''),(729,'2022-08-29 16:28:13','BILL_VALIDATE',16224.00000000,'276302f68a23b0460dff933d37f7e9d8fbaa975244d82ac1e2d00e9eacb1b479','baa3a329fdaee288b5456f779bb4b560c811e0a72408ec6a1f53a70baed2b630','facture',1293,'FA2208-1098','2022-08-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:15:\"AVEYRON HABITAT\";s:7:\"address\";s:24:\"5 place Sainte Catherine\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565771815\";s:7:\"idprof1\";s:9:\"271200016\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661724000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:13520;s:9:\"total_tva\";d:2704;s:9:\"total_ttc\";d:16224;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"13520.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2704.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"16224.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"13520.00000000\";s:9:\"total_tva\";s:13:\"2704.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"16224.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1098\";}',4,1,0,'2022-08-29 18:28:13','GUILBAUD Jennifer',''),(730,'2022-08-29 16:28:17','DOC_DOWNLOAD',16224.00000000,'f20214afba38e48565afedb76263981a48ab23db9f27f4374f8c85d0fa3008d9','1944f1a68a785871827298d34a9d7240ce8b2c663bb5284bbeb44281eca55a3e','facture',1293,'FA2208-1098','2022-08-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:15:\"AVEYRON HABITAT\";s:7:\"address\";s:24:\"5 place Sainte Catherine\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565771815\";s:7:\"idprof1\";s:9:\"271200016\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661724000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"13520.00000000\";s:9:\"total_tva\";s:13:\"2704.00000000\";s:9:\"total_ttc\";s:14:\"16224.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"13520.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2704.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"16224.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"13520.00000000\";s:9:\"total_tva\";s:13:\"2704.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"16224.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1098\";}',4,1,0,'2022-08-29 18:28:17','GUILBAUD Jennifer',''),(731,'2022-08-29 16:29:46','DOC_DOWNLOAD',16224.00000000,'8b19bbd16d637eb15101d45a7277125736a3ab7356533ce85a87dd76bced834b','91ce140b23e673cb1ac27d8b9e0c7b3d1c7a0fc45dbe0f34a06480a2ffb4a9d5','facture',1293,'FA2208-1098','2022-08-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:15:\"AVEYRON HABITAT\";s:7:\"address\";s:24:\"5 place Sainte Catherine\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565771815\";s:7:\"idprof1\";s:9:\"271200016\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661724000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"13520.00000000\";s:9:\"total_tva\";s:13:\"2704.00000000\";s:9:\"total_ttc\";s:14:\"16224.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"13520.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2704.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"16224.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"13520.00000000\";s:9:\"total_tva\";s:13:\"2704.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"16224.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1098\";}',4,1,0,'2022-08-29 18:29:46','GUILBAUD Jennifer',''),(732,'2022-08-29 17:28:17','DOC_DOWNLOAD',3480.00000000,'d40246998c7a6bd21c6fe1a6f26b2454205931782a2c0d465259af5f96b5f1c4','38108cd17b10d2d2809fe69d0f4b790402bce2a10babcfd6b3f0a3781d2d6fd9','facture',1285,'FA2208-1091','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"580.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1091\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',9,1,0,'2022-08-29 19:28:17','ALBOUY Chrystèle',''),(733,'2022-08-30 08:02:20','PAYMENT_CUSTOMER_CREATE',960.00000000,'a9da9651286f40aeccbb3da8b929037cc24096c41948217226441c9651605825','f48ed840120b6903697ba93d4cdd1b4b39ac79ded77cfa0005000ea36a82a4a7','payment',1084,'','2022-08-30 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1661853600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"960\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1076\";s:11:\"note_public\";s:10:\"BCD-732588\";}}}s:6:\"amount\";i:960;}',15,1,0,'2022-08-30 10:02:19','AMIOT Ismaël',''),(734,'2022-08-31 23:45:06','BILL_VALIDATE',581.40000000,'1dff9f528fe0180cf13c324fb0ff15bf79548bec606b54e1fa49b8c6a552ad20','f019e700593f35d386103392466fb03a4d5c59a636b4bb86b5d68712b10a13ad','facture',1294,'FA2209-1099','2022-09-01 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662026400;s:4:\"type\";i:0;s:8:\"total_ht\";d:484.5;s:9:\"total_tva\";d:96.900000000000006;s:9:\"total_ttc\";d:581.39999999999998;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"484.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"96.90000000\";s:23:\"multicurrency_total_ttc\";s:12:\"581.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1099\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-09-01 01:45:05','BOURDON Robert',''),(735,'2022-09-01 07:14:13','PAYMENT_CUSTOMER_CREATE',912.00000000,'2c0e2ca7c5f47f36ae08f9935618007bf759eead9db65869e40139c49bfde7d0','82ffaa510e709c5c23e39bdf489dead289bd5b7a7c88e0ea3cb8b8158686098e','payment',1085,'','2022-08-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1661940000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1077\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',15,1,0,'2022-09-01 09:14:13','AMIOT Ismaël',''),(736,'2022-09-01 07:17:40','PAYMENT_CUSTOMER_CREATE',2646.00000000,'29367920aa96a4ab7b3bad4f23deee40a4908c5cb168c56d280bc76e59025c21','fd15de99995e8640c7e9d5e2729b83510aa3fc62358c679eae9a4981c6c26912','payment',1086,'','2022-08-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1661940000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2646\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1081\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:2646;}',15,1,0,'2022-09-01 09:17:40','AMIOT Ismaël',''),(737,'2022-09-01 07:58:39','DOC_DOWNLOAD',1620.00000000,'d605ccc410d36c6be4c1307942efee05ddc9539fb2e8c0ea28c4945678435da3','366a7ec30d60c0070ccb73fafe53aa193bc860ec78b0f162869bef8286dc1d41','facture',1246,'FA2207-1061','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1061\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-09-01 09:58:39','AMIOT Ismaël',''),(738,'2022-09-01 11:53:04','DOC_DOWNLOAD',720.00000000,'8d87e22759aab9aaef17adfdae2b4436f2a7591265c1231b09405907526b6921','0db3c9b24a234729c65faf6a4d18fcbfdca1965f89fdef590bb116f086c91248','facture',1276,'FA2208-1083','2022-08-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1083\";}',15,1,0,'2022-09-01 13:53:04','AMIOT Ismaël',''),(739,'2022-09-01 11:53:16','DOC_DOWNLOAD',720.00000000,'0285837cc85dff7644152f65645054d9607802b6162207f6905c73b28f93bba4','280abf9ee33c2933f797818b86fe2ff704d170e2d5905329786a824fd9843f99','facture',1276,'FA2208-1083','2022-08-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1083\";}',15,1,0,'2022-09-01 13:53:16','AMIOT Ismaël',''),(740,'2022-09-01 11:57:51','DOC_DOWNLOAD',604.80000000,'b82af185836ea4973106d0805a68c220922de5e05b352e558bc87137142b948f','e4aa751edb7b146faf87814c3d3205d3b8d1dbcb0d9e4b3010decf508648897e','facture',1277,'FA2208-1084','2022-08-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"504.00000000\";s:9:\"total_tva\";s:12:\"100.80000000\";s:9:\"total_ttc\";s:12:\"604.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"504.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.80000000\";s:23:\"multicurrency_total_ttc\";s:12:\"604.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"504.00000000\";s:9:\"total_tva\";s:12:\"100.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"604.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1084\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2022-09-01 13:57:51','AMIOT Ismaël',''),(741,'2022-09-01 12:02:45','DOC_DOWNLOAD',960.00000000,'f66353629e1177fa5b5ca9da06603d7c62ca0957464300efa2ab492ba3bb6a25','6aaa5d5389ed53a9b8b0ed3933cf22ed208f516bcfcc298d4062e97b4f1e9454','facture',1269,'FA2208-1076','2022-08-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1076\";s:11:\"note_public\";s:10:\"BCD-732588\";}',8,1,0,'2022-09-01 14:02:45','DELAMARE Alice',''),(742,'2022-09-01 12:05:04','DOC_DOWNLOAD',367.20000000,'ec5e3f10cb9bb63efd77bcdf2e16ffd3b6d685f0dff16c8ac415fe340faeac37','c494654fffe110301b2031203138bace39cd4777624cdb1a28344e1197fc1539','facture',1278,'FA2208-1085','2022-08-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"306.00000000\";s:9:\"total_tva\";s:11:\"61.20000000\";s:9:\"total_ttc\";s:12:\"367.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"306.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"61.20000000\";s:23:\"multicurrency_total_ttc\";s:12:\"367.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"306.00000000\";s:9:\"total_tva\";s:11:\"61.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"367.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1085\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2022-09-01 14:05:04','AMIOT Ismaël',''),(743,'2022-09-01 12:10:38','DOC_DOWNLOAD',367.20000000,'7bed7e3a342adc9fd02d5dadbf7097107609ba0a43f86c78a59bf5f6d0038d61','9134738640746b64bddaa86eea4aa6d6a6908e1b156b03ed56ce7cb0848d62c7','facture',1278,'FA2208-1085','2022-08-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"306.00000000\";s:9:\"total_tva\";s:11:\"61.20000000\";s:9:\"total_ttc\";s:12:\"367.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"306.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"61.20000000\";s:23:\"multicurrency_total_ttc\";s:12:\"367.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"306.00000000\";s:9:\"total_tva\";s:11:\"61.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"367.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1085\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2022-09-01 14:10:38','AMIOT Ismaël',''),(744,'2022-09-01 12:25:22','DOC_DOWNLOAD',2856.00000000,'8a8ce67e792a07ffc992098ff853af17dd23d9bde84ca5bbe54906f5d599315e','2a2dd5b562f8a0a9095b70a0db63d53d5bc2a0a57a205e9d1cc648cf0d81194e','facture',1222,'FA2207-1037','2022-07-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656626400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2380.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"476.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2856.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1037\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-09-01 14:25:22','AMIOT Ismaël',''),(745,'2022-09-01 12:49:49','DOC_DOWNLOAD',2856.00000000,'b1da137b9e066ea2a033d3d71fa2c5a0e92e6780b5ecce6514d62c4265024ae6','405f633e1210368051b004dd9c6b948632086122883bc7e2e25cadccddaa6846','facture',1222,'FA2207-1037','2022-07-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656626400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2380.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"476.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2856.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1037\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-09-01 14:49:49','AMIOT Ismaël',''),(746,'2022-09-01 13:13:02','BILL_VALIDATE',684.55000000,'f16c286a53ace7e09d9ad52e8c74ff08fbf5954967256f753f49aeef0ca397ca','080ed7fa52f6722d45d72dae57521a8ffc7c2d229f597295f8d4aef50d1689fa','facture',1296,'FA2209-1100','2022-09-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:20:\"MAIRIE DE SALLEBOEUF\";s:7:\"address\";s:19:\"3 avenue de la Tour\";s:3:\"zip\";s:5:\"33370\";s:4:\"town\";s:10:\"SALLEBOEUF\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0556212133\";s:3:\"fax\";s:10:\"0556683370\";s:5:\"email\";s:29:\"mairiedesalleboeuf@wanadoo.fr\";s:7:\"idprof1\";s:9:\"213304967\";s:7:\"idprof2\";s:14:\"21330496700010\";s:7:\"idprof3\";s:5:\"8411Z\";s:9:\"tva_intra\";s:15:\"FR 93 213304967\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:10:\"LPJ/200901\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661983200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:570.46000000000004;s:9:\"total_tva\";d:114.09;s:9:\"total_ttc\";d:684.54999999999995;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"570.46000000\";s:23:\"multicurrency_total_tva\";s:12:\"114.09000000\";s:23:\"multicurrency_total_ttc\";s:12:\"684.55000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"570.46000000\";s:9:\"total_tva\";s:12:\"114.09000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"684.55000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1100\";}',15,1,0,'2022-09-01 15:13:02','AMIOT Ismaël',''),(747,'2022-09-01 13:13:41','DOC_DOWNLOAD',684.55000000,'4a0feacddb49a0173de3e966fa9de8a465c08c067c55902c2604b613bb1c5ec9','53685f633e31e21ab7f3aca52eff50b122cd22c418ebad352e0badeadeec7928','facture',1296,'FA2209-1100','2022-09-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:20:\"MAIRIE DE SALLEBOEUF\";s:7:\"address\";s:19:\"3 avenue de la Tour\";s:3:\"zip\";s:5:\"33370\";s:4:\"town\";s:10:\"SALLEBOEUF\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0556212133\";s:3:\"fax\";s:10:\"0556683370\";s:5:\"email\";s:29:\"mairiedesalleboeuf@wanadoo.fr\";s:7:\"idprof1\";s:9:\"213304967\";s:7:\"idprof2\";s:14:\"21330496700010\";s:7:\"idprof3\";s:5:\"8411Z\";s:9:\"tva_intra\";s:15:\"FR 93 213304967\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:10:\"LPJ/200901\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661983200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"570.46000000\";s:9:\"total_tva\";s:12:\"114.09000000\";s:9:\"total_ttc\";s:12:\"684.55000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"570.46000000\";s:23:\"multicurrency_total_tva\";s:12:\"114.09000000\";s:23:\"multicurrency_total_ttc\";s:12:\"684.55000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"570.46000000\";s:9:\"total_tva\";s:12:\"114.09000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"684.55000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1100\";}',15,1,0,'2022-09-01 15:13:41','AMIOT Ismaël',''),(748,'2022-09-01 14:30:52','DOC_DOWNLOAD',617.96000000,'961c1a41e37b7625d1010c49fbbafa3622217897f06f871a47a693a5f00b7393','616b47d75be58f56ca8affdc7a5dc3f1da9d9ca540d45964b424748ebb3d3b93','facture',1250,'FA2207-1064','2022-07-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656972000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1064\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-09-01 16:30:52','AMIOT Ismaël',''),(749,'2022-09-01 14:34:04','DOC_DOWNLOAD',1080.00000000,'28fe886f3319c2a442b0469599cda67915b84ca6b4ccaceb0294b32fe8decaf4','f97a3bbc879a90f686c14375900780ef94ace7d897900fea916ed85780e84baf','facture',1229,'FA2207-1044','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1044\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-09-01 16:34:04','AMIOT Ismaël',''),(750,'2022-09-01 23:45:03','BILL_VALIDATE',310.32000000,'30c40c69d7c477ec22c64bfb44c315ff13ee19ac2e2aa599871bdc014ef84031','dcf1fded96681f86e51d671f3ee36b48aa8dde6fdaaac7585af073d2dd9cf3a9','facture',1297,'FA2209-1101','2022-09-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662069600;s:4:\"type\";i:0;s:8:\"total_ht\";d:258.60000000000002;s:9:\"total_tva\";d:51.719999999999999;s:9:\"total_ttc\";d:310.31999999999999;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"258.60000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.72000000\";s:23:\"multicurrency_total_ttc\";s:12:\"310.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"258.60000000\";s:9:\"total_tva\";s:11:\"51.72000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"310.32000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1101\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-09-02 01:45:03','BOURDON Robert',''),(751,'2022-09-02 07:35:00','DOC_DOWNLOAD',540.00000000,'a8244a41600ff2c3ce8e77533c778054f6be5025197675d8060e10057114eeab','2b398fcc7d537b278cb5bf5a003d84fe38ac1973805843e158f47ca00ad1f701','facture',1218,'FA2206-1033','2022-06-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"RECAPÉ\";s:7:\"address\";s:40:\"ZI de la Pomme\r\n\r\n6 Avenue Paul SABATIER\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561090638\";s:7:\"idprof1\";s:9:\"788160067\";s:7:\"idprof3\";s:5:\"5210A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0121\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654293600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"450.00000000\";s:9:\"total_tva\";s:11:\"90.00000000\";s:9:\"total_ttc\";s:12:\"540.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"450.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"540.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"450.00000000\";s:9:\"total_tva\";s:11:\"90.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"540.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1033\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-09-02 09:35:00','BOURDON Robert',''),(752,'2022-09-02 08:03:44','PAYMENT_CUSTOMER_CREATE',2856.00000000,'c76f9be360c14a7d87667ee2cd95b5c24a1a450b94a4a4842fd050bbf9df8548','ea6f5fc1bd4456d668aec9535e444dadddce53debbb137de5786e038616f4d04','payment',1087,'','2022-09-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1662026400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2856\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656626400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1037\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:2856;}',15,1,0,'2022-09-02 10:03:44','AMIOT Ismaël',''),(753,'2022-09-02 08:10:26','DOC_DOWNLOAD',777.60000000,'64f789233b48bce0cfee22099edaaf30e4b422153ce0f8e92378d7cb20edd0db','761f59795549e4af5e0a7bc4c6f5438ae5fdae349c57b66a1659e8d9cbe0c39c','facture',1244,'FA2207-1059','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"648.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"129.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"777.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1059\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-09-02 10:10:26','AMIOT Ismaël',''),(754,'2022-09-02 13:19:52','BILL_VALIDATE',2160.00000000,'e3a0234667ca4934dd2f3b364009f519dace84fd633b5310cd268bfe03568737','0073ac4772ed6243179f9dc82ce0e94ad9f6dfc30c4a499dea3587092841e59a','facture',1299,'FA2209-1102','2022-09-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:16:\"COLLÈGE ELHUYAR\";s:7:\"address\";s:23:\"3 Av. Charles de Gaulle\";s:3:\"zip\";s:5:\"64240\";s:4:\"town\";s:9:\"HASPARREN\";s:5:\"phone\";s:10:\"0559702980\";s:7:\"idprof1\";s:9:\"196413934\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662069600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1800;s:9:\"total_tva\";d:360;s:9:\"total_ttc\";d:2160;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"360.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2160.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1800.00000000\";s:9:\"total_tva\";s:12:\"360.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2160.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1102\";}',4,1,0,'2022-09-02 15:19:52','GUILBAUD Jennifer',''),(755,'2022-09-02 13:19:56','DOC_DOWNLOAD',2160.00000000,'5f8839b39000237644cb78af9c77bf8597ea709b8e832f676fac36852b078a40','8dc76f91b6531bc306b2535dd0bc9ec677cd04cf8ccf8b6f4b48b49b2378397c','facture',1299,'FA2209-1102','2022-09-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:16:\"COLLÈGE ELHUYAR\";s:7:\"address\";s:23:\"3 Av. Charles de Gaulle\";s:3:\"zip\";s:5:\"64240\";s:4:\"town\";s:9:\"HASPARREN\";s:5:\"phone\";s:10:\"0559702980\";s:7:\"idprof1\";s:9:\"196413934\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662069600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1800.00000000\";s:9:\"total_tva\";s:12:\"360.00000000\";s:9:\"total_ttc\";s:13:\"2160.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"360.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2160.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1800.00000000\";s:9:\"total_tva\";s:12:\"360.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2160.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1102\";}',4,1,0,'2022-09-02 15:19:56','GUILBAUD Jennifer',''),(756,'2022-09-02 13:22:51','DOC_DOWNLOAD',720.00000000,'fb00cc63dd43a0e64d35de40550afc5af87d616da89f31fe93db1fed808a9fb8','1807afb01b791a1a9a0dd93a1b2a4ffb8515dfe5446da912e1e161c6a6efe123','facture',1196,'FA2205-1014','2022-05-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652306400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1014\";}',15,1,0,'2022-09-02 15:22:51','AMIOT Ismaël',''),(757,'2022-09-02 13:23:06','DOC_DOWNLOAD',720.00000000,'0199032cac5e47d39402a12469283c4698246a1320be29ee2a3fc050fe82900d','7e322c72d59545eb2aa67c235799d128d36f92117585364806e270b372e858c4','facture',1276,'FA2208-1083','2022-08-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1083\";}',15,1,0,'2022-09-02 15:23:06','AMIOT Ismaël',''),(758,'2022-09-03 23:45:04','BILL_VALIDATE',156.00000000,'9bf6f073f03b83aa7fc28e9c9c4d721d7ae43124933b4611c35665d2303434b1','3c5b33c272be68186a8b1895d2eec7bebb927a7c7c029ff137b5ece1431b611e','facture',1300,'FA2209-1103','2022-09-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662271200;s:4:\"type\";i:0;s:8:\"total_ht\";d:130;s:9:\"total_tva\";d:26;s:9:\"total_ttc\";d:156;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1103\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-09-04 01:45:04','BOURDON Robert',''),(759,'2022-09-03 23:45:07','BILL_VALIDATE',600.00000000,'88670e8edd2ac9a40386c342717e486397af3394b1f7b87a22ab03cee0d91342','df37f958679e355905a64532567665771b787805b378d06c4805255006eabcae','facture',1301,'FA2209-1104','2022-09-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662271200;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1104\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-09-04 01:45:07','BOURDON Robert',''),(760,'2022-09-03 23:45:08','BILL_VALIDATE',960.00000000,'b48b4d5e128d127be9f97ebcf548157d21f6631d751af404b2a6c6c323a46484','da8dd741f61b32aeb2a1c17d09d756c2be841710f07d16eb36d4ec2f10d26934','facture',1302,'FA2209-1105','2022-09-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662242400;s:4:\"type\";i:0;s:8:\"total_ht\";d:800;s:9:\"total_tva\";d:160;s:9:\"total_ttc\";d:960;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1105\";s:11:\"note_public\";s:10:\"BCD-732588\";}',1,1,0,'2022-09-04 01:45:08','BOURDON Robert',''),(761,'2022-09-03 23:45:08','BILL_VALIDATE',912.00000000,'33b8876466144e1e4bdf63e10431c38f8b1f0e5518932bd13ef67b1bd2ecd9da','da2a5375c6ce58cdeb2442a4dc8185b11b414b90e3620b2faa6a722a577eff5e','facture',1303,'FA2209-1106','2022-09-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662242400;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1106\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-09-04 01:45:08','BOURDON Robert',''),(762,'2022-09-03 23:45:09','BILL_VALIDATE',300.00000000,'d21ea919b3735065652522771781cf8a5d0538c7ef7546a313ffa997c1b69523','8e28f097e052b096ec06a5c6366fd369b2135f952e96aef39fa8adfc3f2bcbe4','facture',1304,'FA2209-1107','2022-09-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662242400;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1107\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2022-09-04 01:45:09','BOURDON Robert',''),(763,'2022-09-03 23:45:09','BILL_VALIDATE',360.00000000,'d4821ee677fb23a9d4f94f22894115300f92a84171369122b1f2e32b3c935b18','4b7f2be17dde7a18e5392d085c890992a65ba4865e5689a69b3951af61fc5d44','facture',1305,'FA2209-1108','2022-09-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662242400;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1108\";s:11:\"note_public\";s:32:\"FACTURE TRIMESTRIELLE ASSISTANCE\";}',1,1,0,'2022-09-04 01:45:09','BOURDON Robert',''),(764,'2022-09-03 23:45:10','BILL_VALIDATE',702.00000000,'fd9c996bc5e86eaf86f1960c5d3f406f540f1165f66fafbbde2fcf3c97c04f8c','06948c161a68013522971a59fa62a2932fa8d4d5041b4db4df3429b287c7fe48','facture',1306,'FA2209-1109','2022-09-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662242400;s:4:\"type\";i:0;s:8:\"total_ht\";d:585;s:9:\"total_tva\";d:117;s:9:\"total_ttc\";d:702;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1109\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-09-04 01:45:10','BOURDON Robert',''),(765,'2022-09-03 23:45:11','BILL_VALIDATE',432.00000000,'a42834512de4d67e48d9143cab3bd77ac0dac86b71bdce1ad32451cab438abe9','374336b31eef631316d9020c6fe5b79993b9ec3aea6fef7bcf9cbde703086f6a','facture',1307,'FA2209-1110','2022-09-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662242400;s:4:\"type\";i:0;s:8:\"total_ht\";d:360;s:9:\"total_tva\";d:72;s:9:\"total_ttc\";d:432;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1110\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-09-04 01:45:11','BOURDON Robert',''),(766,'2022-09-03 23:45:11','BILL_VALIDATE',540.00000000,'c412d597e0e77ac6f173582c2e2c85d101cc37d615c98c80ef626f9705057070','71ffb231bbcfce1cb442e97bab999fc9c0ea9d1ff068809090173c8d00d04d2a','facture',1308,'FA2209-1111','2022-09-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"RECAPÉ\";s:7:\"address\";s:40:\"ZI de la Pomme\r\n\r\n6 Avenue Paul SABATIER\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561090638\";s:7:\"idprof1\";s:9:\"788160067\";s:7:\"idprof3\";s:5:\"5210A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0121\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662242400;s:4:\"type\";i:0;s:8:\"total_ht\";d:450;s:9:\"total_tva\";d:90;s:9:\"total_ttc\";d:540;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"450.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"540.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"450.00000000\";s:9:\"total_tva\";s:11:\"90.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"540.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1111\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-09-04 01:45:11','BOURDON Robert',''),(767,'2022-09-05 06:15:51','DOC_DOWNLOAD',11352.07000000,'c8b39541771f551b1a9f86b2e2a11364d4b207a80c48ec8241fabb9b768bdfa2','0c63a2cc7345bf73b55afa43674339b4c553ba035bd66d972857f6b393dbdff2','facture',1107,'FA2202-0948','2022-02-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1644879600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9460.06000000\";s:9:\"total_tva\";s:13:\"1892.01000000\";s:9:\"total_ttc\";s:14:\"11352.07000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9460.06000000\";s:23:\"multicurrency_total_tva\";s:13:\"1892.01000000\";s:23:\"multicurrency_total_ttc\";s:14:\"11352.07000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9460.06000000\";s:9:\"total_tva\";s:13:\"1892.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"11352.07000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0948\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',8,1,0,'2022-09-05 08:15:51','DELAMARE Alice',''),(768,'2022-09-05 06:20:24','BILL_VALIDATE',10891.69000000,'493eb815b338d246a115f2396ea59eb2d81457d66ab6d1d166c96911877afbf1','7f5edb15c3c2378b4af76e14a619da659a175b366ff92db7cbb1ded7cc5e4de8','facture',1309,'FA2209-1112','2022-09-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662328800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:9076.4099999999999;s:9:\"total_tva\";d:1815.28;s:9:\"total_ttc\";d:10891.690000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9076.41000000\";s:23:\"multicurrency_total_tva\";s:13:\"1815.28000000\";s:23:\"multicurrency_total_ttc\";s:14:\"10891.69000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9076.41000000\";s:9:\"total_tva\";s:13:\"1815.28000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"10891.69000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1112\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',8,1,0,'2022-09-05 08:20:24','DELAMARE Alice','');
INSERT INTO `llx_blockedlog` (`rowid`, `tms`, `action`, `amounts`, `signature`, `signature_line`, `element`, `fk_object`, `ref_object`, `date_object`, `object_data`, `fk_user`, `entity`, `certified`, `date_creation`, `user_fullname`, `object_version`) VALUES (769,'2022-09-05 06:20:32','DOC_DOWNLOAD',10891.69000000,'7b32a87d87fa11e2d949cc949bbca896334fec978762920385b53993eac5754a','5f60814cf7b2b280f3cac2386fcef9701716579bb6ccb95181add8579037bde6','facture',1309,'FA2209-1112','2022-09-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662328800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9076.41000000\";s:9:\"total_tva\";s:13:\"1815.28000000\";s:9:\"total_ttc\";s:14:\"10891.69000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9076.41000000\";s:23:\"multicurrency_total_tva\";s:13:\"1815.28000000\";s:23:\"multicurrency_total_ttc\";s:14:\"10891.69000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9076.41000000\";s:9:\"total_tva\";s:13:\"1815.28000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"10891.69000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1112\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',8,1,0,'2022-09-05 08:20:32','DELAMARE Alice',''),(770,'2022-09-05 07:26:41','BILL_VALIDATE',5339.52000000,'314ffe6ddede102fd7d9e33bd37a79006dc188a109bb0a23d4a5ec8ebe0d6c6c','5afb1fb5157700a59476c93294b35f5968364e23c29471fb40adf03599d76ae1','facture',1295,'FA2209-1113','2022-09-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661983200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4449.5999999999995;s:9:\"total_tva\";d:889.92000000000007;s:9:\"total_ttc\";d:5339.5200000000004;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:11:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"40.05000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.01000000\";s:23:\"multicurrency_total_ttc\";s:11:\"48.06000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"40.05000000\";s:9:\"total_tva\";s:10:\"8.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"48.06000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1849.29000000\";s:23:\"multicurrency_total_tva\";s:12:\"369.86000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2219.15000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1849.29000000\";s:9:\"total_tva\";s:12:\"369.86000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2219.15000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1069.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"213.97000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1283.83000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1069.86000000\";s:9:\"total_tva\";s:12:\"213.97000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1283.83000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"464.70000000\";s:23:\"multicurrency_total_tva\";s:11:\"92.94000000\";s:23:\"multicurrency_total_ttc\";s:12:\"557.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"464.70000000\";s:9:\"total_tva\";s:11:\"92.94000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"557.64000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-333.33000000\";s:23:\"multicurrency_total_tva\";s:12:\"-66.67000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-333.33000000\";s:9:\"total_tva\";s:12:\"-66.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-400.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"61.19000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.24000000\";s:23:\"multicurrency_total_ttc\";s:11:\"73.43000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"61.19000000\";s:9:\"total_tva\";s:11:\"12.24000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"73.43000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"306.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"61.20000000\";s:23:\"multicurrency_total_ttc\";s:12:\"367.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"306.00000000\";s:9:\"total_tva\";s:11:\"61.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"367.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1113\";}',15,1,0,'2022-09-05 09:26:41','AMIOT Ismaël',''),(771,'2022-09-05 07:27:28','DOC_DOWNLOAD',5339.52000000,'015a042f753a205f5ab207ec4001629f6386e9b734128c3beb44801e4080a771','c83017ade93bdb2d582de6ddb831e3d1356411759fb2e8cdd6715265518e566c','facture',1295,'FA2209-1113','2022-09-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661983200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4449.60000000\";s:9:\"total_tva\";s:12:\"889.92000000\";s:9:\"total_ttc\";s:13:\"5339.52000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:11:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"40.05000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.01000000\";s:23:\"multicurrency_total_ttc\";s:11:\"48.06000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"40.05000000\";s:9:\"total_tva\";s:10:\"8.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"48.06000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1849.29000000\";s:23:\"multicurrency_total_tva\";s:12:\"369.86000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2219.15000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1849.29000000\";s:9:\"total_tva\";s:12:\"369.86000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2219.15000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1069.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"213.97000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1283.83000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1069.86000000\";s:9:\"total_tva\";s:12:\"213.97000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1283.83000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"464.70000000\";s:23:\"multicurrency_total_tva\";s:11:\"92.94000000\";s:23:\"multicurrency_total_ttc\";s:12:\"557.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"464.70000000\";s:9:\"total_tva\";s:11:\"92.94000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"557.64000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-333.33000000\";s:23:\"multicurrency_total_tva\";s:12:\"-66.67000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-333.33000000\";s:9:\"total_tva\";s:12:\"-66.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-400.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"61.19000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.24000000\";s:23:\"multicurrency_total_ttc\";s:11:\"73.43000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"61.19000000\";s:9:\"total_tva\";s:11:\"12.24000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"73.43000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"306.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"61.20000000\";s:23:\"multicurrency_total_ttc\";s:12:\"367.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"306.00000000\";s:9:\"total_tva\";s:11:\"61.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"367.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1113\";}',15,1,0,'2022-09-05 09:27:28','AMIOT Ismaël',''),(772,'2022-09-05 11:47:09','PAYMENT_CUSTOMER_CREATE',5339.52000000,'c6b0edfc1cd1c8f6aee3bfe4519775794ad7480b99e38fc30d8761ba7d162f44','21fe764b819f938881bc93061b13843763777cf178e80856d43b522081a83a05','payment',1088,'','2022-09-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1662372000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"5339.52\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1661983200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4449.60000000\";s:9:\"total_tva\";s:12:\"889.92000000\";s:9:\"total_ttc\";s:13:\"5339.52000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1113\";}}}s:6:\"amount\";d:5339.5200000000004;}',1,1,0,'2022-09-05 13:47:09','BOURDON Robert',''),(773,'2022-09-05 11:47:40','PAYMENT_CUSTOMER_CREATE',600.00000000,'ecdff56f1273c1e1c454183a2efa7b40d46cc3a45047ca7d951d2a9a68e4b067','5c4c6d866d8b617e98287667de723078b69303e5c1182bc11de7f50bbbcf3b30','payment',1089,'','2022-09-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1662372000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1662242400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1104\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',1,1,0,'2022-09-05 13:47:40','BOURDON Robert',''),(774,'2022-09-05 11:47:55','PAYMENT_CUSTOMER_CREATE',156.00000000,'4474a1cccf18fc8da6118657ec30ae75b23d150a4ec2cf0afded25a196d27359','8c07c1aa979e933913425ec9d84868b1ecbb216b809926ccaabfb97899d742d8','payment',1090,'','2022-09-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1662372000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"156\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1662242400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1103\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:156;}',1,1,0,'2022-09-05 13:47:55','BOURDON Robert',''),(775,'2022-09-05 11:48:10','PAYMENT_CUSTOMER_CREATE',310.32000000,'b44d7065c9424b0d7be79ef311cdb686f82d28c8c421070a0896ce7916a791b3','3f9bb252ee06b8804201de8eeaafd897aee77b4b4cffca84f10f1bd6a7e486ff','payment',1091,'','2022-09-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1662372000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"310.32\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1662069600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"258.60000000\";s:9:\"total_tva\";s:11:\"51.72000000\";s:9:\"total_ttc\";s:12:\"310.32000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1101\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:310.31999999999999;}',1,1,0,'2022-09-05 13:48:10','BOURDON Robert',''),(776,'2022-09-05 11:48:48','PAYMENT_CUSTOMER_CREATE',1565.83000000,'256f2f8b978e72f170d29b8402c88bffd2e6928b6758944a6905260708c9254c','d1b46905c07b7a2497c96425ce08698a3fd6a4aceec1e9d688724edbe0d9764e','payment',1092,'','2022-09-02 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:14:\"NOTA FRONTIERE\";s:10:\"name_alias\";s:32:\"SCP GABARRE BRUGO AUGEROT-BESSON\";s:7:\"address\";s:33:\"3 Avenue Napoléon III \r\nBP 80392\";s:3:\"zip\";s:5:\"74163\";s:4:\"town\";s:24:\"SAINT-JULIEN EN GENEVOIS\";s:10:\"state_code\";s:2:\"74\";s:5:\"phone\";s:10:\"0450490053\";s:5:\"email\";s:27:\"thierry.gabarre@notaires.fr\";s:7:\"idprof1\";s:9:\"325951788\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"248625.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1662112800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"1565.83\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:14:\"NOTA FRONTIERE\";s:10:\"name_alias\";s:32:\"SCP GABARRE BRUGO AUGEROT-BESSON\";s:7:\"address\";s:33:\"3 Avenue Napoléon III \r\nBP 80392\";s:3:\"zip\";s:5:\"74163\";s:4:\"town\";s:24:\"SAINT-JULIEN EN GENEVOIS\";s:10:\"state_code\";s:2:\"74\";s:5:\"phone\";s:10:\"0450490053\";s:5:\"email\";s:27:\"thierry.gabarre@notaires.fr\";s:7:\"idprof1\";s:9:\"325951788\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"248625.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1304.86000000\";s:9:\"total_tva\";s:12:\"260.97000000\";s:9:\"total_ttc\";s:13:\"1565.83000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1093\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:1565.8299999999999;}',1,1,0,'2022-09-05 13:48:48','BOURDON Robert',''),(777,'2022-09-05 14:08:07','DOC_DOWNLOAD',1620.00000000,'d2adae98624c2cc754222f759773a799fd823f38103df1cbafba262b29746a66','6f88d4b9bf6555edfb979284cd9c69c280669fb1a2f6564016f345cd77dcccc2','facture',1246,'FA2207-1061','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1061\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-09-05 16:08:07','AMIOT Ismaël',''),(778,'2022-09-05 14:19:05','DOC_DOWNLOAD',1620.00000000,'ed454bd07762f78f6258cff8cf7c1e48e03942c57a7f2161723b018831a24078','594f7bd78148cc9686a6c97de462a057678f1ca081d53ad8555e6079b7bb221a','facture',1246,'FA2207-1061','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1061\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-09-05 16:19:05','AMIOT Ismaël',''),(779,'2022-09-06 10:22:40','BILL_VALIDATE',7200.00000000,'deaa5dfd5489d4bd2fbd0dd15ef69f631aeb46ef3fbe8218047f2af2854885c3','0911d24fd7fd7b411351e32eaa8703677936bd8aef862e0bd4665a84f93e08e2','facture',1310,'FA2209-1114','2022-09-06 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DU SIDOBRE\";s:7:\"address\";s:19:\"Chemin St Hippolyte\";s:3:\"zip\";s:5:\"81100\";s:4:\"town\";s:7:\"CASTRES\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0826399938\";s:7:\"idprof1\";s:9:\"325730919\";s:7:\"idprof2\";s:14:\"32573091900033\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1006602.65000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662415200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:6000;s:9:\"total_tva\";d:1200;s:9:\"total_ttc\";d:7200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1114\";}',15,1,0,'2022-09-06 12:22:40','AMIOT Ismaël',''),(780,'2022-09-06 10:22:59','DOC_DOWNLOAD',7200.00000000,'4e2dfda9e382739a9df15bc1c4a5acd657f84c50b4915e20bd104dab741a75c1','8cc60f3f83dde475568a1d2633658cb9f7a2f70c4e36d2fe546026ef829de8d6','facture',1310,'FA2209-1114','2022-09-06 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DU SIDOBRE\";s:7:\"address\";s:19:\"Chemin St Hippolyte\";s:3:\"zip\";s:5:\"81100\";s:4:\"town\";s:7:\"CASTRES\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0826399938\";s:7:\"idprof1\";s:9:\"325730919\";s:7:\"idprof2\";s:14:\"32573091900033\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1006602.65000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662415200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1114\";}',15,1,0,'2022-09-06 12:22:59','AMIOT Ismaël',''),(781,'2022-09-06 10:26:23','DOC_DOWNLOAD',7200.00000000,'e3c0a16bdaf66fbb52c47b2f75adbc5fd7dbcffdb938263fc7fecfaf0efb6955','b334f8637c3332b79e60b0fe9760b66d29fef8f942e135c9374e0c366dbbad9d','facture',1310,'FA2209-1114','2022-09-06 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DU SIDOBRE\";s:7:\"address\";s:19:\"Chemin St Hippolyte\";s:3:\"zip\";s:5:\"81100\";s:4:\"town\";s:7:\"CASTRES\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0826399938\";s:7:\"idprof1\";s:9:\"325730919\";s:7:\"idprof2\";s:14:\"32573091900033\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1006602.65000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662415200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1114\";}',15,1,0,'2022-09-06 12:26:23','AMIOT Ismaël',''),(782,'2022-09-06 10:40:36','PAYMENT_CUSTOMER_CREATE',1000.80000000,'3db3cd03d8212d43b6a3bc7c3054de0ef6a3dc3e9175a5378c4902866546f294','cb149f9c9a116266a4a8133543018efa01dfc5bb92f46107206b0a488d173036','payment',1093,'','2022-09-06 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1662458400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"500.4\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1657144800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1067\";s:11:\"note_public\";s:18:\"Facture assistance\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"500.4\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1657144800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1068\";s:11:\"note_public\";s:18:\"Facture assistance\";}}}s:6:\"amount\";d:1000.8;}',15,1,0,'2022-09-06 12:40:36','AMIOT Ismaël',''),(783,'2022-09-06 12:26:28','DOC_DOWNLOAD',7200.00000000,'4af7f460ce86cc65fc3dd18be22b77c3446da3fd52fd92a40b65c1fb69fc52b2','d0e6b0947ff895c27b471e405e31d9df06e2366a1ba7fed06fca7e7e8c5c1a06','facture',1310,'FA2209-1114','2022-09-06 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DU SIDOBRE\";s:7:\"address\";s:19:\"Chemin St Hippolyte\";s:3:\"zip\";s:5:\"81100\";s:4:\"town\";s:7:\"CASTRES\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0826399938\";s:7:\"idprof1\";s:9:\"325730919\";s:7:\"idprof2\";s:14:\"32573091900033\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1006602.65000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662415200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1114\";}',15,1,0,'2022-09-06 14:26:28','AMIOT Ismaël',''),(784,'2022-09-06 14:59:51','DOC_DOWNLOAD',1620.00000000,'5eafe628a8229b05d5f7673ef18cecb87bed66f09c4a8aa58e2ebe7385998e9b','d2835b15ad67673772d3939498fb3b03c4020ae0e4ac838d58bd429797c22787','facture',1246,'FA2207-1061','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1061\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-09-06 16:59:51','AMIOT Ismaël',''),(785,'2022-09-07 12:54:44','DOC_DOWNLOAD',1620.00000000,'2a4630a948f037c36f0e525674e001e584b84a52fd120dcb0adf061a6ccaf845','2fdbc4e49ea3f90687f8ddebfd28f89a4b5c88b48c814ff8b307cff893a7dba8','facture',1246,'FA2207-1061','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1061\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-09-07 14:54:44','AMIOT Ismaël',''),(786,'2022-09-07 12:55:05','DOC_DOWNLOAD',1620.00000000,'0b01139bf1e5c4c2f73b14f96d88443807c37ae011931402069a2437827c28f3','5d764537de32a45d0f1553e7b3397ad95908257608318cf451e0e247047c0865','facture',1246,'FA2207-1061','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1061\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-09-07 14:55:05','AMIOT Ismaël',''),(787,'2022-09-07 12:56:09','DOC_DOWNLOAD',1620.00000000,'849fe0bcf654f0cbf30fc1c3f0cb37f321db05ab87d836dc1cfbc515b3f65027','cd6bcbfaa44a1845192bd20e8ac2e2dd61ecd9755dfeed9e48d3b09d3ea55aed','facture',1246,'FA2207-1061','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1061\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-09-07 14:56:09','AMIOT Ismaël',''),(788,'2022-09-08 06:34:20','PAYMENT_CUSTOMER_CREATE',759.60000000,'72e6541bf74ab918a9d01fd6d49f7a7066465c98333399a7180aad873b0a91f5','b067f7d67f650e21062bfe613c60ad36ad6cbc0f43b68248990aea94979408e7','payment',1094,'','2022-09-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1662631200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"759.6\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1052\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";d:759.60000000000002;}',1,1,0,'2022-09-08 08:34:20','BOURDON Robert',''),(789,'2022-09-08 07:41:14','PAYMENT_CUSTOMER_CREATE',720.00000000,'a01d4f5c38adf91dc477605ef408208f590b83d6e6eb4ba171eb221a6cb1c35c','9f026a7e0b4131683ba8203ac624030e3d5d311509f9cda3d31cccbdbd56ae31','payment',1095,'','2022-09-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1662544800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"720\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1083\";}}}s:6:\"amount\";i:720;}',15,1,0,'2022-09-08 09:41:14','AMIOT Ismaël',''),(790,'2022-09-08 17:12:05','DOC_DOWNLOAD',2087.42000000,'9749bf85f7b37ab4adc1bab0169c73d863f676062a0afb644f670433d6de8c5d','c1ef6d223dd1b7b8fdf989de21073e0d118ba271f9964a4c1a0c6bcfdd9bdbf9','facture',990,'FA2111-0862','2021-11-16 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:29:\"MAIRIE DE NISSAN LEZ ENSERUNE\";s:7:\"address\";s:25:\"1 Place de la République\";s:3:\"zip\";s:5:\"34440\";s:4:\"town\";s:19:\"NISSAN LEZ ENSERUNE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467118484\";s:7:\"idprof1\";s:9:\"213401839\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"N°010819\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1637017200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1739.52000000\";s:9:\"total_tva\";s:12:\"347.90000000\";s:9:\"total_ttc\";s:13:\"2087.42000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1739.52000000\";s:23:\"multicurrency_total_tva\";s:12:\"347.90000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2087.42000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1739.52000000\";s:9:\"total_tva\";s:12:\"347.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2087.42000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2111-0862\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-09-08 19:12:05','PAROUTI Romain',''),(791,'2022-09-08 17:16:02','BILL_VALIDATE',3286.49000000,'15a5cee9903f7e412b64f25283ac7600687a9e01c64b4074b7be83d07e3194eb','c8881b40e349fb5cf32422f41ed50712e8b09633a9fbe53734a3defb732872f0','facture',1311,'FA2209-1115','2022-09-08 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:29:\"MAIRIE DE NISSAN LEZ ENSERUNE\";s:7:\"address\";s:25:\"1 Place de la République\";s:3:\"zip\";s:5:\"34440\";s:4:\"town\";s:19:\"NISSAN LEZ ENSERUNE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467118484\";s:7:\"idprof1\";s:9:\"213401839\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"N°010819\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662588000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2738.7399999999998;s:9:\"total_tva\";d:547.75;s:9:\"total_ttc\";d:3286.4899999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2738.74000000\";s:23:\"multicurrency_total_tva\";s:12:\"547.75000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3286.49000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2738.74000000\";s:9:\"total_tva\";s:12:\"547.75000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3286.49000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1115\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 2\";}',2,1,0,'2022-09-08 19:16:02','PAROUTI Romain',''),(792,'2022-09-08 17:16:08','DOC_DOWNLOAD',3286.49000000,'a3e426f34a05bffd9313932e8401da98281a730817e86c55c9a87ccc085d95dd','db32714cdded264f3836d7608fb46d2cac23dd0936c744d116485bdb87a73b76','facture',1311,'FA2209-1115','2022-09-08 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:29:\"MAIRIE DE NISSAN LEZ ENSERUNE\";s:7:\"address\";s:25:\"1 Place de la République\";s:3:\"zip\";s:5:\"34440\";s:4:\"town\";s:19:\"NISSAN LEZ ENSERUNE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467118484\";s:7:\"idprof1\";s:9:\"213401839\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"N°010819\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662588000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2738.74000000\";s:9:\"total_tva\";s:12:\"547.75000000\";s:9:\"total_ttc\";s:13:\"3286.49000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2738.74000000\";s:23:\"multicurrency_total_tva\";s:12:\"547.75000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3286.49000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2738.74000000\";s:9:\"total_tva\";s:12:\"547.75000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3286.49000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1115\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 2\";}',2,1,0,'2022-09-08 19:16:08','PAROUTI Romain',''),(793,'2022-09-09 08:55:14','PAYMENT_CUSTOMER_CREATE',777.60000000,'e4dce06cd420f7cd4eff6e93b45dee143f17b5555144b2805c2b057b51b4595b','af7f07c5f3d25eb8db6e11736b074c3ea4472bcf47d1d98dac19aeea3eb0b5b7','payment',1096,'','2022-09-09 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1662717600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"777.6\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1059\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:777.60000000000002;}',1,1,0,'2022-09-09 10:55:14','BOURDON Robert',''),(794,'2022-09-10 07:58:22','BILL_VALIDATE',77.89000000,'9bb2f2de525a83b8168e64e5207b77d2be85f57bc7285811b75f0906935e345d','2b231ecec9ca569dc89c5d2d4e444d2c425d63a29b2a8c0a1de7ecf4308e8e45','facture',1312,'FA2209-1116','2022-09-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:33:\"HÔPITAL PRIVÉ LA CHÂTAIGNERAIE\";s:7:\"address\";s:18:\"Rue Châtaigneraie\";s:3:\"zip\";s:5:\"63541\";s:4:\"town\";s:8:\"BEAUMONT\";s:10:\"state_code\";s:2:\"63\";s:5:\"phone\";s:10:\"0826886388\";s:7:\"idprof1\";s:9:\"444573935\";s:7:\"idprof2\";s:14:\"44457393500012\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"426183.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"PRB180619\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662760800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:64.909999999999997;s:9:\"total_tva\";d:12.98;s:9:\"total_ttc\";d:77.890000000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"64.91000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.98000000\";s:23:\"multicurrency_total_ttc\";s:11:\"77.89000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"64.91000000\";s:9:\"total_tva\";s:11:\"12.98000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"77.89000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1116\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 2\";}',2,1,0,'2022-09-10 09:58:22','PAROUTI Romain',''),(795,'2022-09-10 07:58:25','DOC_DOWNLOAD',77.89000000,'b22c821ccf61c53419b03b1498ab673225ce610352a8e008c9376a227b6574ee','a0fe916383407c3c3f655b1ed432be094b8a50459ae41e1173d37a76a5b6536b','facture',1312,'FA2209-1116','2022-09-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:33:\"HÔPITAL PRIVÉ LA CHÂTAIGNERAIE\";s:7:\"address\";s:18:\"Rue Châtaigneraie\";s:3:\"zip\";s:5:\"63541\";s:4:\"town\";s:8:\"BEAUMONT\";s:10:\"state_code\";s:2:\"63\";s:5:\"phone\";s:10:\"0826886388\";s:7:\"idprof1\";s:9:\"444573935\";s:7:\"idprof2\";s:14:\"44457393500012\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"426183.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"PRB180619\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662760800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"64.91000000\";s:9:\"total_tva\";s:11:\"12.98000000\";s:9:\"total_ttc\";s:11:\"77.89000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"64.91000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.98000000\";s:23:\"multicurrency_total_ttc\";s:11:\"77.89000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"64.91000000\";s:9:\"total_tva\";s:11:\"12.98000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"77.89000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1116\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 2\";}',2,1,0,'2022-09-10 09:58:25','PAROUTI Romain',''),(796,'2022-09-13 07:38:25','DOC_DOWNLOAD',1080.00000000,'ffc35ed176d5eec0944c7433bfc6f26cf06eda384236791a577a618a509bc507','e161bd80b976ecc5e709835db32c9830cef6dcb939235d8bef0ead73bcd512a9','facture',1232,'FA2207-1047','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1047\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',4,1,0,'2022-09-13 09:38:25','GUILBAUD Jennifer',''),(797,'2022-09-13 07:39:23','DOC_DOWNLOAD',414.00000000,'d2002d653e57d60a278ddc7ee5a124e5c9f89cb18f092fa324ba3e91c15ecdb9','701f45fb6eb07192ee1888705e370e5f3a7348951de80e20234bb1065b24315c','facture',1243,'FA2207-1058','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"345.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"69.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"414.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1058\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',4,1,0,'2022-09-13 09:39:23','GUILBAUD Jennifer',''),(798,'2022-09-14 12:09:54','PAYMENT_CUSTOMER_CREATE',684.55000000,'5742b0804dd5dc90a02be9e877289e50ea09a560b955adef86b7c493063a3426','5c01204446b72f8956d7cd7dc4cfdddbbdef1071e1231405db065e5cf8c8ce96','payment',1097,'','2022-09-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:20:\"MAIRIE DE SALLEBOEUF\";s:7:\"address\";s:19:\"3 avenue de la Tour\";s:3:\"zip\";s:5:\"33370\";s:4:\"town\";s:10:\"SALLEBOEUF\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0556212133\";s:3:\"fax\";s:10:\"0556683370\";s:5:\"email\";s:29:\"mairiedesalleboeuf@wanadoo.fr\";s:7:\"idprof1\";s:9:\"213304967\";s:7:\"idprof2\";s:14:\"21330496700010\";s:7:\"idprof3\";s:5:\"8411Z\";s:9:\"tva_intra\";s:15:\"FR 93 213304967\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:10:\"LPJ/200901\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1663149600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"684.55\";s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:20:\"MAIRIE DE SALLEBOEUF\";s:7:\"address\";s:19:\"3 avenue de la Tour\";s:3:\"zip\";s:5:\"33370\";s:4:\"town\";s:10:\"SALLEBOEUF\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0556212133\";s:3:\"fax\";s:10:\"0556683370\";s:5:\"email\";s:29:\"mairiedesalleboeuf@wanadoo.fr\";s:7:\"idprof1\";s:9:\"213304967\";s:7:\"idprof2\";s:14:\"21330496700010\";s:7:\"idprof3\";s:5:\"8411Z\";s:9:\"tva_intra\";s:15:\"FR 93 213304967\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:10:\"LPJ/200901\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1661983200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"570.46000000\";s:9:\"total_tva\";s:12:\"114.09000000\";s:9:\"total_ttc\";s:12:\"684.55000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1100\";}}}s:6:\"amount\";d:684.54999999999995;}',1,1,0,'2022-09-14 14:09:54','BOURDON Robert',''),(799,'2022-09-14 12:10:56','PAYMENT_CUSTOMER_CREATE',300.00000000,'05d7ac908da16912a2bbfc60d58deb1a0a23fee0120e9bec7b5bce9136531fa9','2f5c897cc495e3e033218f6093fa5c773bda229707b62e5c8af013bb98c49e51','payment',1098,'','2022-09-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1662976800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1662242400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1107\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',1,1,0,'2022-09-14 14:10:56','BOURDON Robert',''),(800,'2022-09-15 08:14:33','PAYMENT_CUSTOMER_CREATE',912.00000000,'d876cb9265d74e63c43c45d391c7b0d4bead0b2d1e295edc04dd7b548d77c3bd','9a5f608a39126cc53467fcb1e25a402537218505c7a88e3394e1d661b3afce35','payment',1099,'','2022-09-15 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1663236000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1662242400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1106\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',1,1,0,'2022-09-15 10:14:33','BOURDON Robert',''),(801,'2022-09-15 08:16:24','PAYMENT_CUSTOMER_CREATE',581.40000000,'b608b39df274ba9379eeb294a84764a7f51191f4df3184c16d9fcc8d901aee0d','fc5352a9a5f6f3f783ca82897e4d4b6e040bb10c42682f0a84d0631ecb174a91','payment',1100,'','2022-09-15 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1663236000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"581.4\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1661983200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1099\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:581.39999999999998;}',1,1,0,'2022-09-15 10:16:24','BOURDON Robert',''),(802,'2022-09-16 09:10:29','BILL_VALIDATE',-540.00000000,'db3f4f3a5bb65d2b398bbc9a46a91efb64ccd0c5840c5b10ac8227a1fecab344','0249dedc62a5d489d6831d068bac78b3c10ca4790ad766bb35182368591d3f86','facture',1314,'AV2209-0026','2022-09-16 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"RECAPÉ\";s:7:\"address\";s:40:\"ZI de la Pomme\r\n\r\n6 Avenue Paul SABATIER\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561090638\";s:7:\"idprof1\";s:9:\"788160067\";s:7:\"idprof3\";s:5:\"5210A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0121\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663279200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-450;s:9:\"total_tva\";d:-90;s:9:\"total_ttc\";d:-540;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-450.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-90.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-540.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-450.00000000\";s:9:\"total_tva\";s:12:\"-90.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-540.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2209-0026\";s:11:\"note_public\";s:13:\"Facture avoir\";}',8,1,0,'2022-09-16 11:10:29','DELAMARE Alice',''),(803,'2022-09-16 09:10:35','DOC_DOWNLOAD',-540.00000000,'8a799f1159c38f861da3e61a85535064b05d2e12bb96e76464a4e91af8ccabc1','d1da1a93fe4d07fe195e6d3449fdfb8e18c5c987568724ed3a8705d5c96c04ff','facture',1314,'AV2209-0026','2022-09-16 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"RECAPÉ\";s:7:\"address\";s:40:\"ZI de la Pomme\r\n\r\n6 Avenue Paul SABATIER\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561090638\";s:7:\"idprof1\";s:9:\"788160067\";s:7:\"idprof3\";s:5:\"5210A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0121\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663279200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-450.00000000\";s:9:\"total_tva\";s:12:\"-90.00000000\";s:9:\"total_ttc\";s:13:\"-540.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-450.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-90.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-540.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-450.00000000\";s:9:\"total_tva\";s:12:\"-90.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-540.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2209-0026\";s:11:\"note_public\";s:13:\"Facture avoir\";}',8,1,0,'2022-09-16 11:10:35','DELAMARE Alice',''),(804,'2022-09-16 09:28:46','BILL_DELETE',-540.00000000,'d7911c2bf61f30f937de3fc759c155598ef22205b110c01cec540ba5637612d3','d39567a4f470b7213c87dcd25a29d36425e4bb87c1b301af0f521f4a648c3361','facture',1314,'AV2209-0026','2022-09-16 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"RECAPÉ\";s:7:\"address\";s:40:\"ZI de la Pomme\r\n\r\n6 Avenue Paul SABATIER\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561090638\";s:7:\"idprof1\";s:9:\"788160067\";s:7:\"idprof3\";s:5:\"5210A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0121\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663279200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-450.00000000\";s:9:\"total_tva\";s:12:\"-90.00000000\";s:9:\"total_ttc\";s:13:\"-540.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-450.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-90.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-540.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-450.00000000\";s:9:\"total_tva\";s:12:\"-90.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-540.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2209-0026\";s:11:\"note_public\";s:13:\"Facture avoir\";}',8,1,0,'2022-09-16 11:28:46','DELAMARE Alice',''),(805,'2022-09-16 09:29:56','BILL_VALIDATE',-540.00000000,'e0c2c9956e2e06e1dbfe4feb54c59d79d6ae160214293e7442c6b72986dba58d','078db9b37a4b0430e6d2d421bbdd017983bfaf591dbd88ac735933e1d82dc893','facture',1316,'AV2208-0026','2022-08-30 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"RECAPÉ\";s:7:\"address\";s:40:\"ZI de la Pomme\r\n\r\n6 Avenue Paul SABATIER\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561090638\";s:7:\"idprof1\";s:9:\"788160067\";s:7:\"idprof3\";s:5:\"5210A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0121\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661810400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-450;s:9:\"total_tva\";d:-90;s:9:\"total_ttc\";d:-540;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-450.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-90.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-540.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-450.00000000\";s:9:\"total_tva\";s:12:\"-90.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-540.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2208-0026\";s:11:\"note_public\";s:13:\"Facture avoir\";}',8,1,0,'2022-09-16 11:29:56','DELAMARE Alice',''),(806,'2022-09-16 09:30:28','DOC_DOWNLOAD',-540.00000000,'15c66a12568f5a0feb972f0dedc2051c23abbd9b575c1cd8ce0a34841b59a365','b30490fe030af5fb5af2b8e1e5fd9b5cd0f7499c6fe8436d5672b586aa34f2c1','facture',1316,'AV2208-0026','2022-08-30 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"RECAPÉ\";s:7:\"address\";s:40:\"ZI de la Pomme\r\n\r\n6 Avenue Paul SABATIER\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561090638\";s:7:\"idprof1\";s:9:\"788160067\";s:7:\"idprof3\";s:5:\"5210A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0121\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661810400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-450.00000000\";s:9:\"total_tva\";s:12:\"-90.00000000\";s:9:\"total_ttc\";s:13:\"-540.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-450.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-90.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-540.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-450.00000000\";s:9:\"total_tva\";s:12:\"-90.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-540.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2208-0026\";s:11:\"note_public\";s:13:\"Facture avoir\";}',8,1,0,'2022-09-16 11:30:28','DELAMARE Alice',''),(807,'2022-09-17 07:52:36','BILL_VALIDATE',5548.80000000,'5a40efc85b1b27a134dacc54ae0051d8c293b5210a034e7e34cd5fa7e0dc8bd9','8b46561d78d8e56c7543352f397c745f2fb574ac4649698f5030719d29ae9687','facture',1317,'FA2209-1117','2022-09-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:14:\"COPIEUR SYSTEM\";s:7:\"address\";s:33:\"Zone Artisanale Bois de St Pierre\";s:3:\"zip\";s:5:\"38280\";s:4:\"town\";s:10:\"Janneyrias\";s:5:\"phone\";s:10:\"0472730380\";s:7:\"idprof1\";s:9:\"443468939\";s:7:\"idprof2\";s:14:\"44346893900048\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663365600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4624;s:9:\"total_tva\";d:924.79999999999995;s:9:\"total_ttc\";d:5548.8000000000002;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4624.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"924.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5548.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4624.00000000\";s:9:\"total_tva\";s:12:\"924.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5548.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1117\";s:11:\"note_public\";s:38:\"FACTURE DOSSIER INSTITUT CATHO 05.22 .\";}',2,1,0,'2022-09-17 09:52:36','PAROUTI Romain',''),(808,'2022-09-17 07:52:38','DOC_DOWNLOAD',5548.80000000,'7e4c4039a5b5a0957f28b8bf3fc634ee99a640d870b4c1cbccfcb756c0e9728c','720a5470883ad01ae6ca5587a84dc6034396fc788e59ac876f4e3726eaf27e33','facture',1317,'FA2209-1117','2022-09-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:14:\"COPIEUR SYSTEM\";s:7:\"address\";s:33:\"Zone Artisanale Bois de St Pierre\";s:3:\"zip\";s:5:\"38280\";s:4:\"town\";s:10:\"Janneyrias\";s:5:\"phone\";s:10:\"0472730380\";s:7:\"idprof1\";s:9:\"443468939\";s:7:\"idprof2\";s:14:\"44346893900048\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663365600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4624.00000000\";s:9:\"total_tva\";s:12:\"924.80000000\";s:9:\"total_ttc\";s:13:\"5548.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4624.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"924.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5548.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4624.00000000\";s:9:\"total_tva\";s:12:\"924.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5548.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1117\";s:11:\"note_public\";s:38:\"FACTURE DOSSIER INSTITUT CATHO 05.22 .\";}',2,1,0,'2022-09-17 09:52:38','PAROUTI Romain',''),(809,'2022-09-19 07:36:14','BILL_VALIDATE',27600.00000000,'d1ab335bec16f7343b9a7265c92a84316c61c4678e632f518b454a7f337a44c6','6034e837b472d6271c93ba769071ee4e99d9dfb21672b8a3a786d5896543d05d','facture',1318,'FA2209-1118','2022-09-19 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:37:\"CONSEIL DÉPARTEMENTAL DE LA DORDOGNE\";s:7:\"address\";s:24:\"2 rue Paul Louis COURIER\";s:3:\"zip\";s:5:\"24000\";s:4:\"town\";s:9:\"PERIGUEUX\";s:10:\"state_code\";s:2:\"24\";s:5:\"phone\";s:10:\"0553022020\";s:7:\"idprof1\";s:9:\"222400012\";s:7:\"idprof2\";s:14:\"22240001200019\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"LPJ210402\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663538400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:23000;s:9:\"total_tva\";d:4600;s:9:\"total_ttc\";d:27600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"23000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"4600.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"27600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"23000.00000000\";s:9:\"total_tva\";s:13:\"4600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"27600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1118\";}',15,1,0,'2022-09-19 09:36:14','AMIOT Ismaël',''),(810,'2022-09-19 07:36:20','DOC_DOWNLOAD',27600.00000000,'de7251c1d93bc1a28fe2e6018606fda9a6ca55706f7a013e4beb82d16dc4c162','50b64fe93599aba2ef57a25549e9f5a315405ac028a68f741918b013d2dfa2bf','facture',1318,'FA2209-1118','2022-09-19 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:37:\"CONSEIL DÉPARTEMENTAL DE LA DORDOGNE\";s:7:\"address\";s:24:\"2 rue Paul Louis COURIER\";s:3:\"zip\";s:5:\"24000\";s:4:\"town\";s:9:\"PERIGUEUX\";s:10:\"state_code\";s:2:\"24\";s:5:\"phone\";s:10:\"0553022020\";s:7:\"idprof1\";s:9:\"222400012\";s:7:\"idprof2\";s:14:\"22240001200019\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"LPJ210402\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663538400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"23000.00000000\";s:9:\"total_tva\";s:13:\"4600.00000000\";s:9:\"total_ttc\";s:14:\"27600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"23000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"4600.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"27600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"23000.00000000\";s:9:\"total_tva\";s:13:\"4600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"27600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1118\";}',15,1,0,'2022-09-19 09:36:20','AMIOT Ismaël',''),(811,'2022-09-19 07:38:47','DOC_DOWNLOAD',1200.00000000,'1d405b9937185803d693dbbca924c07d5bd5399a479f3544d5338e7cf05d02ef','6651c5460bb871f3d3684c5beb8aaedea56167af4a9664e4b3011cfa2c74e930','facture',928,'FA2109-0802','2021-09-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:37:\"CONSEIL DÉPARTEMENTAL DE LA DORDOGNE\";s:7:\"address\";s:24:\"2 rue Paul Louis COURIER\";s:3:\"zip\";s:5:\"24000\";s:4:\"town\";s:9:\"PERIGUEUX\";s:10:\"state_code\";s:2:\"24\";s:5:\"phone\";s:10:\"0553022020\";s:7:\"idprof1\";s:9:\"222400012\";s:7:\"idprof2\";s:14:\"22240001200019\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"LPJ210402\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1631484000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2109-0802\";s:11:\"note_public\";s:29:\"Audit des moyens d\'impression\";}',15,1,0,'2022-09-19 09:38:47','AMIOT Ismaël',''),(812,'2022-09-19 07:49:21','DOC_DOWNLOAD',27600.00000000,'68e0077e5f10ceddb6c7112eeada1ba8925126c96a78836332701f1376fead20','aae97a791d18cba25eb85c29d0b445c64d5ea7a234b23affc1362447c18e7179','facture',1318,'FA2209-1118','2022-09-19 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:37:\"CONSEIL DÉPARTEMENTAL DE LA DORDOGNE\";s:7:\"address\";s:24:\"2 rue Paul Louis COURIER\";s:3:\"zip\";s:5:\"24000\";s:4:\"town\";s:9:\"PERIGUEUX\";s:10:\"state_code\";s:2:\"24\";s:5:\"phone\";s:10:\"0553022020\";s:7:\"idprof1\";s:9:\"222400012\";s:7:\"idprof2\";s:14:\"22240001200019\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"LPJ210402\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663538400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"23000.00000000\";s:9:\"total_tva\";s:13:\"4600.00000000\";s:9:\"total_ttc\";s:14:\"27600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"23000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"4600.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"27600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"23000.00000000\";s:9:\"total_tva\";s:13:\"4600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"27600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1118\";}',15,1,0,'2022-09-19 09:49:21','AMIOT Ismaël',''),(813,'2022-09-19 11:11:28','DOC_DOWNLOAD',581.40000000,'f0d65390548aaf60aec5872b808983dfedeeaf33a991612fe48fe6e06b608ba0','aa5c6ae07532093ed9780dab75fb4acacaa8bc3d30834aaa5c36d52b0f219f83','facture',1294,'FA2209-1099','2022-09-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661983200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"484.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"96.90000000\";s:23:\"multicurrency_total_ttc\";s:12:\"581.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1099\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2022-09-19 13:11:28','AMIOT Ismaël',''),(814,'2022-09-19 11:13:17','DOC_DOWNLOAD',5548.80000000,'579813366ea85f8eeaca1fcf37c4f022d7052a0e2c5380a52331fdf6c9a88f3e','8c352917cc6f52ff426c28c5f788bf1197eccce0f81c8075a341f3ae7a0697db','facture',1317,'FA2209-1117','2022-09-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:14:\"COPIEUR SYSTEM\";s:7:\"address\";s:33:\"Zone Artisanale Bois de St Pierre\";s:3:\"zip\";s:5:\"38280\";s:4:\"town\";s:10:\"Janneyrias\";s:5:\"phone\";s:10:\"0472730380\";s:7:\"idprof1\";s:9:\"443468939\";s:7:\"idprof2\";s:14:\"44346893900048\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663365600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4624.00000000\";s:9:\"total_tva\";s:12:\"924.80000000\";s:9:\"total_ttc\";s:13:\"5548.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4624.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"924.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5548.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4624.00000000\";s:9:\"total_tva\";s:12:\"924.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5548.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1117\";s:11:\"note_public\";s:38:\"FACTURE DOSSIER INSTITUT CATHO 05.22 .\";}',15,1,0,'2022-09-19 13:13:17','AMIOT Ismaël',''),(815,'2022-09-19 11:18:07','PAYMENT_CUSTOMER_CREATE',5548.80000000,'e6594dd0ac01deb3bf57a5d72e0e3c4df432c541ebadafd70ae887be81c20390','2dac828e2a7c6e4db563d066c3d9aa5234793e37fc537db79b57b680286e0ced','payment',1101,'','2022-09-19 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:14:\"COPIEUR SYSTEM\";s:7:\"address\";s:33:\"Zone Artisanale Bois de St Pierre\";s:3:\"zip\";s:5:\"38280\";s:4:\"town\";s:10:\"Janneyrias\";s:5:\"phone\";s:10:\"0472730380\";s:7:\"idprof1\";s:9:\"443468939\";s:7:\"idprof2\";s:14:\"44346893900048\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1663581600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"5548.8\";s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:14:\"COPIEUR SYSTEM\";s:7:\"address\";s:33:\"Zone Artisanale Bois de St Pierre\";s:3:\"zip\";s:5:\"38280\";s:4:\"town\";s:10:\"Janneyrias\";s:5:\"phone\";s:10:\"0472730380\";s:7:\"idprof1\";s:9:\"443468939\";s:7:\"idprof2\";s:14:\"44346893900048\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1663365600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4624.00000000\";s:9:\"total_tva\";s:12:\"924.80000000\";s:9:\"total_ttc\";s:13:\"5548.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1117\";s:11:\"note_public\";s:38:\"FACTURE DOSSIER INSTITUT CATHO 05.22 .\";}}}s:6:\"amount\";d:5548.8000000000002;}',15,1,0,'2022-09-19 13:18:07','AMIOT Ismaël',''),(816,'2022-09-19 15:37:10','BILL_VALIDATE',12000.00000000,'2bdbdc4345ebc02d3d45fbe239b391c31216ba81d9b7c9e6262206f2e89b4c92','9d90eb71a58ab0335526a2307166e07eb2f6814902fcbac5d75c8dd2be6f06d9','facture',1319,'FA2209-1119','2022-09-19 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663538400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:10000;s:9:\"total_tva\";d:2000;s:9:\"total_ttc\";d:12000;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1119\";}',4,1,0,'2022-09-19 17:37:10','GUILBAUD Jennifer',''),(817,'2022-09-19 15:37:17','DOC_DOWNLOAD',12000.00000000,'d8ccad2ff0d502ffb237c1230dc08ecbe18a214cfa3ad7d121ea0e349dcb731f','785b35afa3aa709568032da8222a2a4b5dd1a6ca8754e39f28892c7129d4c481','facture',1319,'FA2209-1119','2022-09-19 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663538400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1119\";}',4,1,0,'2022-09-19 17:37:17','GUILBAUD Jennifer',''),(818,'2022-09-19 15:40:32','BILL_VALIDATE',12000.00000000,'df9f441a477952c0565d7dd82e990288497bf3504a1a61a2ceb7171bd7c1f49b','a4ff2d243fcb8c623e17e6e1c4eed79a4319c75c476bc1b5d60e3e0d1b356262','facture',1319,'FA2209-1119','2022-09-19 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663538400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:10000;s:9:\"total_tva\";d:2000;s:9:\"total_ttc\";d:12000;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1119\";}',4,1,0,'2022-09-19 17:40:32','GUILBAUD Jennifer',''),(819,'2022-09-19 15:40:41','DOC_DOWNLOAD',12000.00000000,'1ab4df4d9afa80ee3ec4dbf0f7cb87c3956620d92da949afba66a1d8a9a3c84c','b0b7779ee9734ac54041a9e153569082fd3bd3e1eea1e8f95155fdd761a4bd7e','facture',1319,'FA2209-1119','2022-09-19 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663538400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1119\";}',4,1,0,'2022-09-19 17:40:41','GUILBAUD Jennifer',''),(820,'2022-09-19 15:41:49','DOC_DOWNLOAD',12000.00000000,'8cc92b64c9b584d292d1cb0c52515c5a9760d42919801a07fb1f7e30cb9a6e74','e30ca5e88226d0ad26b3cdcb04b384c00a47e35895edbfee23d20abec64741db','facture',1319,'FA2209-1119','2022-09-19 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663538400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1119\";}',4,1,0,'2022-09-19 17:41:49','GUILBAUD Jennifer',''),(821,'2022-09-21 06:52:47','PAYMENT_CUSTOMER_CREATE',617.93000000,'a75eb9b2f9491da413e8f01600a2c50c4047a2ab577697306e5d0301f7dbc4c9','f7f77a0080f3c67ff56513bd3ff04dc2a717baa12dbe662b12d1919ba5ba48df','payment',1102,'','2022-09-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1663754400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"617.93\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656972000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1064\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:617.92999999999995;}',1,1,0,'2022-09-21 08:52:47','BOURDON Robert',''),(822,'2022-09-21 13:43:01','PAYMENT_CUSTOMER_CREATE',1200.00000000,'ead8c6df80622a2dd0b01f7c527cbb16379d08985610f60a40643f029e54d00c','13b23acf7ea566fa6e73bb03f617b425771413dc6c9512afe18c7faefe4d7fee','payment',1103,'','2022-09-20 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:13:\"BNP 3 STEP IT\";s:10:\"name_alias\";s:6:\"LEASER\";s:7:\"address\";s:24:\"12 RUE DU PORT TSA 78240\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:5:\"phone\";s:10:\"0761196461\";s:7:\"idprof1\";s:9:\"383759289\";s:7:\"idprof2\";s:9:\"383759289\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1663668000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1200\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:13:\"BNP 3 STEP IT\";s:10:\"name_alias\";s:6:\"LEASER\";s:7:\"address\";s:24:\"12 RUE DU PORT TSA 78240\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:5:\"phone\";s:10:\"0761196461\";s:7:\"idprof1\";s:9:\"383759289\";s:7:\"idprof2\";s:9:\"383759289\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1651183200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0998\";}}}s:6:\"amount\";i:1200;}',15,1,0,'2022-09-21 15:43:01','AMIOT Ismaël',''),(823,'2022-09-21 13:45:29','PAYMENT_CUSTOMER_CREATE',3240.00000000,'d47ab3e96a29d7558d002f1fe98d5e22c4dd42ef65f82a8d520b60d6684c406f','546e3dbe92f195171a1decd98313b31e91c5b46beca0ff9d3971aa45c711f979','payment',1104,'','2022-09-20 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DE L\'OISANS\";s:7:\"address\";s:17:\"1 Bis Rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:12:\"+33476110109\";s:3:\"fax\";s:12:\"+33476110165\";s:5:\"email\";s:19:\"accueil@ccoisans.fr\";s:7:\"idprof1\";s:9:\"243800745\";s:7:\"idprof2\";s:14:\"24380074500164\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:10:\"CA20210312\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1663668000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3240\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DE L\'OISANS\";s:7:\"address\";s:17:\"1 Bis Rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:12:\"+33476110109\";s:3:\"fax\";s:12:\"+33476110165\";s:5:\"email\";s:19:\"accueil@ccoisans.fr\";s:7:\"idprof1\";s:9:\"243800745\";s:7:\"idprof2\";s:14:\"24380074500164\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:10:\"CA20210312\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1089\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:3240;}',15,1,0,'2022-09-21 15:45:29','AMIOT Ismaël',''),(824,'2022-09-22 07:45:40','PAYMENT_CUSTOMER_CREATE',16224.00000000,'a8e164fb1ae6b6caa0ced0d22ed98bf9f71f46c16a4c798da134a9987870a615','6f63cb45a3004f3097cb604382788ddae70813efe8285bb7a4882c67fa6f16eb','payment',1105,'','2022-09-22 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:15:\"AVEYRON HABITAT\";s:7:\"address\";s:24:\"5 place Sainte Catherine\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565771815\";s:7:\"idprof1\";s:9:\"271200016\";s:7:\"idprof2\";s:14:\"27120001600035\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1663840800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"16224\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:15:\"AVEYRON HABITAT\";s:7:\"address\";s:24:\"5 place Sainte Catherine\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565771815\";s:7:\"idprof1\";s:9:\"271200016\";s:7:\"idprof2\";s:14:\"27120001600035\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1661724000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"13520.00000000\";s:9:\"total_tva\";s:13:\"2704.00000000\";s:9:\"total_ttc\";s:14:\"16224.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1098\";}}}s:6:\"amount\";i:16224;}',1,1,0,'2022-09-22 09:45:40','BOURDON Robert',''),(825,'2022-09-23 06:58:04','BILL_VALIDATE',0.00000000,'16b2b9652f5616f9b9c4f9ada1b2b2c2860a653f817cc3b57ebd87f2db35a4ad','e7972f496caac633f70bb3af991a0811a3a31e492376fe5d158aeb5e99de2391','facture',1292,'FA2208-1097','2022-08-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:15:\"AVEYRON HABITAT\";s:7:\"address\";s:24:\"5 place Sainte Catherine\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565771815\";s:7:\"idprof1\";s:9:\"271200016\";s:7:\"idprof2\";s:14:\"27120001600035\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661724000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:0;s:9:\"total_tva\";d:0;s:9:\"total_ttc\";d:0;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"0.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"0.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"0.00000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"0.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1097\";}',15,1,0,'2022-09-23 08:58:04','AMIOT Ismaël',''),(826,'2022-09-27 12:49:53','DOC_DOWNLOAD',27600.00000000,'e564fb4f08a4a81c689d3ca75b2fc7b802c5b8307c3d8140574021d470aac23f','90003d0d88a71c8f8aea9309f882ca815eeb4d588e6abe2cd36ec68aeb58c8d5','facture',1318,'FA2209-1118','2022-09-19 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:37:\"CONSEIL DÉPARTEMENTAL DE LA DORDOGNE\";s:7:\"address\";s:24:\"2 rue Paul Louis COURIER\";s:3:\"zip\";s:5:\"24000\";s:4:\"town\";s:9:\"PERIGUEUX\";s:10:\"state_code\";s:2:\"24\";s:5:\"phone\";s:10:\"0553022020\";s:7:\"idprof1\";s:9:\"222400012\";s:7:\"idprof2\";s:14:\"22240001200019\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"LPJ210402\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663538400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"23000.00000000\";s:9:\"total_tva\";s:13:\"4600.00000000\";s:9:\"total_ttc\";s:14:\"27600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"23000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"4600.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"27600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"23000.00000000\";s:9:\"total_tva\";s:13:\"4600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"27600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1118\";}',15,1,0,'2022-09-27 14:49:53','AMIOT Ismaël',''),(827,'2022-09-27 15:08:47','BILL_VALIDATE',9723.60000000,'ba2c61b111cdd0bd2cf36671998a9237593c0858c5afaacbaf1e98e4b2a935c0','f7c848a4ecd69c836a79cc6431da36771544499402f6c85b53b52648025d5f3e','facture',1321,'FA2209-1120','2022-09-27 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664229600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:8103;s:9:\"total_tva\";d:1620.5999999999999;s:9:\"total_ttc\";d:9723.6000000000004;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"8103.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1620.60000000\";s:23:\"multicurrency_total_ttc\";s:13:\"9723.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"8103.00000000\";s:9:\"total_tva\";s:13:\"1620.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"9723.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1120\";s:11:\"note_public\";s:25:\"FACTURE APPORTEUR AFFAIRE\";}',2,1,0,'2022-09-27 17:08:47','PAROUTI Romain',''),(828,'2022-09-27 15:12:53','DOC_DOWNLOAD',9723.60000000,'8672a44167f2ea1e397a540ec4eb0ee72195d657c9c549461c466621167db13c','743160c0e808b19cf8256cf5651253c5a3a6b78903f29ce12831881bad377bde','facture',1321,'FA2209-1120','2022-09-27 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664229600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"8103.00000000\";s:9:\"total_tva\";s:13:\"1620.60000000\";s:9:\"total_ttc\";s:13:\"9723.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"8103.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1620.60000000\";s:23:\"multicurrency_total_ttc\";s:13:\"9723.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"8103.00000000\";s:9:\"total_tva\";s:13:\"1620.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"9723.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1120\";s:11:\"note_public\";s:25:\"FACTURE APPORTEUR AFFAIRE\";}',2,1,0,'2022-09-27 17:12:53','PAROUTI Romain',''),(829,'2022-09-29 12:05:23','PAYMENT_CUSTOMER_CREATE',856.85000000,'5d440434aaa91b2bfd8c96955f3ea3baf6174812c7a54a2cbfbbdd87bf6125a2','c25e7fd3bf4016c5db92d1134a29a67c040b5ac05d6d359253f99fa09388a66c','payment',1106,'','2022-09-27 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"CLINIQUE RHÔNE DURANCE\";s:7:\"address\";s:34:\"1750, chemin du Lavarin – BP 844\";s:3:\"zip\";s:5:\"84082\";s:4:\"town\";s:7:\"AVIGNON\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0826889811\";s:7:\"idprof1\";s:9:\"348242231\";s:7:\"idprof2\";s:14:\"34824223100028\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1085797.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1664272800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"856.85\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"CLINIQUE RHÔNE DURANCE\";s:7:\"address\";s:34:\"1750, chemin du Lavarin – BP 844\";s:3:\"zip\";s:5:\"84082\";s:4:\"town\";s:7:\"AVIGNON\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0826889811\";s:7:\"idprof1\";s:9:\"348242231\";s:7:\"idprof2\";s:14:\"34824223100028\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1085797.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"714.04000000\";s:9:\"total_tva\";s:12:\"142.81000000\";s:9:\"total_ttc\";s:12:\"856.85000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1096\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}}}s:6:\"amount\";d:856.85000000000002;}',15,1,0,'2022-09-29 14:05:23','AMIOT Ismaël',''),(830,'2022-09-29 12:08:29','PAYMENT_CUSTOMER_CREATE',2160.00000000,'7328fc1f340f08a851e2f046715db90578c20c670dae9ca33cc369442e80facf','ef18802cbf6591e2c01c0fc1f21fd07a94782194abce87d8900d462f3ae4b914','payment',1107,'','2022-09-28 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:16:\"COLLÈGE ELHUYAR\";s:7:\"address\";s:23:\"3 Av. Charles de Gaulle\";s:3:\"zip\";s:5:\"64240\";s:4:\"town\";s:9:\"HASPARREN\";s:5:\"phone\";s:10:\"0559702980\";s:7:\"idprof1\";s:9:\"196413934\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1664359200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2160\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:16:\"COLLÈGE ELHUYAR\";s:7:\"address\";s:23:\"3 Av. Charles de Gaulle\";s:3:\"zip\";s:5:\"64240\";s:4:\"town\";s:9:\"HASPARREN\";s:5:\"phone\";s:10:\"0559702980\";s:7:\"idprof1\";s:9:\"196413934\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1662069600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1800.00000000\";s:9:\"total_tva\";s:12:\"360.00000000\";s:9:\"total_ttc\";s:13:\"2160.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1102\";}}}s:6:\"amount\";i:2160;}',15,1,0,'2022-09-29 14:08:29','AMIOT Ismaël',''),(831,'2022-09-29 12:20:07','PAYMENT_CUSTOMER_CREATE',604.80000000,'ec20e2838598e8128fac3972c07f4565740e7fa8f53e5c12e28277a12ffaef68','07966056d632b66827bea696a81d0fefb5b1a2a8352087335450a80d8375af0f','payment',1108,'','2022-09-29 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1664445600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"604.8\";s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"504.00000000\";s:9:\"total_tva\";s:12:\"100.80000000\";s:9:\"total_ttc\";s:12:\"604.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1084\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";d:604.79999999999995;}',15,1,0,'2022-09-29 14:20:07','AMIOT Ismaël',''),(832,'2022-09-29 12:23:50','PAYMENT_CUSTOMER_CREATE',367.20000000,'52d18f0e1d16cbf491b6e6e21e78b334dc6b982230dcb2570685158a3984574f','5dbac52d013b910e1cba46499b5ae8593c542ef13cdb9540dbf25f2aecb2b827','payment',1109,'','2022-09-29 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1664445600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"367.2\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"306.00000000\";s:9:\"total_tva\";s:11:\"61.20000000\";s:9:\"total_ttc\";s:12:\"367.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1085\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";d:367.19999999999999;}',15,1,0,'2022-09-29 14:23:50','AMIOT Ismaël',''),(833,'2022-09-29 13:27:40','BILL_VALIDATE',4200.00000000,'ff5d6e5a8a60600e87809a1e3b7d0c2745b2093b93d43cc72de66b2bdc7197d0','4f6285ef7feaef312eb67d6b21baf6fe1c23b666f29ec721a82b36c11da42630','facture',1322,'FA2209-1121','2022-09-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES DU BOCAGE MAYENNAIS\";s:7:\"address\";s:12:\"1 Grande Rue\";s:3:\"zip\";s:5:\"53120\";s:4:\"town\";s:6:\"GORRON\";s:10:\"state_code\";s:2:\"53\";s:5:\"phone\";s:10:\"0243084747\";s:5:\"email\";s:35:\"edithleudiere@cc-bocagemayennais.fr\";s:7:\"idprof1\";s:9:\"245300389\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:8:\"AD210901\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664402400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3500;s:9:\"total_tva\";d:700;s:9:\"total_ttc\";d:4200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"700.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1121\";}',15,1,0,'2022-09-29 15:27:40','AMIOT Ismaël',''),(834,'2022-09-29 13:30:05','DOC_DOWNLOAD',4200.00000000,'ef7f027b11a36a8df35b4ab1a304b27d54271cb0943f07d253be370b04ff56be','0fbfa72352694d55c1b0309a3365a33fa2eab0383c825ade96bdc1de3168ef9a','facture',1322,'FA2209-1121','2022-09-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES DU BOCAGE MAYENNAIS\";s:7:\"address\";s:12:\"1 Grande Rue\";s:3:\"zip\";s:5:\"53120\";s:4:\"town\";s:6:\"GORRON\";s:10:\"state_code\";s:2:\"53\";s:5:\"phone\";s:10:\"0243084747\";s:5:\"email\";s:35:\"edithleudiere@cc-bocagemayennais.fr\";s:7:\"idprof1\";s:9:\"245300389\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:8:\"AD210901\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664402400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"700.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1121\";}',15,1,0,'2022-09-29 15:30:05','AMIOT Ismaël',''),(835,'2022-09-30 06:41:16','BILL_VALIDATE',3600.00000000,'17876274e4e30a905685359cf3ff244bc21e41377087c1d2a6df239753850535','5c78ce9db3d910cd4e868f863e321df4376ea916d375f31cfc7d4199ba4f856f','facture',1323,'FA2209-1122','2022-09-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:6:\"ERASME\";s:10:\"name_alias\";s:26:\"Institut du Travail Social\";s:7:\"address\";s:19:\"134 route d\'Espagne\";s:3:\"zip\";s:5:\"31100\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561192760\";s:7:\"idprof1\";s:9:\"478757784\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:6:\"PR0228\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664488800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3000;s:9:\"total_tva\";d:600;s:9:\"total_ttc\";d:3600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"600.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1122\";}',15,1,0,'2022-09-30 08:41:16','AMIOT Ismaël',''),(836,'2022-09-30 06:43:08','DOC_DOWNLOAD',3600.00000000,'ea1227e6c34fc31bb39cc8022655cf12d6f79c909f507251e0c1428e1b765798','0d14f2b6ae57a2529b87f395b95d0c2d772000d06f37a33b143b3e4b69821b8d','facture',1323,'FA2209-1122','2022-09-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:6:\"ERASME\";s:10:\"name_alias\";s:26:\"Institut du Travail Social\";s:7:\"address\";s:19:\"134 route d\'Espagne\";s:3:\"zip\";s:5:\"31100\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561192760\";s:7:\"idprof1\";s:9:\"478757784\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:6:\"PR0228\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664488800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"600.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1122\";}',15,1,0,'2022-09-30 08:43:08','AMIOT Ismaël',''),(837,'2022-09-30 13:57:30','BILL_VALIDATE',6423.94000000,'20784c5050eb7350eeffcd7695296946f38e8303092dfe7e159925a861fc4855','cd8380d711d1e789925d0b2fb20c8c0b34017f084d07862fc1eff94dcf61c97d','facture',1324,'FA2209-1123','2022-09-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664488800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5353.2800000000007;s:9:\"total_tva\";d:1070.6600000000001;s:9:\"total_ttc\";d:6423.9399999999996;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:12:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"33.52000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.70000000\";s:23:\"multicurrency_total_ttc\";s:11:\"40.22000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"33.52000000\";s:9:\"total_tva\";s:10:\"6.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"40.22000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1348.78000000\";s:23:\"multicurrency_total_tva\";s:12:\"269.76000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1618.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1348.78000000\";s:9:\"total_tva\";s:12:\"269.76000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1618.54000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"818.41000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"818.41000000\";s:9:\"total_tva\";s:12:\"163.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"405.60000000\";s:23:\"multicurrency_total_tva\";s:11:\"81.12000000\";s:23:\"multicurrency_total_ttc\";s:12:\"486.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"405.60000000\";s:9:\"total_tva\";s:11:\"81.12000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"486.72000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-333.37000000\";s:23:\"multicurrency_total_tva\";s:12:\"-66.67000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-400.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-333.37000000\";s:9:\"total_tva\";s:12:\"-66.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-400.04000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1048.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"209.70000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1258.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1048.50000000\";s:9:\"total_tva\";s:12:\"209.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1258.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"890.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"178.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1068.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"890.00000000\";s:9:\"total_tva\";s:12:\"178.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1068.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"150.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"30.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"180.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"150.00000000\";s:9:\"total_tva\";s:11:\"30.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"180.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1123\";}',15,1,0,'2022-09-30 15:57:30','AMIOT Ismaël',''),(838,'2022-09-30 13:57:44','DOC_DOWNLOAD',6423.94000000,'15288390b2138537b4cb5946acd6f253ac162cbc10f8616b5a8c6464df91b513','0156849263ab352c12305e0ac23add43a5dfb368db02b7f58da0695df5b721fe','facture',1324,'FA2209-1123','2022-09-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664488800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5353.28000000\";s:9:\"total_tva\";s:13:\"1070.66000000\";s:9:\"total_ttc\";s:13:\"6423.94000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:12:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"33.52000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.70000000\";s:23:\"multicurrency_total_ttc\";s:11:\"40.22000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"33.52000000\";s:9:\"total_tva\";s:10:\"6.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"40.22000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1348.78000000\";s:23:\"multicurrency_total_tva\";s:12:\"269.76000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1618.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1348.78000000\";s:9:\"total_tva\";s:12:\"269.76000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1618.54000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"818.41000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"818.41000000\";s:9:\"total_tva\";s:12:\"163.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"405.60000000\";s:23:\"multicurrency_total_tva\";s:11:\"81.12000000\";s:23:\"multicurrency_total_ttc\";s:12:\"486.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"405.60000000\";s:9:\"total_tva\";s:11:\"81.12000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"486.72000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-333.37000000\";s:23:\"multicurrency_total_tva\";s:12:\"-66.67000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-400.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-333.37000000\";s:9:\"total_tva\";s:12:\"-66.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-400.04000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1048.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"209.70000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1258.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1048.50000000\";s:9:\"total_tva\";s:12:\"209.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1258.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"890.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"178.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1068.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"890.00000000\";s:9:\"total_tva\";s:12:\"178.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1068.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"150.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"30.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"180.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"150.00000000\";s:9:\"total_tva\";s:11:\"30.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"180.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1123\";}',15,1,0,'2022-09-30 15:57:44','AMIOT Ismaël',''),(839,'2022-09-30 14:00:52','BILL_VALIDATE',6423.94000000,'fbccbb4d9ab016ed0cdf8f602759d04f70691d743bd05793b3ea5ce3cb91b823','e74c9026eff8a3c0ffb0d42f3d6530d815a30d0d8aa490b803a2140b8778b5b9','facture',1324,'FA2209-1123','2022-09-30 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664488800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5353.2800000000007;s:9:\"total_tva\";d:1070.6600000000001;s:9:\"total_ttc\";d:6423.9399999999996;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:12:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"33.52000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.70000000\";s:23:\"multicurrency_total_ttc\";s:11:\"40.22000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"33.52000000\";s:9:\"total_tva\";s:10:\"6.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"40.22000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1348.78000000\";s:23:\"multicurrency_total_tva\";s:12:\"269.76000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1618.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1348.78000000\";s:9:\"total_tva\";s:12:\"269.76000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1618.54000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"818.41000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"818.41000000\";s:9:\"total_tva\";s:12:\"163.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"405.60000000\";s:23:\"multicurrency_total_tva\";s:11:\"81.12000000\";s:23:\"multicurrency_total_ttc\";s:12:\"486.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"405.60000000\";s:9:\"total_tva\";s:11:\"81.12000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"486.72000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-333.37000000\";s:23:\"multicurrency_total_tva\";s:12:\"-66.67000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-400.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-333.37000000\";s:9:\"total_tva\";s:12:\"-66.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-400.04000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1048.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"209.70000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1258.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1048.50000000\";s:9:\"total_tva\";s:12:\"209.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1258.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"890.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"178.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1068.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"890.00000000\";s:9:\"total_tva\";s:12:\"178.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1068.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"150.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"30.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"180.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"150.00000000\";s:9:\"total_tva\";s:11:\"30.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"180.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1123\";s:11:\"note_public\";s:37:\"Frais de participation Septembre 2022\";}',15,1,0,'2022-09-30 16:00:52','AMIOT Ismaël',''),(840,'2022-09-30 14:01:01','DOC_DOWNLOAD',6423.94000000,'11141a2d57416dd04a49875da5d11e446a6a02fc058b882ef686872c3e5d3193','34b1389821f26c5364c6ad969601cc670a94b5b810852d36c3a4c5ae17c2eca1','facture',1324,'FA2209-1123','2022-09-30 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664488800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5353.28000000\";s:9:\"total_tva\";s:13:\"1070.66000000\";s:9:\"total_ttc\";s:13:\"6423.94000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:12:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"33.52000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.70000000\";s:23:\"multicurrency_total_ttc\";s:11:\"40.22000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"33.52000000\";s:9:\"total_tva\";s:10:\"6.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"40.22000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1348.78000000\";s:23:\"multicurrency_total_tva\";s:12:\"269.76000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1618.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1348.78000000\";s:9:\"total_tva\";s:12:\"269.76000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1618.54000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"818.41000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"818.41000000\";s:9:\"total_tva\";s:12:\"163.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"405.60000000\";s:23:\"multicurrency_total_tva\";s:11:\"81.12000000\";s:23:\"multicurrency_total_ttc\";s:12:\"486.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"405.60000000\";s:9:\"total_tva\";s:11:\"81.12000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"486.72000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-333.37000000\";s:23:\"multicurrency_total_tva\";s:12:\"-66.67000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-400.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-333.37000000\";s:9:\"total_tva\";s:12:\"-66.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-400.04000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1048.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"209.70000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1258.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1048.50000000\";s:9:\"total_tva\";s:12:\"209.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1258.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"890.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"178.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1068.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"890.00000000\";s:9:\"total_tva\";s:12:\"178.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1068.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"150.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"30.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"180.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"150.00000000\";s:9:\"total_tva\";s:11:\"30.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"180.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1123\";s:11:\"note_public\";s:37:\"Frais de participation Septembre 2022\";}',15,1,0,'2022-09-30 16:01:01','AMIOT Ismaël',''),(841,'2022-09-30 23:45:04','BILL_VALIDATE',2856.00000000,'9b25d87dd6651ef96bb93b0fa63b0706acd41ad85fc7987330f41963896b256d','70f86e1c46167ae5fb48ad5f1d43ed261f31ab60733206836f189db9a601e62e','facture',1325,'FA2210-1124','2022-10-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664575200;s:4:\"type\";i:0;s:8:\"total_ht\";d:2380;s:9:\"total_tva\";d:476;s:9:\"total_ttc\";d:2856;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2380.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"476.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2856.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1124\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-10-01 01:45:04','BOURDON Robert',''),(842,'2022-09-30 23:45:11','BILL_VALIDATE',2872.80000000,'72fd0d96774b9898ab7db93e31f2322d94efbe5eff1b28f953218e0080eb2ef1','7691d1268ca1d6a57583a564d7bbbb0059ab721f3c5f41e0637649d64a1bd648','facture',1326,'FA2210-1125','2022-10-01 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664618400;s:4:\"type\";i:0;s:8:\"total_ht\";d:2394;s:9:\"total_tva\";d:478.80000000000001;s:9:\"total_ttc\";d:2872.8000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2394.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"478.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2872.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1125\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2022-10-01 01:45:11','BOURDON Robert',''),(843,'2022-10-02 23:45:03','BILL_VALIDATE',135.00000000,'dcbc3b819c2c73707a6bab286e553dbb5202c3e9e6ce85fe53bec9239ffb0c6c','2504b7e51303a65a078e876b04969e79c3fcb51e24322d1da55f6880f8e89bdd','facture',1327,'FA2210-1126','2022-10-03 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664748000;s:4:\"type\";i:0;s:8:\"total_ht\";d:112.5;s:9:\"total_tva\";d:22.5;s:9:\"total_ttc\";d:135;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1126\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-10-03 01:45:03','BOURDON Robert',''),(844,'2022-10-03 08:25:56','BILL_VALIDATE',-480.00000000,'5898f39f66e875f3135fdd64f2469455a15f70317dd386b18e9dcbe409edab67','a01b947e4ccdec89ac596acaeb740d189bc08b9c247742c76e2bd5450daf81c2','facture',1329,'AV2210-0027','2022-10-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664748000;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-400;s:9:\"total_tva\";d:-80;s:9:\"total_ttc\";d:-480;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-400.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-80.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0027\";s:11:\"note_public\";s:13:\"FACTURE AVOIR\";}',8,1,0,'2022-10-03 10:25:56','DELAMARE Alice',''),(845,'2022-10-03 08:26:00','DOC_DOWNLOAD',-480.00000000,'a8a30f92b7bc7b1bd8c01ba110c3959f3da46175f8f1aa58c1b8b3b6df7a77ca','139b56d4ae9a269b4158ef4cbf0273624ba1f03e61d739b7c1f347dd52499ae2','facture',1329,'AV2210-0027','2022-10-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664748000;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-400.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-80.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0027\";s:11:\"note_public\";s:13:\"FACTURE AVOIR\";}',8,1,0,'2022-10-03 10:26:00','DELAMARE Alice',''),(846,'2022-10-03 08:27:03','BILL_VALIDATE',-480.00000000,'24e1a035e7990e2a7aa5bc1ff5d0b730ff861a3bb802f9912504c06a6853fcef','5c8f7bcc2c6be484e5cea9943ef42355f14988756342f3e16b30bc069b16ee0f','facture',1329,'AV2210-0027','2022-10-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664748000;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-400;s:9:\"total_tva\";d:-80;s:9:\"total_ttc\";d:-480;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-400.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-80.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0027\";s:11:\"note_public\";s:13:\"FACTURE AVOIR\";}',8,1,0,'2022-10-03 10:27:03','DELAMARE Alice',''),(847,'2022-10-03 08:28:49','DOC_DOWNLOAD',-480.00000000,'f033b48cd10fe49007f05078fccd5c24331ee17cc758ffc163afe8bd02c63c6e','0971a0dd37a2ac6139a77f18c04b81541581a471894f0c7232e78a254fdd3bb1','facture',1329,'AV2210-0027','2022-10-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664748000;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-400.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-80.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0027\";s:11:\"note_public\";s:13:\"FACTURE AVOIR\";}',8,1,0,'2022-10-03 10:28:49','DELAMARE Alice',''),(848,'2022-10-03 23:45:03','BILL_VALIDATE',156.00000000,'557344aa27181d169f4ce40a6c5c9473670444b6a840d63b9b162998dfcb542c','6c30c24ed1f02d4417c600951f9559890aab6645fc9bb14de6bc487d10371842','facture',1330,'FA2210-1127','2022-10-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664863200;s:4:\"type\";i:0;s:8:\"total_ht\";d:130;s:9:\"total_tva\";d:26;s:9:\"total_ttc\";d:156;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1127\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-10-04 01:45:03','BOURDON Robert',''),(849,'2022-10-03 23:45:08','BILL_VALIDATE',600.00000000,'2eb7db134e332f44913d271ec536770283ae48a4e068f33e8f92866159973b97','2820294d0667dc3a88ffe758adb16bd5fb9d367cc75c8b9119702d292958e026','facture',1331,'FA2210-1128','2022-10-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664863200;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1128\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-10-04 01:45:08','BOURDON Robert',''),(850,'2022-10-03 23:45:09','BILL_VALIDATE',960.00000000,'cb49af89513d6bf60711561f3a7e30501a6543f53ddb06e2cb8cb4c5ade69e44','4c479c036bf74ae19bd0d36c5c676dbb2f6c7db4544aea4ddb1b916366057c7d','facture',1332,'FA2210-1129','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:800;s:9:\"total_tva\";d:160;s:9:\"total_ttc\";d:960;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1129\";s:11:\"note_public\";s:10:\"BCD-732588\";}',1,1,0,'2022-10-04 01:45:09','BOURDON Robert',''),(851,'2022-10-03 23:45:09','BILL_VALIDATE',1080.00000000,'b6e203a6fcb4ca94778101abc048df9aa48d72ab20d8d700bce26519aef1cc5d','a67bbbaf89fe5de9acbb6ddb3e1152577b98a7fcc0655a6cffca9e1db3a41ad2','facture',1333,'FA2210-1130','2022-10-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664863200;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1130\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-10-04 01:45:09','BOURDON Robert',''),(852,'2022-10-03 23:45:10','BILL_VALIDATE',1080.00000000,'973b36731cc3db2f5d8e42940e76cb923c6e9a3449e2c0095149dd350d73cbdc','c97b5f8da5e007913a22ee45a9d3e0c9db0e08106154886406b29e1f4345dd30','facture',1334,'FA2210-1131','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1131\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-10-04 01:45:10','BOURDON Robert',''),(853,'2022-10-03 23:45:11','BILL_VALIDATE',912.00000000,'a2bac9d9cb1bd2dac4b4ea52eecf37ee11cf8de08407815b0d51f1ea102498b0','c76de54b8ebeeaa3491f041363efd7cf55907e5ed0f6cb599f437c9d3b445dd8','facture',1335,'FA2210-1132','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1132\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-10-04 01:45:11','BOURDON Robert',''),(854,'2022-10-03 23:45:12','BILL_VALIDATE',1080.00000000,'aae95e8db86b82678fd868d95a7c759eb5879d233ca968117ad7f113b64efd03','37c4a7db4dd1da203de100b8977350dc3fe17cfa5dbb94b1057b5fe82d8c070a','facture',1336,'FA2210-1133','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1133\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-10-04 01:45:12','BOURDON Robert',''),(855,'2022-10-03 23:45:13','BILL_VALIDATE',378.00000000,'3dc7cb0600cc64e86187728942000be4ac8960a149a19f36b537506477937262','d1eff7e2bf6cc1f03a1196907693aa5f6acf9191ea526455a7eb20bc90af03a5','facture',1337,'FA2210-1134','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:315;s:9:\"total_tva\";d:63;s:9:\"total_ttc\";d:378;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"315.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"63.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"378.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1134\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-10-04 01:45:13','BOURDON Robert',''),(856,'2022-10-03 23:45:14','BILL_VALIDATE',515.20000000,'7d252ea36988e60e6a39ac5b5f765211f82de4e70d6ab975efe3451ebea84378','fbe61431c6bc6d5ef9899fbd660ff795b38a4114dd09f3e1f72e4319db439cd3','facture',1338,'FA2210-1135','2022-10-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664863200;s:4:\"type\";i:0;s:8:\"total_ht\";d:429.32999999999998;s:9:\"total_tva\";d:85.870000000000005;s:9:\"total_ttc\";d:515.20000000000005;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"429.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"85.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"515.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1135\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-10-04 01:45:14','BOURDON Robert',''),(857,'2022-10-03 23:45:14','BILL_VALIDATE',300.00000000,'bc6aa1e7105ac786ea3d29c174dc6acbedfc1df4d73ee92cd71b52757f74d9ea','bf3cff0345135c45e9e93453d2f173197dde6dec0a715dde63fb1874dea5422b','facture',1339,'FA2210-1136','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1136\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2022-10-04 01:45:14','BOURDON Robert',''),(858,'2022-10-03 23:45:15','BILL_VALIDATE',486.00000000,'5c235e896b31bc4b3680ffb96a482b57e022831d463aa65e83f1097743141175','f117874d8b7a7358a076ca9b94070cfd8dc187f14c4586239820cfd6ff908c91','facture',1340,'FA2210-1137','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:405;s:9:\"total_tva\";d:81;s:9:\"total_ttc\";d:486;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"405.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"81.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"486.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1137\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-10-04 01:45:15','BOURDON Robert',''),(859,'2022-10-03 23:45:15','BILL_VALIDATE',759.60000000,'802d6fdf7dc0668f9602379422d51173829bef8eaeddb37d43fdc86463b60c76','20c247a2ca8481320bc7c8953fec41ef9ec63896329d9201742c2960f44fd77d','facture',1341,'FA2210-1138','2022-10-04 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664877600;s:4:\"type\";i:0;s:8:\"total_ht\";d:633;s:9:\"total_tva\";d:126.59999999999999;s:9:\"total_ttc\";d:759.60000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1138\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2022-10-04 01:45:15','BOURDON Robert',''),(860,'2022-10-03 23:45:15','BILL_VALIDATE',720.00000000,'f0bdc7a651ab3c6f6257d8292b495132554d08a816937b579a26e18b618d8ff9','601ef2c4e93ce3d24c1fb4744beca3c357509af8397e9628a89118b878274140','facture',1342,'FA2210-1139','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:600;s:9:\"total_tva\";d:120;s:9:\"total_ttc\";d:720;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1139\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-10-04 01:45:15','BOURDON Robert',''),(861,'2022-10-03 23:45:16','BILL_VALIDATE',648.00000000,'24337d834fb2a9eec693e9d0c6ea4aa65a661488766b40ad0723599835cd7f33','49ff45307e5b337a4ec8887a03f9e027288c7988b0f1d83d3c956d256b917768','facture',1343,'FA2210-1140','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:540;s:9:\"total_tva\";d:108;s:9:\"total_ttc\";d:648;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"540.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"108.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"648.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1140\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-10-04 01:45:16','BOURDON Robert',''),(862,'2022-10-03 23:45:16','BILL_VALIDATE',1080.00000000,'0452e100d4458c528a28969a5f7b13581a0aea0cda0f527cbae23054762fdff1','c9d066fa97910ae9ee7a3949d4da157526f71f3fd5976df64df4b29c6a76b701','facture',1344,'FA2210-1141','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1141\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-10-04 01:45:16','BOURDON Robert',''),(863,'2022-10-03 23:45:17','BILL_VALIDATE',360.00000000,'c995246d958f4afdad55060bb91bd9cac57644cad03549b2131c9eb503eab529','9d50cd0bb5fd66bbe0892040b0b0e5c2ee9931343962398293d9918fc0f09fa2','facture',1345,'FA2210-1142','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1142\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-10-04 01:45:17','BOURDON Robert',''),(864,'2022-10-03 23:45:18','BILL_VALIDATE',1080.00000000,'921dbf8f8fe339a74c519e118fa11f10954716ee1bc53b59242349a5492ff425','80e084ed8477371be439c1ce804d13199f6096ac447a5d506ed0544ce22b597a','facture',1346,'FA2210-1143','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1143\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-10-04 01:45:18','BOURDON Robert',''),(865,'2022-10-03 23:45:19','BILL_VALIDATE',414.00000000,'11772afffa2cdf2fb8e556da16dfa26a4012cdf8145986ba1ff89b60337700a9','df1d9f418567698a320420858130e0e8d5296a8701c04bbb9bc7fa22197600e3','facture',1347,'FA2210-1144','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:345;s:9:\"total_tva\";d:69;s:9:\"total_ttc\";d:414;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"345.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"69.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"414.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1144\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-10-04 01:45:19','BOURDON Robert',''),(866,'2022-10-03 23:45:20','BILL_VALIDATE',777.60000000,'08029242f1107a8ec31b250dc0f532ac4fd3da974113f6ae2cfb23c9b04d4c3e','c80c139a618bc5c4474d18061fb539ea5727356b9a7dd3e7f236b60f7681656d','facture',1348,'FA2210-1145','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:648;s:9:\"total_tva\";d:129.59999999999999;s:9:\"total_ttc\";d:777.60000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"648.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"129.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"777.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1145\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-10-04 01:45:20','BOURDON Robert',''),(867,'2022-10-03 23:45:21','BILL_VALIDATE',225.00000000,'1002a0c2a30473e2b54c34bd8ec759b7fdf0ce43dfb3d228ad6f0527534ba330','24d9a778dce99ca7521a441543b8179f10614723c84ef5c136f610ec904d7ede','facture',1349,'FA2210-1146','2022-10-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664863200;s:4:\"type\";i:0;s:8:\"total_ht\";d:187.5;s:9:\"total_tva\";d:37.5;s:9:\"total_ttc\";d:225;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"187.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"37.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"225.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"187.50000000\";s:9:\"total_tva\";s:11:\"37.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"225.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1146\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-10-04 01:45:21','BOURDON Robert',''),(868,'2022-10-03 23:45:22','BILL_VALIDATE',1620.00000000,'a522743d35267f3f37b11d3488f91bba222a899e2ace02bad2a69270ec72dba1','6813487d29ad77383e5b8ac7f6d94c5abc94510e0cd85245d39a5fe32fc86d64','facture',1350,'FA2210-1147','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:1350;s:9:\"total_tva\";d:270;s:9:\"total_ttc\";d:1620;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1147\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-10-04 01:45:22','BOURDON Robert',''),(869,'2022-10-03 23:45:23','BILL_VALIDATE',500.40000000,'dd383ad45b0af37671daa088b7066a0f6b38d9d7538de4189c55a7fd091cfb61','d9fd2bf7af58a7509daa07b4f04720d57a428b9105c6eec3acb8b8f4203b14d3','facture',1352,'FA2210-1148','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:417;s:9:\"total_tva\";d:83.400000000000006;s:9:\"total_ttc\";d:500.39999999999998;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"417.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"83.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"500.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1148\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-10-04 01:45:23','BOURDON Robert',''),(870,'2022-10-03 23:45:23','BILL_VALIDATE',642.60000000,'ef6bd5e4b6f2f3599d6078d8f22b8daccc37f67a9ec85ad2c4bd18088f053bf7','99239d31e487d6b0bcd2c3bfe1d4f1acc52eaeb5590b604b6440f32d90676992','facture',1353,'FA2210-1149','2022-10-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475880206\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";i:0;s:8:\"total_ht\";d:535.5;s:9:\"total_tva\";d:107.09999999999999;s:9:\"total_ttc\";d:642.60000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"535.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"642.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1149\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-10-04 01:45:23','BOURDON Robert',''),(871,'2022-10-03 23:45:23','BILL_VALIDATE',1440.00000000,'c5a0e69f71908f5c83fd5cc871bdf54c9e3250bbddf8e6901f21507fb3ad28e0','cc031873519f71ac069cec0fc8cef4718667737050722a448cebfed0dfac4b07','facture',1354,'FA2210-1150','2022-10-04 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664877600;s:4:\"type\";i:0;s:8:\"total_ht\";d:1200;s:9:\"total_tva\";d:240;s:9:\"total_ttc\";d:1440;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1150\";s:11:\"note_public\";s:34:\"Facture trimestrielle d\'assistance\";}',1,1,0,'2022-10-04 01:45:23','BOURDON Robert',''),(872,'2022-10-04 08:26:00','BILL_VALIDATE',1620.00000000,'e107c0320118ac5b75aa1255fdc87bdb89a7b9d67a8ad2533f40bed0407ba943','318fd35f25d032f41aa98c20f051b89964fa2558fdf35a0dc7a90ee31e38a5ab','facture',1246,'FA2207-1061','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1350;s:9:\"total_tva\";d:270;s:9:\"total_ttc\";d:1620;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1061\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-10-04 10:26:00','DELAMARE Alice',''),(873,'2022-10-04 08:26:19','DOC_DOWNLOAD',1620.00000000,'43fadd096853c672f449894b9c292ba08851fb5c2bc763aa9d7ea8a86a88adb3','8d1e710bfdd01fe71a1db0564457ba470a51ed00750b4de68a165b1069a02cc5','facture',1246,'FA2207-1061','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1061\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-10-04 10:26:19','DELAMARE Alice',''),(874,'2022-10-04 09:02:39','BILL_VALIDATE',1620.00000000,'d12c0e4d2b73be0b55a0a8573f30f56d23facfdbf2fec269d5e3d7c1071eb988','7fe6298b8d5817e0b4bbd5de61b31bfb4f2e368d71e3f7d23ef4ba70e72bc957','facture',1355,'FA2210-1151','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1350;s:9:\"total_tva\";d:270;s:9:\"total_ttc\";d:1620;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1151\";s:11:\"note_public\";s:18:\"FACTURE ASSISTANCE\";}',8,1,0,'2022-10-04 11:02:39','DELAMARE Alice',''),(875,'2022-10-04 09:02:43','DOC_DOWNLOAD',1620.00000000,'6f013dac5b7f3c3202263d445ea079d4db702202b21b40e6b979a493869023f4','82418e3cd4b4b7f6d06d1fd3428536ae8ba72060252e0f66d5fdbbaa0eeefa4c','facture',1355,'FA2210-1151','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1151\";s:11:\"note_public\";s:18:\"FACTURE ASSISTANCE\";}',8,1,0,'2022-10-04 11:02:43','DELAMARE Alice',''),(876,'2022-10-04 09:05:10','BILL_VALIDATE',1620.00000000,'deb968c19d4557c4bc20021e1ef9a7a8f3dce18a5116ed9e25a3957bae7d5acf','901f3935e9f56e70eb54cf315f874c0f0ac2e6588219737366a5dfecacea77a6','facture',1356,'FA2210-1152','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1350;s:9:\"total_tva\";d:270;s:9:\"total_ttc\";d:1620;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1152\";s:11:\"note_public\";s:5:\"AVOIR\";}',8,1,0,'2022-10-04 11:05:10','DELAMARE Alice',''),(877,'2022-10-04 09:05:25','BILL_DELETE',1620.00000000,'80a7e39422ab52641ba5928cf269a0f1a8763e1ca8b197b732c7e9af5211623b','9f380da08210f66afc5247c5a016ea77e77c3a179655f1abe5e962dc7f5376f3','facture',1356,'FA2210-1152','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1152\";s:11:\"note_public\";s:5:\"AVOIR\";}',8,1,0,'2022-10-04 11:05:25','DELAMARE Alice',''),(878,'2022-10-04 09:07:12','BILL_VALIDATE',1620.00000000,'ff1b780a854bb286a28df9e4989d8ceb862aa74c8ee65f441bcae0dd20476ef2','90602a8219623c3ba1035ede56d830831c302725603e91c8babd31600a70299c','facture',1350,'FA2210-1147','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1350;s:9:\"total_tva\";d:270;s:9:\"total_ttc\";d:1620;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1147\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-10-04 11:07:12','DELAMARE Alice',''),(879,'2022-10-04 09:07:20','DOC_DOWNLOAD',1620.00000000,'d4b7e185bfed613a2adfbb38b79d0f75d2292cfcf6b44b6827f7187e88b1306f','78b818a68c348a6062a8687cfa54d6fe4745bde89ded762875e42e59fcbb0064','facture',1350,'FA2210-1147','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1147\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',8,1,0,'2022-10-04 11:07:20','DELAMARE Alice',''),(880,'2022-10-04 23:45:03','BILL_VALIDATE',617.96000000,'56cbeeef45f1a3ae0691f1f7e4b2c9170400189f561ab34b5eb613e4f5fb3291','5ecc118a6f26ebb08987d27609b4b5d3338ec76081e02bb329fc98468cca0aed','facture',1357,'FA2210-1152','2022-10-05 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664920800;s:4:\"type\";i:0;s:8:\"total_ht\";d:514.97000000000003;s:9:\"total_tva\";d:102.98999999999999;s:9:\"total_ttc\";d:617.96000000000004;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1152\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-10-05 01:45:03','BOURDON Robert',''),(881,'2022-10-04 23:45:06','BILL_VALIDATE',900.00000000,'3a398b93f37437a42ede3304c697317ba85e5d91c56b1665e878e7949b64c9b0','3e797024802b9ed16b78d0a41315ddb7524c7ef6ef56401bf825c5d51ee6106c','facture',1358,'FA2210-1153','2022-10-05 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664920800;s:4:\"type\";i:0;s:8:\"total_ht\";d:750;s:9:\"total_tva\";d:150;s:9:\"total_ttc\";d:900;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1153\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-10-05 01:45:06','BOURDON Robert',''),(882,'2022-10-05 07:13:32','PAYMENT_CUSTOMER_CREATE',7200.00000000,'db71e1531ccb818866fb4ca05e8b430750a3b55830834c71671f9bfa925904bd','3092e0d77c64edf752c7874e19b416bba4936a278cbc3ed0d68d9941967fe68a','payment',1110,'','2022-10-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DU SIDOBRE\";s:7:\"address\";s:19:\"Chemin St Hippolyte\";s:3:\"zip\";s:5:\"81100\";s:4:\"town\";s:7:\"CASTRES\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0826399938\";s:7:\"idprof1\";s:9:\"325730919\";s:7:\"idprof2\";s:14:\"32573091900033\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1006602.65000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1664877600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"7200\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DU SIDOBRE\";s:7:\"address\";s:19:\"Chemin St Hippolyte\";s:3:\"zip\";s:5:\"81100\";s:4:\"town\";s:7:\"CASTRES\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0826399938\";s:7:\"idprof1\";s:9:\"325730919\";s:7:\"idprof2\";s:14:\"32573091900033\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1006602.65000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1662415200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1114\";}}}s:6:\"amount\";i:7200;}',1,1,0,'2022-10-05 09:13:32','BOURDON Robert',''),(883,'2022-10-05 07:14:10','PAYMENT_CUSTOMER_CREATE',27600.00000000,'491db687efb36b990263ba92f4591eb1cf7b8423bba7619d163fc5361d4025ef','50211ecd6aa4e3415207a344277086e7730e8ae703aff634530f3e11b445a803','payment',1111,'','2022-10-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:37:\"CONSEIL DÉPARTEMENTAL DE LA DORDOGNE\";s:7:\"address\";s:24:\"2 rue Paul Louis COURIER\";s:3:\"zip\";s:5:\"24000\";s:4:\"town\";s:9:\"PERIGUEUX\";s:10:\"state_code\";s:2:\"24\";s:5:\"phone\";s:10:\"0553022020\";s:7:\"idprof1\";s:9:\"222400012\";s:7:\"idprof2\";s:14:\"22240001200019\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"LPJ210402\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1664877600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"27600\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:37:\"CONSEIL DÉPARTEMENTAL DE LA DORDOGNE\";s:7:\"address\";s:24:\"2 rue Paul Louis COURIER\";s:3:\"zip\";s:5:\"24000\";s:4:\"town\";s:9:\"PERIGUEUX\";s:10:\"state_code\";s:2:\"24\";s:5:\"phone\";s:10:\"0553022020\";s:7:\"idprof1\";s:9:\"222400012\";s:7:\"idprof2\";s:14:\"22240001200019\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"LPJ210402\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1663538400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"23000.00000000\";s:9:\"total_tva\";s:13:\"4600.00000000\";s:9:\"total_ttc\";s:14:\"27600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1118\";}}}s:6:\"amount\";i:27600;}',1,1,0,'2022-10-05 09:14:10','BOURDON Robert',''),(884,'2022-10-05 07:14:32','PAYMENT_CUSTOMER_CREATE',600.00000000,'c4afd3384fb14fc544f78bd7414ef2fd6c003fd9c0e99a55b8d2dfc589843cf3','21fb57ffab0cca4178d8aa076960e4ece38d116ff4fe3b8350c4b74d668331e1','payment',1112,'','2022-10-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1664877600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1128\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',1,1,0,'2022-10-05 09:14:32','BOURDON Robert',''),(885,'2022-10-05 07:14:51','PAYMENT_CUSTOMER_CREATE',225.00000000,'7cdbcf8a568406ab927fcadd1d7daf6286c4fadd49942cb9ce382ad5fba5ccd5','e3eb6e635526d6a84da78a78230a068e82702dc1e2de7ce8339c68d38aaddcb0','payment',1113,'','2022-10-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1664877600;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"225\";s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"187.50000000\";s:9:\"total_tva\";s:11:\"37.50000000\";s:9:\"total_ttc\";s:12:\"225.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1146\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:225;}',1,1,0,'2022-10-05 09:14:51','BOURDON Robert',''),(886,'2022-10-05 07:15:21','PAYMENT_CUSTOMER_CREATE',1080.00000000,'4226290708f48585adf933a008eb928b36a7c6e424b7c266d8788f0cac479699','2a3780c58bf73a9e374732dee7b0fd2b3c9e9762d883874cd81d44a57b73400e','payment',1114,'','2022-10-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1664877600;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1131\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2022-10-05 09:15:21','BOURDON Robert',''),(887,'2022-10-05 07:40:06','DOC_DOWNLOAD',1413.95000000,'f5f32e02607a51614bea2a06dacce28b9b571f200acb185f4a08e0e4f4eff3b2','14ef8b24fabc46db2160e30d2403804961be22ef62c60c685180fe13e16fef1f','facture',924,'FA2109-0798','2021-09-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:23:\"POLYCLINIQUE NOTRE-DAME\";s:7:\"address\";s:25:\"Avenue Pierre Brossolette\";s:3:\"zip\";s:5:\"83300\";s:4:\"town\";s:10:\"DRAGUIGNAN\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826399925\";s:7:\"idprof1\";s:9:\"328076161\";s:7:\"idprof2\";s:14:\"32807616100020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"180000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"15/10/2018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1630965600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1178.29000000\";s:9:\"total_tva\";s:12:\"235.66000000\";s:9:\"total_ttc\";s:13:\"1413.95000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1178.29000000\";s:23:\"multicurrency_total_tva\";s:12:\"235.66000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1413.95000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1178.29000000\";s:9:\"total_tva\";s:12:\"235.66000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1413.95000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2109-0798\";s:11:\"note_public\";s:28:\"FACTURE HONORAIRES - PHASE 3\";}',1,1,0,'2022-10-05 09:40:06','BOURDON Robert',''),(888,'2022-10-05 07:40:14','DOC_DOWNLOAD',1413.95000000,'036974e8770bb6eb092f277012d4ecb34aed11da1d55a1f9b6fd6b356e67873e','e40e5ad93e477bc0e3c759e70033b70ec1fcfd88f1a06a95b3850fa898a14a2a','facture',924,'FA2109-0798','2021-09-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:23:\"POLYCLINIQUE NOTRE-DAME\";s:7:\"address\";s:25:\"Avenue Pierre Brossolette\";s:3:\"zip\";s:5:\"83300\";s:4:\"town\";s:10:\"DRAGUIGNAN\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826399925\";s:7:\"idprof1\";s:9:\"328076161\";s:7:\"idprof2\";s:14:\"32807616100020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"180000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"15/10/2018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1630965600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1178.29000000\";s:9:\"total_tva\";s:12:\"235.66000000\";s:9:\"total_ttc\";s:13:\"1413.95000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1178.29000000\";s:23:\"multicurrency_total_tva\";s:12:\"235.66000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1413.95000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1178.29000000\";s:9:\"total_tva\";s:12:\"235.66000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1413.95000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2109-0798\";s:11:\"note_public\";s:28:\"FACTURE HONORAIRES - PHASE 3\";}',1,1,0,'2022-10-05 09:40:14','BOURDON Robert',''),(889,'2022-10-05 20:31:35','PAYMENT_CUSTOMER_CREATE',156.00000000,'ff1269cea44582e40a132bb3cc564309c3afd51a1fbcaf63008809a73000545f','272f2bbafaf17efb35d7018404c3dfc74cf3d5dcd76dcc581f8c7960d7f76a7e','payment',1115,'','2022-10-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1664964000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"156\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1127\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:156;}',1,1,0,'2022-10-05 22:31:35','BOURDON Robert',''),(890,'2022-10-07 06:39:54','PAYMENT_CUSTOMER_CREATE',414.00000000,'d0d7bec37ebf510b32fbf87cbe0521a571661afb6e7819a7cb36db500e7dc03c','0b4a7b8800cbd013f1d6ed9b5970d40f5447734e65143fdfc490d27895147859','payment',1116,'','2022-10-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1665136800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"414\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1144\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:414;}',1,1,0,'2022-10-07 08:39:54','BOURDON Robert',''),(891,'2022-10-07 06:40:31','PAYMENT_CUSTOMER_CREATE',360.00000000,'c14f0cabf3bc994c335fea09a6885723474affef739d4e5a8405de61b7ae855c','b5337adeffcee43d12cbe31efea7c9f0d8623d789c21a36076f96ddcedd2bcb6','payment',1117,'','2022-10-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1665136800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1662242400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1108\";s:11:\"note_public\";s:32:\"FACTURE TRIMESTRIELLE ASSISTANCE\";}}}s:6:\"amount\";i:360;}',1,1,0,'2022-10-07 08:40:31','BOURDON Robert',''),(892,'2022-10-07 14:26:45','PAYMENT_CUSTOMER_CREATE',6423.94000000,'e44e064f1bd1cb22b85face35542c50fe22bb8f76e09eaf68d9612417cbcd81d','d877ecd699e11860807098801153a80951b3bd695fbd6dd1e75cee01803e18da','payment',1118,'','2022-10-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1665136800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"6423.94\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664488800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5353.28000000\";s:9:\"total_tva\";s:13:\"1070.66000000\";s:9:\"total_ttc\";s:13:\"6423.94000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1123\";s:11:\"note_public\";s:37:\"Frais de participation Septembre 2022\";}}}s:6:\"amount\";d:6423.9399999999996;}',1,1,0,'2022-10-07 16:26:45','BOURDON Robert',''),(893,'2022-10-10 08:26:49','BILL_VALIDATE',1800.00000000,'581a2b3284b7621e06e25138b3c4aec287930242d892dc80ab5caf5174819a2e','4cbae64aea23debf2d0ae88f57b2355a00244eea227a1e6bd611e697a048183f','facture',1359,'FA2210-1154','2022-10-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665352800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1154\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-10-10 10:26:49','AMIOT Ismaël',''),(894,'2022-10-10 08:27:04','DOC_DOWNLOAD',1800.00000000,'f459003ea5057a99b0a28c41b7fcb92a556eab3af87b992516d060be304e1c51','d1714c4c3df899319eab330638dbf666c5bc83ab32ef3a597521e383cef5d842','facture',1359,'FA2210-1154','2022-10-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665352800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1154\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-10-10 10:27:04','AMIOT Ismaël',''),(895,'2022-10-10 08:34:52','BILL_VALIDATE',1800.00000000,'72d846a5fd45c07ae61102e8af87de04962f2fc08f8dc058293091b85af9b185','5ff55338612b9e897157fb917cbd6df8d40e19df84229fbffe926511f6529eb4','facture',1359,'FA2210-1154','2022-10-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665352800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1154\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-10-10 10:34:52','AMIOT Ismaël',''),(896,'2022-10-10 08:34:55','DOC_DOWNLOAD',1800.00000000,'165bb86b1ded00b849e8d223eef23da4ec2b7a94b693d879539e39bacd21a4bb','7669361b9af0c48065a17e47af6b18192cb38f2eca04999ef6bbc57bcb33a3ad','facture',1359,'FA2210-1154','2022-10-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665352800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1154\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-10-10 10:34:55','AMIOT Ismaël',''),(897,'2022-10-10 08:35:56','BILL_VALIDATE',1800.00000000,'7c66614da0b782ccac6ccee87ac8156a14a27177896d79901ba6108179c0fb2c','55df6c0039d09f9a6334509526d38031776ec8f1368a2229be489d6295779159','facture',1359,'FA2210-1154','2022-10-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665352800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1154\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-10-10 10:35:56','AMIOT Ismaël',''),(898,'2022-10-10 08:35:59','DOC_DOWNLOAD',1800.00000000,'bd1fc89d96ed2ac1447bb33f20ee0ca3f390442d7255a9b6ad137a9ce79b8ae2','ddf2f4bc7459f0def5aec3a7c8cc4722c228e045d81c336abd4f7eab99f3f371','facture',1359,'FA2210-1154','2022-10-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665352800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1154\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-10-10 10:35:59','AMIOT Ismaël',''),(899,'2022-10-10 08:37:13','BILL_VALIDATE',1800.00000000,'abcedb2f9a424663f52398ca41601a119745bdf20da32ed62ac2e97e52aaf6e8','510e616797590ea90842a179ab4abc7070cea61cb67a46eb6905d728ffeba679','facture',1359,'FA2210-1154','2022-10-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665352800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1154\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-10-10 10:37:13','AMIOT Ismaël',''),(900,'2022-10-10 08:37:15','DOC_DOWNLOAD',1800.00000000,'e95ae1cdccb423c3345ecab29fce28dbe0bf89672967e77a0a47a66b0bcd867a','411eb7514bb70ceb6632b86446cfbb6929c1e2f5039f51dc53c8b7af5f3d61fd','facture',1359,'FA2210-1154','2022-10-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665352800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1154\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-10-10 10:37:15','AMIOT Ismaël',''),(901,'2022-10-10 08:37:52','DOC_DOWNLOAD',1800.00000000,'546ba91a88e56615c2e2579bdc659fb6c92ab567ba3101b97020da8bcfe0dded','d93c866a6383ad88aaeeb5bcabcc02e6b6077328bbd29fbd13c0d9d5df9e4262','facture',1359,'FA2210-1154','2022-10-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665352800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1154\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-10-10 10:37:52','AMIOT Ismaël',''),(902,'2022-10-10 08:37:53','DOC_DOWNLOAD',1800.00000000,'bae07787a591805ba94cca2ccbcfcb0a4f47eef4299281ed4f1dc97ac40368cd','f837902194bd49ea0aa4ded344ff90092d36b2dc7ea76921a5c9ba2c233f380a','facture',1359,'FA2210-1154','2022-10-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665352800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1154\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-10-10 10:37:53','AMIOT Ismaël',''),(903,'2022-10-11 13:13:49','PAYMENT_CUSTOMER_CREATE',300.00000000,'79c909766c0231882f779a71578546bffb4e4a5b4f42eacdf653d699bb8bda6d','177091b6f8e74fbae27637215e5ec36a92ba43e09c54e789894ee9b2ac8949a1','payment',1119,'','2022-10-10 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1665396000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1136\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',15,1,0,'2022-10-11 15:13:49','AMIOT Ismaël',''),(904,'2022-10-13 07:32:29','PAYMENT_CUSTOMER_CREATE',0.03000000,'b77ef8b3da4108be22ea88126687fe13acf99a5cd6a045a155ccfa02daf7c16e','2dba5577cce53afd620a6b4b2372804a65e29ce0fd3e1d7c8f499ff330c88d4d','payment',1120,'','2022-07-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1657015200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"0.03\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656972000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1064\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:0.029999999999999999;}',1,1,0,'2022-10-13 09:32:29','BOURDON Robert',''),(905,'2022-10-13 07:33:57','PAYMENT_CUSTOMER_CREATE',-540.00000000,'9e130eb145cdd1ef999bba094ff56925447f33250cf3535f378909fe96fa3143','a85e38525bfea33eed4352da732f933154bed480324a2f103d19d9da98d76419','payment',1121,'','2022-08-30 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"RECAPÉ\";s:7:\"address\";s:40:\"ZI de la Pomme\r\n\r\n6 Avenue Paul SABATIER\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561090638\";s:7:\"idprof1\";s:9:\"788160067\";s:7:\"idprof3\";s:5:\"5210A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0121\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1661853600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"-540\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"RECAPÉ\";s:7:\"address\";s:40:\"ZI de la Pomme\r\n\r\n6 Avenue Paul SABATIER\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561090638\";s:7:\"idprof1\";s:9:\"788160067\";s:7:\"idprof3\";s:5:\"5210A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0121\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1661810400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-450.00000000\";s:9:\"total_tva\";s:12:\"-90.00000000\";s:9:\"total_ttc\";s:13:\"-540.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2208-0026\";s:11:\"note_public\";s:13:\"Facture avoir\";}}}s:6:\"amount\";i:-540;}',1,1,0,'2022-10-13 09:33:57','BOURDON Robert',''),(906,'2022-10-13 08:07:57','PAYMENT_CUSTOMER_CREATE',1543.44000000,'a60bfab1f148cbcb01486cd46ed2204fc569ca059b23407b8f2ed0fe6b46cce6','0ea7e351638607c3ffc49eb1a9192fe0586eee2e53bad195eb5a6ef847974d29','payment',1122,'','2022-10-13 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:26:\"CLINIQUE DU PONT DE CHAUME\";s:7:\"address\";s:22:\"330 avenue Marcel Unal\";s:3:\"zip\";s:5:\"82000\";s:4:\"town\";s:9:\"MONTAUBAN\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563683333\";s:7:\"idprof1\";s:9:\"847150133\";s:7:\"idprof2\";s:14:\"84715013300019\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"3627981.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:11:\"BDC17022020\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1665655200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"1543.44\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:26:\"CLINIQUE DU PONT DE CHAUME\";s:7:\"address\";s:22:\"330 avenue Marcel Unal\";s:3:\"zip\";s:5:\"82000\";s:4:\"town\";s:9:\"MONTAUBAN\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563683333\";s:7:\"idprof1\";s:9:\"847150133\";s:7:\"idprof2\";s:14:\"84715013300019\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"3627981.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:11:\"BDC17022020\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1286.20000000\";s:9:\"total_tva\";s:12:\"257.24000000\";s:9:\"total_ttc\";s:13:\"1543.44000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1095\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}}}s:6:\"amount\";d:1543.4400000000001;}',1,1,0,'2022-10-13 10:07:57','BOURDON Robert',''),(907,'2022-10-13 08:08:28','PAYMENT_CUSTOMER_CREATE',900.00000000,'4026103c262cc8893fc90681ddc50f6962237c959ab36f54f105511807fbe63d','9dae6bd2aa06271a4ec554f3b3eee332a44899835526b5f87c1cf8c5f14ae880','payment',1123,'','2022-10-13 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1665655200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"900\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664920800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1153\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:900;}',1,1,0,'2022-10-13 10:08:28','BOURDON Robert',''),(908,'2022-10-13 14:15:56','DOC_DOWNLOAD',2028.17000000,'54a0329fbde679cecfbf4c3b45fa7764054943d628c55cb0358417782c36d1e8','53e0482f42bc78ebdb5fa8fe03e2f6ba191211dce608b5ce364ae7b5342ba831','facture',1221,'FA2206-1036','2022-06-24 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:32:\"CENTRE DE NEPHROLOGIE LES FLEURS\";s:7:\"address\";s:29:\"332 avenue Frédéric Mistral\";s:3:\"zip\";s:5:\"83190\";s:4:\"town\";s:9:\"OLLIOULES\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826221818\";s:7:\"idprof1\";s:9:\"484774328\";s:7:\"idprof3\";s:5:\"8622C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"37000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"CLA220621\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656021600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1690.14000000\";s:9:\"total_tva\";s:12:\"338.03000000\";s:9:\"total_ttc\";s:13:\"2028.17000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1690.14000000\";s:23:\"multicurrency_total_tva\";s:12:\"338.03000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2028.17000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1690.14000000\";s:9:\"total_tva\";s:12:\"338.03000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2028.17000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1036\";s:11:\"note_public\";s:23:\"FACTURE HONORAIRES OPEX\";}',2,1,0,'2022-10-13 16:15:56','PAROUTI Romain',''),(909,'2022-10-13 14:18:48','DOC_DOWNLOAD',168.48000000,'6b4dea099e6c8fb4836272322f3c069e81df7df348f56f8f3cc275c4aeb7fa51','880c3939a6e9544160c0fc733fb43ffb1d43902185df5f10cc61206d69108fd2','facture',1195,'FA2205-1013','2022-05-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DES FLEURS\";s:7:\"address\";s:29:\"332 Avenue Frédéric Mistral\";s:3:\"zip\";s:5:\"83190\";s:4:\"town\";s:9:\"OLLIOULES\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826308800\";s:7:\"idprof1\";s:9:\"501642797\";s:7:\"idprof2\";s:14:\"50164279700028\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2955920.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"140.40000000\";s:9:\"total_tva\";s:11:\"28.08000000\";s:9:\"total_ttc\";s:12:\"168.48000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"140.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"28.08000000\";s:23:\"multicurrency_total_ttc\";s:12:\"168.48000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"140.40000000\";s:9:\"total_tva\";s:11:\"28.08000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"168.48000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1013\";s:11:\"note_public\";s:23:\"FACTURE HONORAIRES OPEX\";}',2,1,0,'2022-10-13 16:18:48','PAROUTI Romain',''),(910,'2022-10-13 14:20:18','DOC_DOWNLOAD',720.00000000,'8483baaa448e02146cc02bc5d3435eee6730b255d7494bd01ed24285662b729f','8b581f917b58f0370ff06712509b1259525f6f8d360738cf2d8b77cdfbd13626','facture',1238,'FA2207-1053','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1053\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',2,1,0,'2022-10-13 16:20:18','PAROUTI Romain',''),(911,'2022-10-13 14:21:10','DOC_DOWNLOAD',720.00000000,'26fe812dea014259b0fd72b3c8a4dbafcb9eaa29f16ff1c43f5d698628bee70f','24383c7cce06d3b091b44e480cec9fa2535840e61d6fa40d5e60c973be017dc4','facture',1238,'FA2207-1053','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1053\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',2,1,0,'2022-10-13 16:21:10','PAROUTI Romain',''),(912,'2022-10-14 07:40:01','BILL_VALIDATE',1080.00000000,'eb1c8e5c5c08b7b6ec07a8fcafddff6fcfe1b2b885fdef8030ef13b2a9421d6d','ddced184a60f1114c7378356ca6bb574cc74dfeddd832ca45daab6ec5342af82','facture',1360,'FA2210-1155','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1155\";s:11:\"note_public\";s:21:\"Facturation mensuelle\";}',15,1,0,'2022-10-14 09:40:01','AMIOT Ismaël',''),(913,'2022-10-14 07:40:07','DOC_DOWNLOAD',1080.00000000,'48e763adb181bc5e4354b8b106a7ec67343de78266ba70ee5fd2013e8da78d39','c0207d1a32e787c6b794dc2190eaff2a2f79976dc2b5de60cb27076d9dfdcf4a','facture',1360,'FA2210-1155','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1155\";s:11:\"note_public\";s:21:\"Facturation mensuelle\";}',15,1,0,'2022-10-14 09:40:07','AMIOT Ismaël',''),(914,'2022-10-14 07:44:28','DOC_DOWNLOAD',1080.00000000,'cb50b261d86bb56ce437ebe257afb996ffacce89fa294f6d2f08a06911a2d5a0','bf576538e4296522d464ad6bb4a718121367f9bf6c4e3c913232e96aae1391b8','facture',1360,'FA2210-1155','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1155\";s:11:\"note_public\";s:21:\"Facturation mensuelle\";}',15,1,0,'2022-10-14 09:44:28','AMIOT Ismaël',''),(915,'2022-10-14 08:07:18','BILL_VALIDATE',-1080.00000000,'7e2f74e272e14f1f0bee98eca62a1cbbf35566e95b7888a311e9fc289710ea2b','ea24cc4ab1dc0588e9dabb2712621dbc1dc836e8bbce1d44187ba2eacceff9a9','facture',1362,'AV2210-0028','2022-10-14 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-900;s:9:\"total_tva\";d:-180;s:9:\"total_ttc\";d:-1080;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-900.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-180.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0028\";}',15,1,0,'2022-10-14 10:07:18','AMIOT Ismaël',''),(916,'2022-10-14 08:07:58','PAYMENT_CUSTOMER_CREATE',1080.00000000,'4e3c7a9bb5a15250ac1a5dceff54942e82ff6af8443734d9885d988672a537a9','5dc890ca6daec213c32d87cc5b107b483c624512959ec7fde9e8cad9450c6129','payment',1124,'','2022-10-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1665741600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1155\";s:11:\"note_public\";s:21:\"Facturation mensuelle\";}}}s:6:\"amount\";i:1080;}',15,1,0,'2022-10-14 10:07:58','AMIOT Ismaël',''),(917,'2022-10-14 08:08:11','PAYMENT_CUSTOMER_CREATE',-1080.00000000,'c7fd753cf40193977ccb0752c372a98f0dfbb247623e30f29b5c2ba4c7ef7041','2cbbade757dc917907213f963460ec65af09469356e90f4543ff4aa1daf18928','payment',1125,'','2022-10-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1665741600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"-1080\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2210-0028\";}}}s:6:\"amount\";i:-1080;}',15,1,0,'2022-10-14 10:08:11','AMIOT Ismaël',''),(918,'2022-10-14 08:11:27','BILL_VALIDATE',1080.00000000,'4ad0cb22342444b2d4ea486f5ff08cb9448721d798809038ae25d4b6e17bdbde','6d20d019a5db6b5f9dc53bc08e5fc3a413576d3380175f8fc3dbe00454c4e92a','facture',1363,'FA2210-1156','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1156\";s:11:\"note_public\";s:54:\"Facture pour la période OCTOBRE - NOVEMBRE - DECEMBRE\";}',15,1,0,'2022-10-14 10:11:27','AMIOT Ismaël',''),(919,'2022-10-14 08:11:29','DOC_DOWNLOAD',1080.00000000,'e4fd77a08215ace235c6e82933315dac51b44c668d5e82a68eb20e40209e3fa5','07f54479e0366c9488784b31cb04d43d1d4e3abce623377f39d8cd8dfdab5844','facture',1363,'FA2210-1156','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1156\";s:11:\"note_public\";s:54:\"Facture pour la période OCTOBRE - NOVEMBRE - DECEMBRE\";}',15,1,0,'2022-10-14 10:11:29','AMIOT Ismaël',''),(920,'2022-10-14 08:13:33','BILL_VALIDATE',3240.00000000,'f46e61c8680ea9215597c84ebd8ef5da661e6488ba0704f06c89c3bafcb5f3a6','d777e763ac9765faefb2f6b06dca9d4fe7d9aa629c1e1471ff344d314a9f1b75','facture',1363,'FA2210-1156','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2700;s:9:\"total_tva\";d:540;s:9:\"total_ttc\";d:3240;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1156\";s:11:\"note_public\";s:54:\"Facture pour la période OCTOBRE - NOVEMBRE - DECEMBRE\";}',15,1,0,'2022-10-14 10:13:33','AMIOT Ismaël',''),(921,'2022-10-14 08:14:01','DOC_DOWNLOAD',1080.00000000,'4fe6159d90e610fe76921040bee72a6c93d833506342b2ebaa0806bfe8907674','e8543953c5d1dbe244f2b53b097cbd1f53f2b21c98cf0b67aad4f63dc464747b','facture',1360,'FA2210-1155','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1155\";s:11:\"note_public\";s:21:\"Facturation mensuelle\";}',15,1,0,'2022-10-14 10:14:01','AMIOT Ismaël',''),(922,'2022-10-14 08:14:18','DOC_DOWNLOAD',3240.00000000,'f40237d4ccc7f52ce546e659d89ce4f03860b0822dd377378d8528ee6b6ba7ab','23de40f56fe58885f60fcc3da30d77fce3d744eda97660741f178743f3ac9b9f','facture',1363,'FA2210-1156','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1156\";s:11:\"note_public\";s:54:\"Facture pour la période OCTOBRE - NOVEMBRE - DECEMBRE\";}',15,1,0,'2022-10-14 10:14:18','AMIOT Ismaël',''),(923,'2022-10-14 08:15:59','DOC_DOWNLOAD',-1080.00000000,'8fc6577e19ad8696d37952295bd2a8bff87f3ced5752c91eca1ae70d6514a59f','91c5d69caecf481167d3f1113a98b7a148977643b57fa26ebdded8ce1a09ea89','facture',1362,'AV2210-0028','2022-10-14 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-900.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-180.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0028\";}',15,1,0,'2022-10-14 10:15:59','AMIOT Ismaël',''),(924,'2022-10-14 08:16:07','DOC_DOWNLOAD',3240.00000000,'17478efd66b1d9c38536e1405f5d4540094a011a463904b123857f936de13726','074d12cd91eef4c28e823341f555d71030fb9d5506047212b92de2d0fddc47fc','facture',1363,'FA2210-1156','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1156\";s:11:\"note_public\";s:54:\"Facture pour la période OCTOBRE - NOVEMBRE - DECEMBRE\";}',15,1,0,'2022-10-14 10:16:07','AMIOT Ismaël',''),(925,'2022-10-14 08:16:18','DOC_DOWNLOAD',3240.00000000,'114a305c2ca4248750e3ca0c44e53dbc218896232eda4efe7da83b3c0dc1242e','f2ad8a3aaa006c1b122cca5a9550d924ad97ee43dea1e7285e7ba11c53f90583','facture',1363,'FA2210-1156','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1156\";s:11:\"note_public\";s:54:\"Facture pour la période OCTOBRE - NOVEMBRE - DECEMBRE\";}',15,1,0,'2022-10-14 10:16:18','AMIOT Ismaël',''),(926,'2022-10-14 08:17:01','DOC_DOWNLOAD',-1080.00000000,'8d66b69d0c160ca80697c8ebd428c507cde31bf923ddf1aea4787dbb708b365a','00019f80a2481dfefb24241fe229cd665aad653ddf893045068f8174eea800b6','facture',1362,'AV2210-0028','2022-10-14 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-900.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-180.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0028\";}',15,1,0,'2022-10-14 10:17:01','AMIOT Ismaël',''),(927,'2022-10-14 11:03:14','BILL_VALIDATE',-12000.00000000,'24781517d26686152ac6929f7d12875272a889c50a644885de5b2f46ca8fd0d4','c4894f63cd11ff59dbc3a446bf39ad7c490bb36299f0391d51088286a695fd63','facture',1364,'AV2210-0029','2022-10-14 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-10000;s:9:\"total_tva\";d:-2000;s:9:\"total_ttc\";d:-12000;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:15:\"-10000.00000000\";s:23:\"multicurrency_total_tva\";s:14:\"-2000.00000000\";s:23:\"multicurrency_total_ttc\";s:15:\"-12000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:15:\"-10000.00000000\";s:9:\"total_tva\";s:14:\"-2000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:15:\"-12000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0029\";}',15,1,0,'2022-10-14 13:03:14','AMIOT Ismaël',''),(928,'2022-10-14 11:03:33','PAYMENT_CUSTOMER_CREATE',12000.00000000,'5f86bd4801b9f1be79e5860c72b29b139f160cf96da742e197a939d37c017653','7cd179ceb2f27eefc7f06866c9bf19b46daaa9dd99579d8bd95e81cb9ec6af93','payment',1126,'','2022-10-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1665741600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"12000\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1663538400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1119\";}}}s:6:\"amount\";i:12000;}',15,1,0,'2022-10-14 13:03:33','AMIOT Ismaël',''),(929,'2022-10-14 11:04:31','PAYMENT_CUSTOMER_CREATE',-10000.00000000,'5d2ced3a67dc0ced1e2dc4cf7c65ff151c9f4632839e6a7a037e7b0b0442b9ba','5ecddf62843a199bab55b70d9f8664788e6f0d72a0b7bece64cb57d799621de0','payment',1127,'','2022-10-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1665741600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"-10000\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:15:\"-10000.00000000\";s:9:\"total_tva\";s:14:\"-2000.00000000\";s:9:\"total_ttc\";s:15:\"-12000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2210-0029\";}}}s:6:\"amount\";i:-10000;}',15,1,0,'2022-10-14 13:04:31','AMIOT Ismaël',''),(930,'2022-10-14 11:05:44','PAYMENT_CUSTOMER_CREATE',-2000.00000000,'c56ca562f1cf00bb454d89d87419f617716fc91b7b6406c471a1ecac6846e947','ada275ec233b72b12c5a831df4e20fb11bed125fed87c6e2e5ebd245dccb1e48','payment',1128,'','2022-10-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1665741600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"-2000\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:15:\"-10000.00000000\";s:9:\"total_tva\";s:14:\"-2000.00000000\";s:9:\"total_ttc\";s:15:\"-12000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2210-0029\";}}}s:6:\"amount\";i:-2000;}',15,1,0,'2022-10-14 13:05:44','AMIOT Ismaël',''),(931,'2022-10-14 11:12:16','BILL_VALIDATE',12161.03000000,'f425acc8ed43f71d43cbcd5d3e495a58e06b4a1ee403dab1771433dbf5d90928','422a31f0cb2c63ad4791db1a2070bb4a772a814b18a1511064946b6a5317397c','facture',1365,'FA2210-1157','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:10134.190000000001;s:9:\"total_tva\";d:2026.8399999999999;s:9:\"total_ttc\";d:12161.030000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10134.19000000\";s:23:\"multicurrency_total_tva\";s:13:\"2026.84000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12161.03000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10134.19000000\";s:9:\"total_tva\";s:13:\"2026.84000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12161.03000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1157\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-10-14 13:12:16','AMIOT Ismaël',''),(932,'2022-10-14 11:13:09','DOC_DOWNLOAD',12000.00000000,'ad770360faf5bbf3af62c22488bb3aac7ac172285648d7aa498ec732f16e768b','4dcf40bfe12a2396b601536df9d6d971f788a01d6c49d9ec227470810149ef1d','facture',1319,'FA2209-1119','2022-09-19 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1663538400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10000.00000000\";s:9:\"total_tva\";s:13:\"2000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1119\";}',15,1,0,'2022-10-14 13:13:09','AMIOT Ismaël',''),(933,'2022-10-14 11:16:18','DOC_DOWNLOAD',12161.03000000,'9aeaa8d33cd2ffaf8cefb1972e5b14d530fb7fcbd9b94df5ad46e945b4fb5d35','7ec20582434a72e61448e0f81a42a09e9d9ac12ad2f7cb7c0b7cd0dccd5f43c9','facture',1365,'FA2210-1157','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"10134.19000000\";s:9:\"total_tva\";s:13:\"2026.84000000\";s:9:\"total_ttc\";s:14:\"12161.03000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10134.19000000\";s:23:\"multicurrency_total_tva\";s:13:\"2026.84000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12161.03000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10134.19000000\";s:9:\"total_tva\";s:13:\"2026.84000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12161.03000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1157\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-10-14 13:16:18','AMIOT Ismaël',''),(934,'2022-10-14 11:18:44','DOC_DOWNLOAD',-12000.00000000,'47616931466b6951c96f5c67b9ad2f5d2dec2ced88d6727438a206c5125bb2c4','2e8e83b678e278507a8084fe4859ebf02ac04b0f18e0cb0c7f85032d4e5009a6','facture',1364,'AV2210-0029','2022-10-14 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:15:\"-10000.00000000\";s:9:\"total_tva\";s:14:\"-2000.00000000\";s:9:\"total_ttc\";s:15:\"-12000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:15:\"-10000.00000000\";s:23:\"multicurrency_total_tva\";s:14:\"-2000.00000000\";s:23:\"multicurrency_total_ttc\";s:15:\"-12000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:15:\"-10000.00000000\";s:9:\"total_tva\";s:14:\"-2000.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:15:\"-12000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0029\";}',15,1,0,'2022-10-14 13:18:44','AMIOT Ismaël',''),(935,'2022-10-17 06:43:56','DOC_DOWNLOAD',1543.44000000,'6d22ad0794872a47b13d97b3e146efb569f1932e50231661b39ca8d277d68031','d77f31de460629411abbe5ce471dc6243c785e2329098f9eaf7dd75c505c1b72','facture',1290,'FA2208-1095','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:26:\"CLINIQUE DU PONT DE CHAUME\";s:7:\"address\";s:22:\"330 avenue Marcel Unal\";s:3:\"zip\";s:5:\"82000\";s:4:\"town\";s:9:\"MONTAUBAN\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563683333\";s:7:\"idprof1\";s:9:\"847150133\";s:7:\"idprof2\";s:14:\"84715013300019\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"3627981.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:11:\"BDC17022020\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1286.20000000\";s:9:\"total_tva\";s:12:\"257.24000000\";s:9:\"total_ttc\";s:13:\"1543.44000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1286.20000000\";s:23:\"multicurrency_total_tva\";s:12:\"257.24000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1543.44000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1286.20000000\";s:9:\"total_tva\";s:12:\"257.24000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1543.44000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1095\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}',15,1,0,'2022-10-17 08:43:56','AMIOT Ismaël',''),(936,'2022-10-17 08:35:57','DOC_DOWNLOAD',2336.40000000,'6079daf8321cb3bf6fd411d2994d1759412a3f860bda62cc18dc1669716d00ab','19671d0baef68c192b329df211e5a3b0b9dbefb8a793c2a709c3c99b31703282','facture',1006,'FA2112-0872','2021-12-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638313200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1947.00000000\";s:9:\"total_tva\";s:12:\"389.40000000\";s:9:\"total_ttc\";s:13:\"2336.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1947.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"389.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2336.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1947.00000000\";s:9:\"total_tva\";s:12:\"389.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2336.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0872\";}',15,1,0,'2022-10-17 10:35:57','AMIOT Ismaël',''),(937,'2022-10-17 08:36:31','DOC_DOWNLOAD',2336.40000000,'8083d38365fd0eae4b6863ea359093c2a527a77880ae6e19310cec13cc570f12','5b114c0559a9d5352e38345902ddac5940c88b733713e0a6c6b9603db3352ab3','facture',1006,'FA2112-0872','2021-12-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638313200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1947.00000000\";s:9:\"total_tva\";s:12:\"389.40000000\";s:9:\"total_ttc\";s:13:\"2336.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1947.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"389.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2336.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1947.00000000\";s:9:\"total_tva\";s:12:\"389.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2336.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0872\";}',15,1,0,'2022-10-17 10:36:31','AMIOT Ismaël',''),(938,'2022-10-17 08:48:48','DOC_DOWNLOAD',759.60000000,'a774a6e3a5e6dd77f1cda82bf311dfad35e24a09d40e709c6eb43adb48644661','ddeb0f0406b20c1123d73b6926a5322fc981081884b7ee74384047762150bd7b','facture',1252,'FA2207-1066','2022-07-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1657144800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1066\";s:11:\"note_public\";s:18:\"Facture assistance\";}',15,1,0,'2022-10-17 10:48:48','AMIOT Ismaël',''),(939,'2022-10-17 08:48:58','DOC_DOWNLOAD',759.60000000,'45e1ea184a280d3da05370ce6666f27fe7c43cec6d9c22fd454bb39a96f1036b','f81e28ee7936f97084ef1ce759b42525a1ba95324198c0e87cf01b24ca41773b','facture',1341,'FA2210-1138','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1138\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2022-10-17 10:48:58','AMIOT Ismaël',''),(940,'2022-10-17 08:54:35','DOC_DOWNLOAD',876.00000000,'b4cac82622a0e786a7de1c061a2e9148a5eee9775ff00ec6b53b179f30d9ea60','27dbfe044ddaa98b5c5f44a85b15780b092f569b1ed4306aa7b31a519d3088ce','facture',1289,'FA2208-1094','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:28:\"HÔPITAL PRIVÉ SAINT-MARTIN\";s:7:\"address\";s:18:\"Allée des Tulipes\";s:3:\"zip\";s:5:\"33608\";s:4:\"town\";s:6:\"PESSAC\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0825138138\";s:7:\"idprof1\";s:9:\"464200039\";s:7:\"idprof2\";s:14:\"46420003900020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2240000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"730.00000000\";s:9:\"total_tva\";s:12:\"146.00000000\";s:9:\"total_ttc\";s:12:\"876.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"730.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"146.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"876.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"730.00000000\";s:9:\"total_tva\";s:12:\"146.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"876.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1094\";s:11:\"note_public\";s:35:\"FACTURE HONORAIRES SUR OPEX PHASE 3\";}',15,1,0,'2022-10-17 10:54:35','AMIOT Ismaël',''),(941,'2022-10-17 08:55:40','DOC_DOWNLOAD',7711.72000000,'f8bc56cb6734989b21f46c24f1bf4b54ab7d13b57f59bc4bf57aee24f7926417','82f4f871f9b8e389024953f976c1d2b90934edd9b7262e23bf1f1186f0c27d99','facture',1286,'FA2208-1092','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475880206\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6426.43000000\";s:9:\"total_tva\";s:13:\"1285.29000000\";s:9:\"total_ttc\";s:13:\"7711.72000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6426.43000000\";s:23:\"multicurrency_total_tva\";s:13:\"1285.29000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7711.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6426.43000000\";s:9:\"total_tva\";s:13:\"1285.29000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7711.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1092\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-10-17 10:55:40','AMIOT Ismaël',''),(942,'2022-10-17 08:55:48','DOC_DOWNLOAD',642.60000000,'860e1c3db9f39595a599429d0fd13b460879dbd2a6fce0aa70acf3108098bcb0','6f538eb9b0856cf092daf319008e0f2cf9abbe720ffd3d357c2d6c543104f390','facture',1353,'FA2210-1149','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475880206\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"535.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"642.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1149\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-10-17 10:55:48','AMIOT Ismaël',''),(943,'2022-10-17 08:59:53','DOC_DOWNLOAD',-480.00000000,'b2123fde4627bd9b9744800c639f2cb335c8e3e5eee5c697de4a77faf4ff9e1b','89b2f9aed1943aa9060a170fedb59d0cd801ae10b84e57805a2e0fb023517cea','facture',1329,'AV2210-0027','2022-10-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664748000;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-400.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-80.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0027\";s:11:\"note_public\";s:13:\"FACTURE AVOIR\";}',15,1,0,'2022-10-17 10:59:53','AMIOT Ismaël',''),(944,'2022-10-17 09:00:30','DOC_DOWNLOAD',3480.00000000,'4df2f850d54cf41cb8885c4d1e07ea5c420d1a8781a685e768a19d5a360c7015','c4e5924b0b59245f5b898287554900d3e2d6333f23ddfb95bd6cb4c791129b64','facture',1285,'FA2208-1091','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"580.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1091\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-10-17 11:00:30','AMIOT Ismaël',''),(945,'2022-10-17 09:01:57','DOC_DOWNLOAD',3480.00000000,'7819decdae05ed012fc9b7d6d1d058da0957b568bf810f83e250dc36774a3a5e','8622167be55c74c0fc928edb4acb0930549957a5e9e2e72f044bd963c5a0c962','facture',1285,'FA2208-1091','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"580.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1091\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-10-17 11:01:57','AMIOT Ismaël',''),(946,'2022-10-17 09:03:28','DOC_DOWNLOAD',3480.00000000,'4973cb719009fe6a498616f35d46d8845bf15603c99290528b080854157b0652','64bebe7f37e9ebf2b6843adeee5caf3295b9364a7aa246e0bc26313fd58628a9','facture',1285,'FA2208-1091','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"580.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1091\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-10-17 11:03:28','AMIOT Ismaël',''),(947,'2022-10-17 09:03:36','DOC_DOWNLOAD',-480.00000000,'07f1b48769b171ed7ef0cad3fc1858577c69de33de2e87b4c86bfc948e7ffe9e','ea883c2ec50bdc13d257553c96736467aa6f63bb4a950b03189d2ec829bc1bac','facture',1329,'AV2210-0027','2022-10-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664748000;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-400.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-80.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0027\";s:11:\"note_public\";s:13:\"FACTURE AVOIR\";}',15,1,0,'2022-10-17 11:03:36','AMIOT Ismaël',''),(948,'2022-10-17 09:05:26','DOC_DOWNLOAD',3307.56000000,'972b13b12cd29ef588da762e5704cd0695a763a3f50f207200c2ff50e70ddee6','9efeab107bf801c3530f46b239e6ae2c9080f7ae4ee6c2694f0e5fb691471950','facture',1284,'FA2208-1090','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"CLINIQUE DU CAP D\'OR\";s:7:\"address\";s:57:\"1361, av. des Anciens Combattants Français d’Indochine\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826306262\";s:7:\"idprof1\";s:9:\"304601685\";s:7:\"idprof2\";s:14:\"30460168500015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"48000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2756.30000000\";s:9:\"total_tva\";s:12:\"551.26000000\";s:9:\"total_ttc\";s:13:\"3307.56000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2756.30000000\";s:23:\"multicurrency_total_tva\";s:12:\"551.26000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3307.56000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2756.30000000\";s:9:\"total_tva\";s:12:\"551.26000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3307.56000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1090\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',15,1,0,'2022-10-17 11:05:26','AMIOT Ismaël',''),(949,'2022-10-17 09:16:28','DOC_DOWNLOAD',702.00000000,'942adf89fdc78ce95a2756fce226faf949a8ae96f7285f4b1e8bd0e40a6a8b72','99a6cead0b84e9778379aa93ddd58739d4eefa1b6bfa455919a43e8bd0897fa1','facture',1306,'FA2209-1109','2022-09-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662242400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1109\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-10-17 11:16:28','AMIOT Ismaël',''),(950,'2022-10-17 09:19:53','DOC_DOWNLOAD',960.00000000,'5c8d41b1c98604ffd9ae4d952b570a69714c92cd8b3ce0a1521b45d6eb842dd3','b4dba324e3f219275372aece41dff808a3ddf9ee4955476e23840ce9f913a6b9','facture',1302,'FA2209-1105','2022-09-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662242400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1105\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2022-10-17 11:19:53','AMIOT Ismaël',''),(951,'2022-10-17 09:20:01','DOC_DOWNLOAD',960.00000000,'763b6063a02889d160d6d900f5f3895405ca332bae4aa05de510dde26cedc79a','94c46fd0ad1919c91a5f8e9f244b28fc82bb8452262237e8436745f9d8ca32a3','facture',1332,'FA2210-1129','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1129\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2022-10-17 11:20:01','AMIOT Ismaël',''),(952,'2022-10-17 09:28:40','DOC_DOWNLOAD',10891.69000000,'7101a2962eef6c8b89dc85404d69502b8363a534fab0cc0c6bfd25331f318791','59ba08962665501b58bef3933421d44faf779cade4747c09529394ab157af0c3','facture',1309,'FA2209-1112','2022-09-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662328800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9076.41000000\";s:9:\"total_tva\";s:13:\"1815.28000000\";s:9:\"total_ttc\";s:14:\"10891.69000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9076.41000000\";s:23:\"multicurrency_total_tva\";s:13:\"1815.28000000\";s:23:\"multicurrency_total_ttc\";s:14:\"10891.69000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9076.41000000\";s:9:\"total_tva\";s:13:\"1815.28000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"10891.69000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1112\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-10-17 11:28:40','AMIOT Ismaël',''),(953,'2022-10-17 09:28:57','DOC_DOWNLOAD',378.00000000,'f4a9cf0f3d3243e67eeac35b102f6196da29e96983a2ca9c2585cbcc7ea337af','c55b45af79dc139d6f2e7d32cbf0a015b9be0c39570011a557b150c2f0469243','facture',1337,'FA2210-1134','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"315.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"63.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"378.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1134\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2022-10-17 11:28:57','AMIOT Ismaël',''),(954,'2022-10-17 09:42:05','DOC_DOWNLOAD',77.89000000,'eafeba8d893929c37e597133463b199354b503a340f8b349887aaf9428a89ae1','15bc17fa1487cacf5af5c910e6f5f876a382641a3cd869a92509824bcd90cd8c','facture',1312,'FA2209-1116','2022-09-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:33:\"HÔPITAL PRIVÉ LA CHÂTAIGNERAIE\";s:7:\"address\";s:18:\"Rue Châtaigneraie\";s:3:\"zip\";s:5:\"63541\";s:4:\"town\";s:8:\"BEAUMONT\";s:10:\"state_code\";s:2:\"63\";s:5:\"phone\";s:10:\"0826886388\";s:7:\"idprof1\";s:9:\"444573935\";s:7:\"idprof2\";s:14:\"44457393500012\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"426183.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"PRB180619\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662760800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"64.91000000\";s:9:\"total_tva\";s:11:\"12.98000000\";s:9:\"total_ttc\";s:11:\"77.89000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"64.91000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.98000000\";s:23:\"multicurrency_total_ttc\";s:11:\"77.89000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"64.91000000\";s:9:\"total_tva\";s:11:\"12.98000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"77.89000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1116\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 2\";}',15,1,0,'2022-10-17 11:42:05','AMIOT Ismaël',''),(955,'2022-10-17 10:10:21','DOC_DOWNLOAD',432.00000000,'59a249b4c17f4d13de7e8ff126b16a58adf4c71961c7843502a7414678b99347','5c30a3c1303fcd0415d520d89d4ef8a939a33221d7084adc85ba24c35b841f20','facture',1307,'FA2209-1110','2022-09-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662242400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1110\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2022-10-17 12:10:21','AMIOT Ismaël',''),(956,'2022-10-17 10:13:25','DOC_DOWNLOAD',432.00000000,'b11b7735bd27ddf768af442b78ebb73bd3d80877ee9c7c79558d5a06d48fdb1c','388d0e9cb97b04dacc8ca2ed368b0421d9ec42c77dc2380aa7ebda559d97a658','facture',1307,'FA2209-1110','2022-09-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662242400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1110\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2022-10-17 12:13:25','AMIOT Ismaël',''),(957,'2022-10-17 10:15:42','DOC_DOWNLOAD',77.89000000,'61f8a0d96f097f12df2fbba61fe80a4aabc4e1f4547a41978b600ffad69c0691','85fc551f6c4096cb157eed67a7747a96616071b1d639acf22e3051ce596f9178','facture',1312,'FA2209-1116','2022-09-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:33:\"HÔPITAL PRIVÉ LA CHÂTAIGNERAIE\";s:7:\"address\";s:18:\"Rue Châtaigneraie\";s:3:\"zip\";s:5:\"63541\";s:4:\"town\";s:8:\"BEAUMONT\";s:10:\"state_code\";s:2:\"63\";s:5:\"phone\";s:10:\"0826886388\";s:7:\"idprof1\";s:9:\"444573935\";s:7:\"idprof2\";s:14:\"44457393500012\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"426183.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"PRB180619\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662760800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"64.91000000\";s:9:\"total_tva\";s:11:\"12.98000000\";s:9:\"total_ttc\";s:11:\"77.89000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"64.91000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.98000000\";s:23:\"multicurrency_total_ttc\";s:11:\"77.89000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"64.91000000\";s:9:\"total_tva\";s:11:\"12.98000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"77.89000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1116\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 2\";}',15,1,0,'2022-10-17 12:15:42','AMIOT Ismaël',''),(958,'2022-10-17 10:17:41','DOC_DOWNLOAD',960.00000000,'af2b4ea383ed9be07b980583e2bde1514806efaa493653fda8f180bceb04dd9d','c39a106e9dd56b8149355bb1f567120712097f57c51e27a05f3c145e6ad3ee58','facture',1302,'FA2209-1105','2022-09-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662242400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1105\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2022-10-17 12:17:41','AMIOT Ismaël',''),(959,'2022-10-17 10:17:56','DOC_DOWNLOAD',960.00000000,'89043388cfa012c8403c4e1f6aa7359b27b735b558124960c1ebb2ebc2842be2','4d39409d7d1d2dc5b845cbeb9c6f36b93a07081be9ba8de709c6fdd4d8ebeef1','facture',1302,'FA2209-1105','2022-09-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662242400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1105\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2022-10-17 12:17:56','AMIOT Ismaël',''),(960,'2022-10-17 10:41:52','BILL_VALIDATE',543.74000000,'5307f14d820537ddb2086a778b221c24f3fae85ff3922e8f42ecfef587da0c70','c1cd7c56720299ac5f46c6a6f0c5d039237b9005f60b10b132e907f24dc463b2','facture',1367,'FA2210-1158','2022-10-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:22:\"12 Voie d’Angleterre\";s:3:\"zip\";s:5:\"13127\";s:4:\"town\";s:9:\"VITROLLES\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665957600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:453.12;s:9:\"total_tva\";d:90.620000000000005;s:9:\"total_ttc\";d:543.74000000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"453.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.62000000\";s:23:\"multicurrency_total_ttc\";s:12:\"543.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1158\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}',15,1,0,'2022-10-17 12:41:52','AMIOT Ismaël',''),(961,'2022-10-17 10:41:54','DOC_DOWNLOAD',543.74000000,'c488942a1c06e7b4c4c2656a3c4af3032f1108a5a89f6ad52144157083d7bec4','23c6af7fd5e4b9f9d09843da7b5b0e00cf64c7358b1e48fb142cd605380c7cba','facture',1367,'FA2210-1158','2022-10-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:22:\"12 Voie d’Angleterre\";s:3:\"zip\";s:5:\"13127\";s:4:\"town\";s:9:\"VITROLLES\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665957600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"453.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.62000000\";s:23:\"multicurrency_total_ttc\";s:12:\"543.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1158\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}',15,1,0,'2022-10-17 12:41:54','AMIOT Ismaël',''),(962,'2022-10-17 10:44:03','DOC_DOWNLOAD',543.74000000,'593a99ec00fa159865d54eebe3bb01d986081df26426ec5f921f74f4b8c43354','9f530a45439ce39243293a96a3c6821d9a61e5128a8c696033a575dea39d6f4e','facture',1367,'FA2210-1158','2022-10-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:22:\"12 Voie d’Angleterre\";s:3:\"zip\";s:5:\"13127\";s:4:\"town\";s:9:\"VITROLLES\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665957600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"453.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.62000000\";s:23:\"multicurrency_total_ttc\";s:12:\"543.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1158\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}',15,1,0,'2022-10-17 12:44:03','AMIOT Ismaël',''),(963,'2022-10-17 17:45:24','BILL_VALIDATE',5763.84000000,'0cdafa83d81581cf07150ee64869cb421bc44c2e1d9754dc34839bd18ae2b23d','ac6fd3c783d7dfb003ab42262625998d997d2ec90d6dcf019353e42ef7a736db','facture',1368,'FA2210-1159','2022-10-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:22:\"CLINIQUE DE BELLEDONNE\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:23:\"83 Avenue Gabriel PÉRI\";s:3:\"zip\";s:5:\"38400\";s:4:\"town\";s:20:\"SAINT MARTIN D\'HERES\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0438380202\";s:7:\"idprof1\";s:9:\"411127087\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7704360.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0304\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665957600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4803.1999999999998;s:9:\"total_tva\";d:960.63999999999999;s:9:\"total_ttc\";d:5763.8400000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4803.20000000\";s:23:\"multicurrency_total_tva\";s:12:\"960.64000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5763.84000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4803.20000000\";s:9:\"total_tva\";s:12:\"960.64000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5763.84000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1159\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',2,1,0,'2022-10-17 19:45:24','PAROUTI Romain',''),(964,'2022-10-17 17:45:27','DOC_DOWNLOAD',5763.84000000,'253b869452a7806e0e0ac33b25b66d5b6ae3537c76ce03a187c00cf2d6f1fde8','eb891bcff4efbbe4be25cf1c13b8965996e8bd38f28cee3953aa39186811a840','facture',1368,'FA2210-1159','2022-10-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:22:\"CLINIQUE DE BELLEDONNE\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:23:\"83 Avenue Gabriel PÉRI\";s:3:\"zip\";s:5:\"38400\";s:4:\"town\";s:20:\"SAINT MARTIN D\'HERES\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0438380202\";s:7:\"idprof1\";s:9:\"411127087\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7704360.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0304\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665957600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4803.20000000\";s:9:\"total_tva\";s:12:\"960.64000000\";s:9:\"total_ttc\";s:13:\"5763.84000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4803.20000000\";s:23:\"multicurrency_total_tva\";s:12:\"960.64000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5763.84000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4803.20000000\";s:9:\"total_tva\";s:12:\"960.64000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5763.84000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1159\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',2,1,0,'2022-10-17 19:45:27','PAROUTI Romain',''),(965,'2022-10-18 07:12:14','DOC_DOWNLOAD',432.00000000,'4abf6361bde7cb9160f9d2970e767a99d566c270915dae2aac648ef2b16d4903','7158289b53db9ef308a1aac6266739cc904e2634f6c1c51dac33679046954080','facture',1307,'FA2209-1110','2022-09-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662242400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1110\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2022-10-18 09:12:14','AMIOT Ismaël',''),(966,'2022-10-18 08:44:10','BILL_VALIDATE',15480.00000000,'4ddf5a64dcc2caa035ebe1dee47394c8f3efdfc7643de13b38405ab7f75870e2','96fbe89a069cf7cc6ddb27aedeabaf6810de019f543e3d3f72563c92d3a3c9de','facture',1369,'FA2210-1160','2022-10-18 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666044000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:12900;s:9:\"total_tva\";d:2580;s:9:\"total_ttc\";d:15480;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"12900.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2580.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"15480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"12900.00000000\";s:9:\"total_tva\";s:13:\"2580.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"15480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1160\";s:11:\"note_public\";s:25:\"FACTURE APPORT D\'AFFAIRES\";}',1,1,0,'2022-10-18 10:44:10','BOURDON Robert',''),(967,'2022-10-18 08:44:15','DOC_DOWNLOAD',15480.00000000,'052eee9a9bffe7e253a2d2dfde6b93e38dd9322a597aaeea626929dc4fdff089','3463fef8d7f5eb2d73318df8ec1a42cd5dd0f1ffd9f0dc4e396a95ee8dd0e313','facture',1369,'FA2210-1160','2022-10-18 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666044000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"12900.00000000\";s:9:\"total_tva\";s:13:\"2580.00000000\";s:9:\"total_ttc\";s:14:\"15480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"12900.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2580.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"15480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"12900.00000000\";s:9:\"total_tva\";s:13:\"2580.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"15480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1160\";s:11:\"note_public\";s:25:\"FACTURE APPORT D\'AFFAIRES\";}',1,1,0,'2022-10-18 10:44:15','BOURDON Robert',''),(968,'2022-10-20 08:03:42','PAYMENT_CUSTOMER_CREATE',720.00000000,'d4692fe7db4faf5c8de612845b3da6874c8adb8560caa8efa71811459d83058e','61412fe5b2fb6fc45725cb54f15dde5de51884fb2345e5e3353445cedf52e2b9','payment',1129,'','2022-10-18 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666087200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"720\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1139\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:720;}',15,1,0,'2022-10-20 10:03:42','AMIOT Ismaël',''),(969,'2022-10-20 08:08:35','PAYMENT_CUSTOMER_CREATE',759.60000000,'54629343b59dd7c8440655f192f3bf531482f8ea9ea1d22bbafc142f624c104d','90b025723a7760fe299afe7422864382151b4ba39690e424043aceba55092f18','payment',1130,'','2022-10-18 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666087200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"759.6\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1657144800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1066\";s:11:\"note_public\";s:18:\"Facture assistance\";}}}s:6:\"amount\";d:759.60000000000002;}',15,1,0,'2022-10-20 10:08:35','AMIOT Ismaël',''),(970,'2022-10-20 08:11:42','PAYMENT_CUSTOMER_CREATE',9723.60000000,'6f21eb46366cdca6bc8bc1d9f54b52b6598f4b76071f39845fb9460f4ce3fc62','7cca1023848b81b6c8c5f2e4935d43aa6f510af0c331326e0e4c3d7b9bdbb6fa','payment',1131,'','2022-10-18 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666087200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"9723.6\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664229600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"8103.00000000\";s:9:\"total_tva\";s:13:\"1620.60000000\";s:9:\"total_ttc\";s:13:\"9723.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1120\";s:11:\"note_public\";s:25:\"FACTURE APPORTEUR AFFAIRE\";}}}s:6:\"amount\";d:9723.6000000000004;}',15,1,0,'2022-10-20 10:11:42','AMIOT Ismaël',''),(971,'2022-10-20 08:19:40','PAYMENT_CUSTOMER_CREATE',500.40000000,'9f3903d7477eb541bff7f8c48f7c220416dc27ee0be1cf3a7700abd877f18d12','c8ec7df0279f35bf50c5a993011275ae99f78ab076245fb02dc2c4fe559e37db','payment',1132,'','2022-10-19 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666173600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"500.4\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1148\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:500.39999999999998;}',15,1,0,'2022-10-20 10:19:40','AMIOT Ismaël',''),(972,'2022-10-20 08:21:17','PAYMENT_CUSTOMER_CREATE',515.20000000,'becdf52732cc86f01b564376cf3d0282ea39f7a8d5cffc3035070101efab7d62','4cb6be53985103c66ecac0774f1f5580acc7a7242c2e9298d0b49e4b24d85f29','payment',1133,'','2022-10-20 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666260000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"515.2\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1135\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:515.20000000000005;}',15,1,0,'2022-10-20 10:21:17','AMIOT Ismaël',''),(973,'2022-10-20 09:07:02','DOC_DOWNLOAD',10891.69000000,'63f05e7ce1bd389b244b2db049ecab6a8650877e70bef84e3d5e612d9c1ce85c','440aae382db4f8be3f0a69d3b8e3fbf8e5db6b97993a4a4623b53386f36cd2f8','facture',1309,'FA2209-1112','2022-09-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662328800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9076.41000000\";s:9:\"total_tva\";s:13:\"1815.28000000\";s:9:\"total_ttc\";s:14:\"10891.69000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9076.41000000\";s:23:\"multicurrency_total_tva\";s:13:\"1815.28000000\";s:23:\"multicurrency_total_ttc\";s:14:\"10891.69000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9076.41000000\";s:9:\"total_tva\";s:13:\"1815.28000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"10891.69000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1112\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-10-20 11:07:02','PAROUTI Romain',''),(974,'2022-10-20 09:07:11','DOC_DOWNLOAD',378.00000000,'98573771688fbeab3092971c25a5b98ac40935f5c9af2ea13550ec86d03295f3','85a4c58e79d4163c6651a83b11d250bf89495d95d48a428229f6f5bf05691e25','facture',1337,'FA2210-1134','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"315.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"63.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"378.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1134\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',2,1,0,'2022-10-20 11:07:11','PAROUTI Romain',''),(975,'2022-10-20 10:57:51','DOC_DOWNLOAD',1747.80000000,'557656bf43be884f42025c413e2d27a34d1b83181e7a63632b2bc8223fbeb0d3','9fc728daf5ffe91f6b2249357712840e239e73f5f6ed0b4f95c784aa692f03dd','facture',1279,'FA2208-1086','2022-08-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:7:\"SCI R&R\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:7:\"idprof1\";s:9:\"914871306\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"65\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1660168800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1456.50000000\";s:9:\"total_tva\";s:12:\"291.30000000\";s:9:\"total_ttc\";s:13:\"1747.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1456.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"291.30000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1747.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1456.50000000\";s:9:\"total_tva\";s:12:\"291.30000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1747.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1086\";s:11:\"note_public\";s:26:\"FACTURE AVANCE ELECTRICIEN\";}',15,1,0,'2022-10-20 12:57:51','AMIOT Ismaël',''),(976,'2022-10-20 16:05:39','BILL_VALIDATE',2220.00000000,'282d3a7f63a220df7440e00884b4cc2604d24a837f3bf38ba018b3d556685648','38397db561c8b6840e3eb20eb9c47507486f251343866a96a7fd29d514d2a3f0','facture',1006,'FA2112-0872','2021-12-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638313200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1850;s:9:\"total_tva\";d:370;s:9:\"total_ttc\";d:2220;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1850.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"370.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2220.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1850.00000000\";s:9:\"total_tva\";s:12:\"370.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2220.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0872\";}',5,1,0,'2022-10-20 18:05:39','DE SCORRAILLE François',''),(977,'2022-10-20 16:05:45','DOC_DOWNLOAD',2220.00000000,'781703530cc040d732bf664a0ae115c5f0b347d0b057252f0a9c4ee50a571951','4a83f2e5c383d9db039a5639a1ea611bd04b5c1bb3f42d7a394e4176abe66c23','facture',1006,'FA2112-0872','2021-12-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:47:\"Clos Majo\n\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1638313200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1850.00000000\";s:9:\"total_tva\";s:12:\"370.00000000\";s:9:\"total_ttc\";s:13:\"2220.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1850.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"370.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2220.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1850.00000000\";s:9:\"total_tva\";s:12:\"370.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2220.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0872\";}',5,1,0,'2022-10-20 18:05:45','DE SCORRAILLE François',''),(978,'2022-10-21 07:54:45','PAYMENT_CUSTOMER_CREATE',360.00000000,'09256f18e148b160e954950ac18bfda4b042ccec5981422c7129e8380b4778fc','bc17e50b1f176710813321029f61bcbc85487b1073a4e01923f2887f8a01935c','payment',1134,'','2022-10-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666346400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1142\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:360;}',15,1,0,'2022-10-21 09:54:45','AMIOT Ismaël',''),(979,'2022-10-21 08:02:31','PAYMENT_CUSTOMER_CREATE',702.00000000,'62b88e32e6a0454c85936e08ab86927d3227bb338fd5be1a77f5f12c37b3e0e5','082564c06962ecc1ab3049efea2c865b1f92bbc12974141ca8180d530dc2c46a','payment',1135,'','2022-10-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666346400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"702\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1662242400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1109\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:702;}',15,1,0,'2022-10-21 10:02:31','AMIOT Ismaël',''),(980,'2022-10-21 08:20:08','BILL_VALIDATE',960.00000000,'3686ff1dd40b7bee2580a7016effefdf2e7e98b4a78950e2d27b35798bb49fc7','dcca5c5f044751f7b4add4cffd826fc333a612bf1253b664a79767f85afaae60','facture',1370,'FA2210-1161','2022-10-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666303200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:800;s:9:\"total_tva\";d:160;s:9:\"total_ttc\";d:960;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1161\";s:11:\"note_public\";s:64:\"Facture d\'assistance pour les mois de Novembre et Décembre 2022\";}',15,1,0,'2022-10-21 10:20:08','AMIOT Ismaël',''),(981,'2022-10-21 08:20:14','DOC_DOWNLOAD',960.00000000,'3daac639b7f1b7a29ab3f1c72334c3f4fd7f9c81c20505e3c1137c15337fb6ab','1b5363612efeb0357a446b30fd7258a272906e13805c9913b774f9aea8863282','facture',1370,'FA2210-1161','2022-10-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666303200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1161\";s:11:\"note_public\";s:64:\"Facture d\'assistance pour les mois de Novembre et Décembre 2022\";}',15,1,0,'2022-10-21 10:20:14','AMIOT Ismaël',''),(982,'2022-10-21 08:21:29','DOC_DOWNLOAD',960.00000000,'eff5ffc6dc374665e49486a3c69e963b7ca48cfc395baca5485acda946b71c5d','a68bd5a243bbb75da65ea6c6d13661179e75c80ebd8989ff5970a2901c4cc560','facture',1370,'FA2210-1161','2022-10-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666303200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1161\";s:11:\"note_public\";s:64:\"Facture d\'assistance pour les mois de Novembre et Décembre 2022\";}',15,1,0,'2022-10-21 10:21:29','AMIOT Ismaël',''),(983,'2022-10-24 06:48:27','DOC_DOWNLOAD',960.00000000,'2e1aa276e67b60adde8cf089c818fd038cb41aa779cc93b48a137cc2fa3931f6','58777e5fc5389e703fcede415cfd11c43999190778168018f5294302bfc61eca','facture',1370,'FA2210-1161','2022-10-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666303200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1161\";s:11:\"note_public\";s:64:\"Facture d\'assistance pour les mois de Novembre et Décembre 2022\";}',15,1,0,'2022-10-24 08:48:27','AMIOT Ismaël',''),(984,'2022-10-24 08:38:07','DOC_DOWNLOAD',1080.00000000,'d2e6521b7c4cd8a87617b6f4f88fc4d3480ee87572a0d626a535c79068ed6855','5b2f7fdbf78eeb198e1d5150fee060dfe10db6610f59116c2930eb4a83b4897a','facture',1229,'FA2207-1044','2022-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1044\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-10-24 10:38:07','AMIOT Ismaël',''),(985,'2022-10-24 08:38:38','DOC_DOWNLOAD',1080.00000000,'213b299d2a4d9ea2a2b686ef41f5117dc41dd2a9575d17adb77c6fc29b52ce6a','56894de0cb92478ea04034428e6a70fc8b1d454de7999040eb120e9391d93d9f','facture',1333,'FA2210-1130','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1130\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-10-24 10:38:38','AMIOT Ismaël',''),(986,'2022-10-24 08:54:12','DOC_DOWNLOAD',3286.49000000,'2cce70bdec224a4e47c0e28e0933a3bc767982d4f8374996b7ee054f7ab5fc37','314a22962a2b1b298058bd35a2e4c4e266da9ad69535fe11add1d05a7bcd7b74','facture',1311,'FA2209-1115','2022-09-08 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:29:\"MAIRIE DE NISSAN LEZ ENSERUNE\";s:7:\"address\";s:25:\"1 Place de la République\";s:3:\"zip\";s:5:\"34440\";s:4:\"town\";s:19:\"NISSAN LEZ ENSERUNE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467118484\";s:7:\"idprof1\";s:9:\"213401839\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"N°010819\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662588000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2738.74000000\";s:9:\"total_tva\";s:12:\"547.75000000\";s:9:\"total_ttc\";s:13:\"3286.49000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2738.74000000\";s:23:\"multicurrency_total_tva\";s:12:\"547.75000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3286.49000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2738.74000000\";s:9:\"total_tva\";s:12:\"547.75000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3286.49000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1115\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 2\";}',15,1,0,'2022-10-24 10:54:12','AMIOT Ismaël',''),(987,'2022-10-24 09:48:13','DOC_DOWNLOAD',2872.80000000,'5584fb3e7229e71783ce65a48d91bc100f3d61d4e54246932db33f618d200a7a','f1d0a4327c771e5b64e71ae3a48a7a831aec5582eafe9fc435365b5b21d91336','facture',1326,'FA2210-1125','2022-10-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664575200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2394.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"478.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2872.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1125\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2022-10-24 11:48:13','AMIOT Ismaël',''),(988,'2022-10-24 12:24:24','BILL_VALIDATE',1724.40000000,'51f4387d43dabd6c17c5100b87feea6670643bdb83f0058ab4419158f4957f3b','765c2aeb4116bb0e5461f9ef99e2a3b4bf1dadb5f35dd544f9ab627c3c09c4d3','facture',1372,'FA2210-1162','2022-10-24 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666562400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1437;s:9:\"total_tva\";d:287.39999999999998;s:9:\"total_ttc\";d:1724.4000000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1437.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"287.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1724.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1437.00000000\";s:9:\"total_tva\";s:12:\"287.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1724.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1162\";}',15,1,0,'2022-10-24 14:24:24','AMIOT Ismaël',''),(989,'2022-10-24 12:28:58','DOC_DOWNLOAD',1724.40000000,'fd67514a232dae81e657531e0bf13226cc9096da2617ccde46daecf255d01dfe','d75169fa86de71385e2e994555406dd9f011ab2e598fb7a183941b2eb25e3c09','facture',1372,'FA2210-1162','2022-10-24 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666562400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1437.00000000\";s:9:\"total_tva\";s:12:\"287.40000000\";s:9:\"total_ttc\";s:13:\"1724.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1437.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"287.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1724.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1437.00000000\";s:9:\"total_tva\";s:12:\"287.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1724.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1162\";}',15,1,0,'2022-10-24 14:28:58','AMIOT Ismaël',''),(990,'2022-10-24 13:05:57','DOC_DOWNLOAD',617.96000000,'18392343bcb8e334510f7196947d9e856eac9b553ef9e7d4578890ad8079bbad','07f93fad0f0e5571a4c36e0118f427e69a8fbb0fd6d1f2bd252e524feb06f617','facture',1357,'FA2210-1152','2022-10-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664920800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1152\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-10-24 15:05:57','AMIOT Ismaël',''),(991,'2022-10-24 23:45:02','BILL_VALIDATE',360.00000000,'50ddf48e36bbb3fd9eea667dd960431ac906410edffa4072d6f1eb59ac2849ef','0726f770fe9fa744533ea3c2bb0a09f17990a027f83c3adb6b1d8dbed65892ce','facture',1373,'FA2210-1163','2022-10-25 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:34:\"ASSOCIATION MON ECOLE MY SCHOOL 31\";s:10:\"name_alias\";s:12:\"MY SCHOOL 31\";s:7:\"address\";s:27:\"20 rue Théron de Montaugé\";s:3:\"zip\";s:5:\"31200\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0618206641\";s:5:\"email\";s:25:\"info@monecolebilingue.com\";s:7:\"idprof1\";s:9:\"533351763\";s:7:\"idprof2\";s:14:\"53335176300024\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0210\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666692000;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1163\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2022-10-25 01:45:02','BOURDON Robert',''),(992,'2022-10-25 07:18:32','DOC_DOWNLOAD',900.00000000,'69cf5136cc8416187fa1fb7f6e856c0063e1ada1ff1b3db8a60a8f978c6a5b43','e32d09f79d26cd40d5b70c89a9816f08628179aa52176055c30ddea9f1e219a8','facture',1173,'FA2204-0994','2022-04-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1649109600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2204-0994\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-10-25 09:18:32','AMIOT Ismaël',''),(993,'2022-10-25 07:25:15','PAYMENT_CUSTOMER_CREATE',1080.00000000,'b769d4a4241ef27095b824d87fad711bc67cecd87824220a9c0303af2a48e42a','7f17bde9e9372a711a638a906674832d5eb7c77d37344e5665487bd5f59d9d16','payment',1136,'','2022-10-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666692000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1141\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',15,1,0,'2022-10-25 09:25:15','AMIOT Ismaël',''),(994,'2022-10-25 07:27:41','PAYMENT_CUSTOMER_CREATE',360.00000000,'c85798c029de1e950c97a4e5ebc991f30ee9877b06a0dcfdbbe000b44ff95491','91376dfce1d50de5990208c8a911766b56a218b2ef732e1f248758926a6a2440','payment',1137,'','2022-10-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:34:\"ASSOCIATION MON ECOLE MY SCHOOL 31\";s:10:\"name_alias\";s:12:\"MY SCHOOL 31\";s:7:\"address\";s:27:\"20 rue Théron de Montaugé\";s:3:\"zip\";s:5:\"31200\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0618206641\";s:5:\"email\";s:25:\"info@monecolebilingue.com\";s:7:\"idprof1\";s:9:\"533351763\";s:7:\"idprof2\";s:14:\"53335176300024\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0210\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666692000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:34:\"ASSOCIATION MON ECOLE MY SCHOOL 31\";s:10:\"name_alias\";s:12:\"MY SCHOOL 31\";s:7:\"address\";s:27:\"20 rue Théron de Montaugé\";s:3:\"zip\";s:5:\"31200\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0618206641\";s:5:\"email\";s:25:\"info@monecolebilingue.com\";s:7:\"idprof1\";s:9:\"533351763\";s:7:\"idprof2\";s:14:\"53335176300024\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0210\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1666648800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1163\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";i:360;}',15,1,0,'2022-10-25 09:27:41','AMIOT Ismaël',''),(995,'2022-10-25 07:28:43','PAYMENT_CUSTOMER_CREATE',135.00000000,'84fcdfbfec31163358f836d136d68b0c05725e7e315e50456868f614de9c018a','555e0d289c16c5f4b1f3f66f375b541557bdb1ba6dc00bc548a7629e629b76fe','payment',1138,'','2022-10-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666692000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"135\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664748000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1126\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:135;}',15,1,0,'2022-10-25 09:28:43','AMIOT Ismaël',''),(996,'2022-10-25 07:36:43','PAYMENT_CUSTOMER_DELETE',1080.00000000,'4b4945fec33cb799b6703c9f5c159199aa1bb0d081936c3c8059f7e613b144e8','52f5af0331538231a808abc0e7a581ff504bf8899de8d20ca928d39c9016357b','payment',1043,'1043','2022-07-07 12:00:00','O:8:\"stdClass\":6:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:4:\"1043\";s:4:\"date\";i:1657188000;s:9:\"type_code\";s:0:\"\";s:6:\"amount\";s:13:\"1080.00000000\";}',15,1,0,'2022-10-25 09:36:43','AMIOT Ismaël',''),(997,'2022-10-25 07:37:09','PAYMENT_CUSTOMER_CREATE',1080.00000000,'3c4dc81c477842e5d90c4d68b75458145bcad4570958867d7b9b5c45bb50f99c','2eba07a517bb1bd429195417e8c5297c9276c040fd349c90bb408ae182e92a82','payment',1139,'','2022-07-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1657188000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1044\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',15,1,0,'2022-10-25 09:37:09','AMIOT Ismaël',''),(998,'2022-10-25 07:50:06','DOC_DOWNLOAD',7711.72000000,'ff0693b298d5e0f32986ec4df860201f86d01e98d57361f41f331f8d5e1cc9de','f4380f16ec0c59263bb18b235f12b449e00b1c72b49e35391927a8443add852a','facture',1286,'FA2208-1092','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475880206\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6426.43000000\";s:9:\"total_tva\";s:13:\"1285.29000000\";s:9:\"total_ttc\";s:13:\"7711.72000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6426.43000000\";s:23:\"multicurrency_total_tva\";s:13:\"1285.29000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7711.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6426.43000000\";s:9:\"total_tva\";s:13:\"1285.29000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7711.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1092\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-10-25 09:50:06','AMIOT Ismaël',''),(999,'2022-10-26 07:21:15','PAYMENT_CUSTOMER_CREATE',15480.00000000,'8a4fde76063bebd4daf129e7fbd1ff4f670c50ee272869c24154ba20a615b7d7','c29940581cda0ce551273833e2e00c32fa0623af8914de8c54655d4633892e08','payment',1140,'','2022-10-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666692000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"15480\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1666044000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"12900.00000000\";s:9:\"total_tva\";s:13:\"2580.00000000\";s:9:\"total_ttc\";s:14:\"15480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1160\";s:11:\"note_public\";s:25:\"FACTURE APPORT D\'AFFAIRES\";}}}s:6:\"amount\";i:15480;}',15,1,0,'2022-10-26 09:21:15','AMIOT Ismaël',''),(1000,'2022-10-26 07:37:21','PAYMENT_CUSTOMER_CREATE',2856.00000000,'47e90c16dcb418b59f42316b71938f98a7ee0905e60ee148c6acb9ba1fdf34fd','d3d82d99479d452d7e0bb5e238e9c6983ad2dd5c16b26e0c685328f2c1044fae','payment',1141,'','2022-10-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666692000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2856\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664575200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1124\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:2856;}',15,1,0,'2022-10-26 09:37:21','AMIOT Ismaël',''),(1001,'2022-10-26 07:38:34','PAYMENT_CUSTOMER_CREATE',777.60000000,'b3535c54e818cd7963e2a9c102a656277cdd1f88d4a47af297ddb6ec7613ff15','70f963cea5f04b6540946ea9568241537a4c9efdbcb1e23cb99cf5df7acbcfeb','payment',1142,'','2022-10-26 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666778400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"777.6\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1145\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:777.60000000000002;}',15,1,0,'2022-10-26 09:38:34','AMIOT Ismaël',''),(1002,'2022-10-26 13:04:13','BILL_VALIDATE',-175.00000000,'bda62ac8fa5b478b918363f34a22c1750081b5c6252f864f250e955b672319d0','c48ea6c714d0308d439c3c9f6cb6a71e63f506ffb6de780a39f876adb4f3d9f9','facture',1374,'AV2210-0030','2022-10-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666735200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-145.83000000000001;s:9:\"total_tva\";d:-29.170000000000002;s:9:\"total_ttc\";d:-175;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-145.83000000\";s:23:\"multicurrency_total_tva\";s:12:\"-29.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-175.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0030\";s:11:\"note_public\";s:5:\"AVOIR\";}',8,1,0,'2022-10-26 15:04:13','DELAMARE Alice',''),(1003,'2022-10-26 13:04:18','DOC_DOWNLOAD',-175.00000000,'072e82c392d87499f54191ee59fa6aad366d9762d5fd89a69e9db442ed32276a','3ab879a195f690c7f01c5dde0e901d3f14b2629c2363dc03651fbeaef52ef63c','facture',1374,'AV2210-0030','2022-10-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666735200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-145.83000000\";s:23:\"multicurrency_total_tva\";s:12:\"-29.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-175.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0030\";s:11:\"note_public\";s:5:\"AVOIR\";}',8,1,0,'2022-10-26 15:04:18','DELAMARE Alice',''),(1004,'2022-10-26 13:05:25','BILL_VALIDATE',-175.00000000,'ab8291f80f39d2c8177631cf91a2004b4e1fdf36a7d493f349f307091633d8be','3c644ada235bc2e6fcd657073a6d17624927a0ea13a6435f43b9952fec2231f7','facture',1375,'AV2210-0031','2022-10-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666735200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-145.83000000000001;s:9:\"total_tva\";d:-29.170000000000002;s:9:\"total_ttc\";d:-175;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-145.83000000\";s:23:\"multicurrency_total_tva\";s:12:\"-29.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-175.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0031\";s:11:\"note_public\";s:5:\"AVOIR\";}',8,1,0,'2022-10-26 15:05:25','DELAMARE Alice',''),(1005,'2022-10-26 13:05:28','DOC_DOWNLOAD',-175.00000000,'70ca1239e28c92163f295bf8dfa5ca0930aa84d56a3c4998feebb2d2f0e6ba67','7241b5d733b2d4bc4e94011272193bdd8844675fd7037ed957733790c5ae6630','facture',1375,'AV2210-0031','2022-10-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666735200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-145.83000000\";s:23:\"multicurrency_total_tva\";s:12:\"-29.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-175.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0031\";s:11:\"note_public\";s:5:\"AVOIR\";}',8,1,0,'2022-10-26 15:05:28','DELAMARE Alice',''),(1006,'2022-10-27 06:36:34','PAYMENT_CUSTOMER_CREATE',720.00000000,'5df90e2643942447f22e85c026bc6db4731673b3d36f19509fd7a79540491f18','6d3634315a7fadb2cbf47672bdb02fde579f11b3f974e77a2d6d794f06d77e3c','payment',1143,'','2022-10-10 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1665396000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"720\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656885600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2207-1053\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:720;}',1,1,0,'2022-10-27 08:36:34','BOURDON Robert',''),(1007,'2022-10-27 08:03:35','BILL_VALIDATE',1639.20000000,'bf42fe7185488d525ff3549412c95ace54f77d7bbc9ab4587b6a4435641ee56e','4d47dedd7d8dc2fa631159bbc44748e8964227027908687942d8e98b24dbdaa4','facture',1376,'FA2210-1164','2022-10-27 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:22:\"POLYCLINIQUE INKERMANN\";s:7:\"address\";s:21:\"84, route d’Aiffres\";s:3:\"zip\";s:5:\"79000\";s:4:\"town\";s:5:\"NIORT\";s:10:\"state_code\";s:2:\"79\";s:5:\"phone\";s:10:\"0826302828\";s:7:\"idprof1\";s:9:\"333233252\";s:7:\"idprof2\";s:14:\"33323325200019\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1333333.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"BDC121119\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666821600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1366;s:9:\"total_tva\";d:273.19999999999999;s:9:\"total_ttc\";d:1639.2;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1366.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"273.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1639.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1366.00000000\";s:9:\"total_tva\";s:12:\"273.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1639.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1164\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}',2,1,0,'2022-10-27 10:03:35','PAROUTI Romain',''),(1008,'2022-10-27 08:03:39','DOC_DOWNLOAD',1639.20000000,'9fe01a42f50acc92e6b4d90412c74b026bb0ec38e8cfde8d190a6f638a79924e','b63c1615b0b1442bac3b44ea3e474fafbaea9b47330cb74e5d256b1ad30d7f7c','facture',1376,'FA2210-1164','2022-10-27 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:22:\"POLYCLINIQUE INKERMANN\";s:7:\"address\";s:21:\"84, route d’Aiffres\";s:3:\"zip\";s:5:\"79000\";s:4:\"town\";s:5:\"NIORT\";s:10:\"state_code\";s:2:\"79\";s:5:\"phone\";s:10:\"0826302828\";s:7:\"idprof1\";s:9:\"333233252\";s:7:\"idprof2\";s:14:\"33323325200019\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1333333.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"BDC121119\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666821600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1366.00000000\";s:9:\"total_tva\";s:12:\"273.20000000\";s:9:\"total_ttc\";s:13:\"1639.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1366.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"273.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1639.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1366.00000000\";s:9:\"total_tva\";s:12:\"273.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1639.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1164\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}',2,1,0,'2022-10-27 10:03:39','PAROUTI Romain',''),(1009,'2022-10-27 08:20:29','DOC_DOWNLOAD',120.00000000,'6fc147a14e81e65cd4632ee9f5ea63afaff991f717a6b9b1d22387c3f83b860a','2b1e7ac45a00077f464b80ac03e9f1bb2973994371d30c668732b608fe8b28bf','facture',1123,'FA2203-0952','2022-03-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"PLP CONSULTANT\";s:10:\"name_alias\";s:12:\"CLB Conseils\";s:7:\"address\";s:19:\"59 Bis rue Périnot\";s:3:\"zip\";s:5:\"33200\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"529570137\";s:7:\"idprof3\";s:5:\"8222Z\";s:9:\"tva_intra\";s:13:\"FR94529570137\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"2000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1646089200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"100.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"120.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2203-0952\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-10-27 10:20:29','BOURDON Robert',''),(1010,'2022-10-27 13:18:07','DOC_DOWNLOAD',600.00000000,'e38acae53d6525653d00e46dc1c48fa45a85dd323e8edb93794278f042c451a0','8ac8ae2593e13baa1ea10b44e0f0153fbc4323ed59c1eacb5f9e84735edb69a9','facture',1331,'FA2210-1128','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1128\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-10-27 15:18:07','BOURDON Robert',''),(1011,'2022-10-28 07:19:31','DOC_DOWNLOAD',1080.00000000,'4a9c3e673be4274332d840a92653c81d66fcdc8c9d4f9f4dbd6c19e435673058','f3d6ff2702cfbbcc2295cf84bb56d812fee842020a372f5c43fbbab09ad165bd','facture',1360,'FA2210-1155','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1155\";s:11:\"note_public\";s:21:\"Facturation mensuelle\";}',15,1,0,'2022-10-28 09:19:31','AMIOT Ismaël',''),(1012,'2022-10-28 10:02:08','PAYMENT_CUSTOMER_CREATE',960.00000000,'1e57f7091b454e617240a8332db1b935c27a59495eaf43824e253896804bf9ed','e050ba24182018c1789c8723e6c7eaa4f6338ea01356a30772284581bf24a4d5','payment',1144,'','2022-10-27 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666864800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"960\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1662242400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1105\";s:11:\"note_public\";s:10:\"BCD-732588\";}}}s:6:\"amount\";i:960;}',15,1,0,'2022-10-28 12:02:08','AMIOT Ismaël',''),(1013,'2022-10-28 10:03:06','PAYMENT_CUSTOMER_CREATE',378.00000000,'5a4d00370b0bdacbd4f65b0d7f85318f51c8b82cacedbff0d522e3205a95ad8c','859a1b40fd679c186e0f8db2b6eb4865980d4566317e8fc6181c4d149c892013','payment',1145,'','2022-10-27 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666864800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"378\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1134\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:378;}',15,1,0,'2022-10-28 12:03:05','AMIOT Ismaël',''),(1014,'2022-10-28 10:05:59','PAYMENT_CUSTOMER_CREATE',120.00000000,'805d3f3578a2f31b6197a4c4b0cc9eee60e244aaa82d37e9d54103f1e3c4349b','b9477cd07a8073811510713cb60788ec7dcad81fabcbcad8e9df089de1a54924','payment',1146,'','2022-10-27 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"PLP CONSULTANT\";s:10:\"name_alias\";s:12:\"CLB Conseils\";s:7:\"address\";s:19:\"59 Bis rue Périnot\";s:3:\"zip\";s:5:\"33200\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"529570137\";s:7:\"idprof3\";s:5:\"8222Z\";s:9:\"tva_intra\";s:13:\"FR94529570137\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"2000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666864800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"120\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"PLP CONSULTANT\";s:10:\"name_alias\";s:12:\"CLB Conseils\";s:7:\"address\";s:19:\"59 Bis rue Périnot\";s:3:\"zip\";s:5:\"33200\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"529570137\";s:7:\"idprof3\";s:5:\"8222Z\";s:9:\"tva_intra\";s:13:\"FR94529570137\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"2000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1646089200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"100.00000000\";s:9:\"total_tva\";s:11:\"20.00000000\";s:9:\"total_ttc\";s:12:\"120.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2203-0952\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}}}s:6:\"amount\";i:120;}',15,1,0,'2022-10-28 12:05:59','AMIOT Ismaël',''),(1015,'2022-10-28 10:25:15','PAYMENT_CUSTOMER_CREATE',3600.00000000,'07b68c0fe6c0306a8d98f7b9efff725bd5ac4980bd01f5a279201c80ef43b24c','2c9819c1a1fc7f27950fd8ea334d8c5245dcc53a542fde24680c18d9c366bdd8','payment',1147,'','2022-10-28 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:6:\"ERASME\";s:10:\"name_alias\";s:26:\"Institut du Travail Social\";s:7:\"address\";s:19:\"134 route d\'Espagne\";s:3:\"zip\";s:5:\"31100\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561192760\";s:7:\"idprof1\";s:9:\"478757784\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:6:\"PR0228\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666951200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3600\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:6:\"ERASME\";s:10:\"name_alias\";s:26:\"Institut du Travail Social\";s:7:\"address\";s:19:\"134 route d\'Espagne\";s:3:\"zip\";s:5:\"31100\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561192760\";s:7:\"idprof1\";s:9:\"478757784\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:6:\"PR0228\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1664488800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1122\";}}}s:6:\"amount\";i:3600;}',15,1,0,'2022-10-28 12:25:15','AMIOT Ismaël',''),(1016,'2022-10-28 10:27:27','PAYMENT_CUSTOMER_CREATE',12161.03000000,'26db2c1ccf9c975dd604359a49875cc20eb46f79b22d456703ac038c25d20ab7','31afbc0550c58974573592bdaa3d5ab146da55fe54fdcd51436dde69dd8420dd','payment',1148,'','2022-10-27 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666864800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:8:\"12161.03\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MAIRIE DE SAVERDUN\";s:7:\"address\";s:29:\"1 place du Souvenir-Français\";s:3:\"zip\";s:5:\"09700\";s:4:\"town\";s:8:\"SAVERDUN\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561603031\";s:7:\"idprof1\";s:9:\"210902821\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"10134.19000000\";s:9:\"total_tva\";s:13:\"2026.84000000\";s:9:\"total_ttc\";s:14:\"12161.03000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1157\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}}}s:6:\"amount\";d:12161.030000000001;}',15,1,0,'2022-10-28 12:27:27','AMIOT Ismaël',''),(1017,'2022-10-31 08:40:59','PAYMENT_CUSTOMER_CREATE',912.00000000,'3a69a93a2c5a2cf2e5c76d2bd1811e1b8ba519c4fe7d06c731be2f771fe9a5aa','cf64c18f3ebb48f1a90b559d6622c455f0e6364781cfcc179c43c52ab248958a','payment',1149,'','2022-10-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667214000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1132\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',15,1,0,'2022-10-31 09:40:59','AMIOT Ismaël',''),(1018,'2022-10-31 08:42:09','PAYMENT_CUSTOMER_CREATE',1080.00000000,'8a6e0ad8b531b27a5dff36716710fdc9db4056e509175b68fdd882c005c67575','3c8112d262ac59d416abefcb43527d9aa33ea2e3e1a0242fc21441e76e7e0647','payment',1150,'','2022-10-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667214000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1143\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',15,1,0,'2022-10-31 09:42:09','AMIOT Ismaël',''),(1019,'2022-10-31 08:43:34','PAYMENT_CUSTOMER_CREATE',432.00000000,'8977f9e38cf30a61778d678e774772ddef71f66cb638ad76bf868196030df499','406bacfeb8118fa228dd84e01a95aa1c00cdf44073dca56f5c28ea3e0db5fb7b','payment',1151,'','2022-10-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667214000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"432\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1662242400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1110\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:432;}',15,1,0,'2022-10-31 09:43:34','AMIOT Ismaël',''),(1020,'2022-10-31 10:32:11','DOC_DOWNLOAD',6042.77000000,'5b27c0a3db7e6e259b19eadaab4f285bad88f5a59eb2fa489c206f3cdc88b914','c68ea1aa95f398366f3413784f31447d0f01dfa9991e7378b816802ca373d6d2','facture',1208,'FA2206-1023','2022-06-02 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1654120800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5035.63000000\";s:9:\"total_tva\";s:13:\"1007.14000000\";s:9:\"total_ttc\";s:13:\"6042.77000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:14:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1366.14000000\";s:23:\"multicurrency_total_tva\";s:12:\"273.23000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1639.37000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1366.14000000\";s:9:\"total_tva\";s:12:\"273.23000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1639.37000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"474.13000000\";s:23:\"multicurrency_total_tva\";s:11:\"94.83000000\";s:23:\"multicurrency_total_ttc\";s:12:\"568.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"474.13000000\";s:9:\"total_tva\";s:11:\"94.83000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"568.96000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"346.80000000\";s:23:\"multicurrency_total_tva\";s:11:\"69.36000000\";s:23:\"multicurrency_total_ttc\";s:12:\"416.16000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"346.80000000\";s:9:\"total_tva\";s:11:\"69.36000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"416.16000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"48.25000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.65000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.90000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"48.25000000\";s:9:\"total_tva\";s:10:\"9.65000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.90000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"895.83000000\";s:23:\"multicurrency_total_tva\";s:12:\"179.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1075.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"895.83000000\";s:9:\"total_tva\";s:12:\"179.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1075.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"33.10000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.62000000\";s:23:\"multicurrency_total_ttc\";s:11:\"39.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"33.10000000\";s:9:\"total_tva\";s:10:\"6.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"39.72000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"67.79000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.56000000\";s:23:\"multicurrency_total_ttc\";s:11:\"81.35000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"67.79000000\";s:9:\"total_tva\";s:11:\"13.56000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"81.35000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"89.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"17.80000000\";s:23:\"multicurrency_total_ttc\";s:12:\"106.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"89.00000000\";s:9:\"total_tva\";s:11:\"17.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"106.80000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"222.75000000\";s:23:\"multicurrency_total_tva\";s:11:\"44.55000000\";s:23:\"multicurrency_total_ttc\";s:12:\"267.30000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"222.75000000\";s:9:\"total_tva\";s:11:\"44.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"267.30000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2206-1023\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',15,1,0,'2022-10-31 11:32:11','AMIOT Ismaël',''),(1021,'2022-10-31 10:33:12','DOC_DOWNLOAD',4688.85000000,'648b464190a29d6ab1803ca8bc95f5920260f82adda9371615ac137815f8270b','04cc6e354b0167bd5e919302e433ae4d409b9d5c1dce7fc283e9b39e97fccf5b','facture',1223,'FA2207-1038','2022-07-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1656626400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3907.37000000\";s:9:\"total_tva\";s:12:\"781.48000000\";s:9:\"total_ttc\";s:13:\"4688.85000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:11:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"62.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.40000000\";s:23:\"multicurrency_total_ttc\";s:11:\"74.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"62.00000000\";s:9:\"total_tva\";s:11:\"12.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"74.40000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"312.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"62.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"375.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"312.50000000\";s:9:\"total_tva\";s:11:\"62.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"375.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1377.27000000\";s:23:\"multicurrency_total_tva\";s:12:\"275.45000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1652.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1377.27000000\";s:9:\"total_tva\";s:12:\"275.45000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1652.72000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"353.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"70.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"424.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"353.40000000\";s:9:\"total_tva\";s:11:\"70.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"424.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"325.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"65.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"390.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"325.00000000\";s:9:\"total_tva\";s:11:\"65.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"390.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"450.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"540.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"450.00000000\";s:9:\"total_tva\";s:11:\"90.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"540.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"253.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.70000000\";s:23:\"multicurrency_total_ttc\";s:12:\"304.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"253.50000000\";s:9:\"total_tva\";s:11:\"50.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"304.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"111.53000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.31000000\";s:23:\"multicurrency_total_ttc\";s:12:\"133.84000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"111.53000000\";s:9:\"total_tva\";s:11:\"22.31000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"133.84000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"495.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"99.07000000\";s:23:\"multicurrency_total_ttc\";s:12:\"594.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"495.33000000\";s:9:\"total_tva\";s:11:\"99.07000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"594.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2207-1038\";s:11:\"note_public\";s:24:\"Facture de participation\";}',15,1,0,'2022-10-31 11:33:12','AMIOT Ismaël',''),(1022,'2022-10-31 17:04:07','PAYMENT_CUSTOMER_CREATE',1080.00000000,'421adb6019d1aa9efdeb2ad7131316fd300d5891efa3a43b3f5847f86ec1886e','103a9592cf3903cf5c521a2070264ff92c413b4fbfadda966200979f7ace741d','payment',1152,'','2022-10-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667214000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1649023200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2204-0975\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2022-10-31 18:04:07','BOURDON Robert',''),(1023,'2022-10-31 17:04:31','PAYMENT_CUSTOMER_CREATE',1080.00000000,'d6fcb2071b6c39643f3988655967bec64e56a4b905d307ace73ad72982fec2e6','0f143eaddfe7a8460ac7abdf88e3abe5960270e5c2a31b0a7ab268d4009f2e5e','payment',1153,'','2022-10-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667214000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1130\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2022-10-31 18:04:31','BOURDON Robert',''),(1024,'2022-10-31 17:05:04','PAYMENT_CUSTOMER_CREATE',10891.69000000,'1af517218887a3fc0a9c0fcda5cb2519217e8580fb812d1ec8b36125764679d6','9c7361c9bfae4d28b80527e95c2a8559de8e1d8d335526a785b8c42f72cf7db2','payment',1154,'','2022-10-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667214000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:8:\"10891.69\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1662328800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9076.41000000\";s:9:\"total_tva\";s:13:\"1815.28000000\";s:9:\"total_ttc\";s:14:\"10891.69000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1112\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:10891.690000000001;}',1,1,0,'2022-10-31 18:05:04','BOURDON Robert',''),(1025,'2022-11-02 07:19:41','PAYMENT_CUSTOMER_CREATE',4200.00000000,'db40db1dacc0aa3a616292894882f190ce9768659b033a3781a5f6dc06470f33','dd63deaf6eb514dc2906b7f77eaf72c7eb700d4f99ce461548e04690240abfec','payment',1155,'','2022-10-20 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES DU BOCAGE MAYENNAIS\";s:7:\"address\";s:12:\"1 Grande Rue\";s:3:\"zip\";s:5:\"53120\";s:4:\"town\";s:6:\"GORRON\";s:10:\"state_code\";s:2:\"53\";s:5:\"phone\";s:10:\"0243084747\";s:5:\"email\";s:35:\"edithleudiere@cc-bocagemayennais.fr\";s:7:\"idprof1\";s:9:\"245300389\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:8:\"AD210901\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1666260000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"4200\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES DU BOCAGE MAYENNAIS\";s:7:\"address\";s:12:\"1 Grande Rue\";s:3:\"zip\";s:5:\"53120\";s:4:\"town\";s:6:\"GORRON\";s:10:\"state_code\";s:2:\"53\";s:5:\"phone\";s:10:\"0243084747\";s:5:\"email\";s:35:\"edithleudiere@cc-bocagemayennais.fr\";s:7:\"idprof1\";s:9:\"245300389\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:8:\"AD210901\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1664402400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1121\";}}}s:6:\"amount\";i:4200;}',1,1,0,'2022-11-02 08:19:41','BOURDON Robert',''),(1026,'2022-11-02 07:26:35','BILL_VALIDATE',9042.49000000,'0ced8fefd2ec0cdc0054287bedfe16dd67a458ea9533b7dafa6cd66a30df8822','a22e528e4adb51aebbea16f613c205e7b4f4c933ed23598f43dfca0db40aa0e6','facture',1377,'FA2211-1165','2022-11-02 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667343600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:7535.3999999999987;s:9:\"total_tva\";d:1507.0899999999997;s:9:\"total_ttc\";d:9042.4899999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:14:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"103.49000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.70000000\";s:23:\"multicurrency_total_ttc\";s:12:\"124.19000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"103.49000000\";s:9:\"total_tva\";s:11:\"20.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"124.19000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1787.44000000\";s:23:\"multicurrency_total_tva\";s:12:\"357.49000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2144.93000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1787.44000000\";s:9:\"total_tva\";s:12:\"357.49000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2144.93000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.13000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.83000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.13000000\";s:9:\"total_tva\";s:12:\"163.83000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.96000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"378.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"75.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"453.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"378.00000000\";s:9:\"total_tva\";s:11:\"75.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"453.60000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2425.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"485.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2910.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2425.00000000\";s:9:\"total_tva\";s:12:\"485.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2910.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"718.38000000\";s:23:\"multicurrency_total_tva\";s:12:\"143.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"862.06000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"718.38000000\";s:9:\"total_tva\";s:12:\"143.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"862.06000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"253.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.70000000\";s:23:\"multicurrency_total_ttc\";s:12:\"304.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"253.50000000\";s:9:\"total_tva\";s:11:\"50.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"304.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"414.37000000\";s:23:\"multicurrency_total_tva\";s:11:\"82.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"497.24000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"414.37000000\";s:9:\"total_tva\";s:11:\"82.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"497.24000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"157.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"31.47000000\";s:23:\"multicurrency_total_ttc\";s:12:\"188.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"157.33000000\";s:9:\"total_tva\";s:11:\"31.47000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"188.80000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"154.21000000\";s:23:\"multicurrency_total_tva\";s:11:\"30.84000000\";s:23:\"multicurrency_total_ttc\";s:12:\"185.05000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"154.21000000\";s:9:\"total_tva\";s:11:\"30.84000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"185.05000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"7.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"1.54000000\";s:23:\"multicurrency_total_ttc\";s:10:\"9.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"7.71000000\";s:9:\"total_tva\";s:10:\"1.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"9.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"150.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"30.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"180.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"150.00000000\";s:9:\"total_tva\";s:11:\"30.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"180.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1165\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-11-02 08:26:35','BOURDON Robert',''),(1027,'2022-11-02 07:26:43','DOC_DOWNLOAD',9042.49000000,'f685e7900434eb1ce4fea9739e48c6e6c204c9000105acf045a297b46aba9287','d883645ba5819eac511480ee78ebab041db2251b2532364877dd085081839ebe','facture',1377,'FA2211-1165','2022-11-02 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667343600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"7535.40000000\";s:9:\"total_tva\";s:13:\"1507.09000000\";s:9:\"total_ttc\";s:13:\"9042.49000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:14:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"103.49000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.70000000\";s:23:\"multicurrency_total_ttc\";s:12:\"124.19000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"103.49000000\";s:9:\"total_tva\";s:11:\"20.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"124.19000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1787.44000000\";s:23:\"multicurrency_total_tva\";s:12:\"357.49000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2144.93000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1787.44000000\";s:9:\"total_tva\";s:12:\"357.49000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2144.93000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.13000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.83000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.13000000\";s:9:\"total_tva\";s:12:\"163.83000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.96000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"378.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"75.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"453.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"378.00000000\";s:9:\"total_tva\";s:11:\"75.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"453.60000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2425.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"485.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2910.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2425.00000000\";s:9:\"total_tva\";s:12:\"485.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2910.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"718.38000000\";s:23:\"multicurrency_total_tva\";s:12:\"143.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"862.06000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"718.38000000\";s:9:\"total_tva\";s:12:\"143.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"862.06000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"253.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.70000000\";s:23:\"multicurrency_total_ttc\";s:12:\"304.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"253.50000000\";s:9:\"total_tva\";s:11:\"50.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"304.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"414.37000000\";s:23:\"multicurrency_total_tva\";s:11:\"82.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"497.24000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"414.37000000\";s:9:\"total_tva\";s:11:\"82.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"497.24000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"157.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"31.47000000\";s:23:\"multicurrency_total_ttc\";s:12:\"188.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"157.33000000\";s:9:\"total_tva\";s:11:\"31.47000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"188.80000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"154.21000000\";s:23:\"multicurrency_total_tva\";s:11:\"30.84000000\";s:23:\"multicurrency_total_ttc\";s:12:\"185.05000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"154.21000000\";s:9:\"total_tva\";s:11:\"30.84000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"185.05000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"7.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"1.54000000\";s:23:\"multicurrency_total_ttc\";s:10:\"9.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"7.71000000\";s:9:\"total_tva\";s:10:\"1.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"9.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"150.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"30.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"180.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"150.00000000\";s:9:\"total_tva\";s:11:\"30.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"180.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1165\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-11-02 08:26:43','BOURDON Robert',''),(1028,'2022-11-02 08:05:59','DOC_DOWNLOAD',10891.69000000,'eff192c870e9005e818e4b1c752159fafee721d5bb6c446d24417279aa97dfd7','9d109a436b72d8420e0849853bbf55d1e4cbe9448b81e78956729f5ee3ead3f9','facture',1309,'FA2209-1112','2022-09-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662328800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9076.41000000\";s:9:\"total_tva\";s:13:\"1815.28000000\";s:9:\"total_ttc\";s:14:\"10891.69000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9076.41000000\";s:23:\"multicurrency_total_tva\";s:13:\"1815.28000000\";s:23:\"multicurrency_total_ttc\";s:14:\"10891.69000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9076.41000000\";s:9:\"total_tva\";s:13:\"1815.28000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"10891.69000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1112\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-11-02 09:05:59','AMIOT Ismaël',''),(1029,'2022-11-02 08:34:22','BILL_VALIDATE',1800.00000000,'e5bdb5f2d44f1fd47ed1d7705fcee57d29c3c7aba0630dc73a26244ae82a9376','56afc2bc04a2fc2e9d388388524a1d93b737eaf4125bfaddec06c37eb31c7e88','facture',1378,'FA2211-1166','2022-11-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667343600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1166\";}',5,1,0,'2022-11-02 09:34:22','DE SCORRAILLE François',''),(1030,'2022-11-02 08:34:26','DOC_DOWNLOAD',1800.00000000,'f32c3e73d11a3ca02635b3ac5044d54ace376c8eb784ec8e815015f66ab0d9c8','88f9f6da4c410245f68b4f4c014984cd7a49cd02593510cd2bd265dde5763456','facture',1378,'FA2211-1166','2022-11-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667343600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1166\";}',5,1,0,'2022-11-02 09:34:26','DE SCORRAILLE François',''),(1031,'2022-11-02 08:39:10','BILL_VALIDATE',2095.20000000,'c59fd97f8ba5f9a026841e8c396eab68111c61d2aa2c3fb420562ea9b78a2bcb','c2758ccc355198bb832eb0b1ddc1692e89f9dafd3014b5f132dd3bd4f69cc80a','facture',1380,'FA2211-1167','2022-11-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667343600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1746;s:9:\"total_tva\";d:349.19999999999999;s:9:\"total_ttc\";d:2095.1999999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1746.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"349.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2095.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1746.00000000\";s:9:\"total_tva\";s:12:\"349.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2095.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1167\";}',5,1,0,'2022-11-02 09:39:10','DE SCORRAILLE François',''),(1032,'2022-11-02 08:39:14','DOC_DOWNLOAD',2095.20000000,'ca391e1146bc27369676e3e2ca8f2a572ebd17c80da905de525180df3b114883','637022c8efcac84cda3ca31838278373acb9f419c5424b2ab7866de64c747fcb','facture',1380,'FA2211-1167','2022-11-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667343600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1746.00000000\";s:9:\"total_tva\";s:12:\"349.20000000\";s:9:\"total_ttc\";s:13:\"2095.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1746.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"349.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2095.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1746.00000000\";s:9:\"total_tva\";s:12:\"349.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2095.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1167\";}',5,1,0,'2022-11-02 09:39:14','DE SCORRAILLE François',''),(1033,'2022-11-02 08:39:23','DOC_DOWNLOAD',1800.00000000,'c4d4d952a597a45809d10ed03ac296794194b8ffa918bbeccd7b393c27f6a80e','ba65257e78bfe57af1c7e54d608d86efba27eec758818f587ea1986d78108134','facture',1378,'FA2211-1166','2022-11-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667343600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1166\";}',1,1,0,'2022-11-02 09:39:23','BOURDON Robert',''),(1034,'2022-11-03 15:31:00','PAYMENT_CUSTOMER_CREATE',9042.49000000,'4bb21a5446f1ddc0088c6dd6e97c2d3c8fdb6114ad4fbc86bfba998e818ddb00','b2e27b6fa2097d54d5a0dd620b5dc15f45410fbad078b782272b2e6493b966f6','payment',1156,'','2022-11-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667473200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"9042.49\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1667343600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"7535.40000000\";s:9:\"total_tva\";s:13:\"1507.09000000\";s:9:\"total_ttc\";s:13:\"9042.49000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1165\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}}}s:6:\"amount\";d:9042.4899999999998;}',15,1,0,'2022-11-03 16:31:00','AMIOT Ismaël',''),(1035,'2022-11-03 15:35:13','PAYMENT_CUSTOMER_CREATE',77.89000000,'e76f7fa5fb985e40338d1e616735e38898fff71ec2a9e059959ca4521445a58b','9cedcf2e744df5b11d81e32ec0c141e8276b65e3cee8cdb2f0997012cbd2ac31','payment',1157,'','2022-11-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:33:\"HÔPITAL PRIVÉ LA CHÂTAIGNERAIE\";s:7:\"address\";s:18:\"Rue Châtaigneraie\";s:3:\"zip\";s:5:\"63541\";s:4:\"town\";s:8:\"BEAUMONT\";s:10:\"state_code\";s:2:\"63\";s:5:\"phone\";s:10:\"0826886388\";s:7:\"idprof1\";s:9:\"444573935\";s:7:\"idprof2\";s:14:\"44457393500012\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"426183.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"PRB180619\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667473200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"77.89\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:33:\"HÔPITAL PRIVÉ LA CHÂTAIGNERAIE\";s:7:\"address\";s:18:\"Rue Châtaigneraie\";s:3:\"zip\";s:5:\"63541\";s:4:\"town\";s:8:\"BEAUMONT\";s:10:\"state_code\";s:2:\"63\";s:5:\"phone\";s:10:\"0826886388\";s:7:\"idprof1\";s:9:\"444573935\";s:7:\"idprof2\";s:14:\"44457393500012\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"426183.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"PRB180619\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1662760800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"64.91000000\";s:9:\"total_tva\";s:11:\"12.98000000\";s:9:\"total_ttc\";s:11:\"77.89000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1116\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 2\";}}}s:6:\"amount\";d:77.890000000000001;}',15,1,0,'2022-11-03 16:35:13','AMIOT Ismaël',''),(1036,'2022-11-03 15:37:19','PAYMENT_CUSTOMER_CREATE',2028.17000000,'3060afcc682bc14aacba83733c38b14893ccc808abbdc966935c3e59bb3ad308','92605a86f0c46d48c82d05ee73dd209dbd2f5a87833850baec7d5e9ff69b2ac4','payment',1158,'','2022-11-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:32:\"CENTRE DE NEPHROLOGIE LES FLEURS\";s:7:\"address\";s:29:\"332 avenue Frédéric Mistral\";s:3:\"zip\";s:5:\"83190\";s:4:\"town\";s:9:\"OLLIOULES\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826221818\";s:7:\"idprof1\";s:9:\"484774328\";s:7:\"idprof3\";s:5:\"8622C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"37000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"CLA220621\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667473200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"2028.17\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:32:\"CENTRE DE NEPHROLOGIE LES FLEURS\";s:7:\"address\";s:29:\"332 avenue Frédéric Mistral\";s:3:\"zip\";s:5:\"83190\";s:4:\"town\";s:9:\"OLLIOULES\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826221818\";s:7:\"idprof1\";s:9:\"484774328\";s:7:\"idprof3\";s:5:\"8622C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"37000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"CLA220621\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1656021600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1690.14000000\";s:9:\"total_tva\";s:12:\"338.03000000\";s:9:\"total_ttc\";s:13:\"2028.17000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2206-1036\";s:11:\"note_public\";s:23:\"FACTURE HONORAIRES OPEX\";}}}s:6:\"amount\";d:2028.1700000000001;}',15,1,0,'2022-11-03 16:37:19','AMIOT Ismaël',''),(1037,'2022-11-03 15:38:22','PAYMENT_CUSTOMER_CREATE',876.00000000,'9ac23e8cfbe706e73a58cef66cfc82f4f574f9e8976d9a0d6a4e9d8747ef4699','73eee2c25f26d14576359bd2a2745ead9e56a9f41c8b0bfd11def89adfb58951','payment',1159,'','2022-11-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:28:\"HÔPITAL PRIVÉ SAINT-MARTIN\";s:7:\"address\";s:18:\"Allée des Tulipes\";s:3:\"zip\";s:5:\"33608\";s:4:\"town\";s:6:\"PESSAC\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0825138138\";s:7:\"idprof1\";s:9:\"464200039\";s:7:\"idprof2\";s:14:\"46420003900020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2240000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667473200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"876\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:28:\"HÔPITAL PRIVÉ SAINT-MARTIN\";s:7:\"address\";s:18:\"Allée des Tulipes\";s:3:\"zip\";s:5:\"33608\";s:4:\"town\";s:6:\"PESSAC\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0825138138\";s:7:\"idprof1\";s:9:\"464200039\";s:7:\"idprof2\";s:14:\"46420003900020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2240000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"730.00000000\";s:9:\"total_tva\";s:12:\"146.00000000\";s:9:\"total_ttc\";s:12:\"876.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1094\";s:11:\"note_public\";s:35:\"FACTURE HONORAIRES SUR OPEX PHASE 3\";}}}s:6:\"amount\";i:876;}',15,1,0,'2022-11-03 16:38:22','AMIOT Ismaël',''),(1038,'2022-11-03 23:45:02','BILL_VALIDATE',156.00000000,'452ea65fe1d44542d797f2d3c3b878a20409a0b082494b05df5214481763428d','6a6528613d37fbea3e014fac9f2df8cef8ccffcd20dff3400e405774eb9cca26','facture',1381,'FA2211-1168','2022-11-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667545200;s:4:\"type\";i:0;s:8:\"total_ht\";d:130;s:9:\"total_tva\";d:26;s:9:\"total_ttc\";d:156;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1168\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-11-04 00:45:02','BOURDON Robert',''),(1039,'2022-11-03 23:45:10','BILL_VALIDATE',600.00000000,'c537f14d2e9eecd1c8f2b982efcc5f743eacb40718ab1d086e9e8a49836db40d','809cf646a49577cb7cb54923075e5afd19b9d03b3ba958b58697959e6c400877','facture',1382,'FA2211-1169','2022-11-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667545200;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1169\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-11-04 00:45:10','BOURDON Robert',''),(1040,'2022-11-03 23:45:11','BILL_VALIDATE',960.00000000,'5d850c78b047359ad96ef3e6b970ed031017470ae02f0b89ad97bccac7837925','4631febdcf8fcc44929a1413f49d4fd7aaa6900205a9c284fdacfe512a163506','facture',1383,'FA2211-1170','2022-11-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";i:0;s:8:\"total_ht\";d:800;s:9:\"total_tva\";d:160;s:9:\"total_ttc\";d:960;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1170\";s:11:\"note_public\";s:10:\"BCD-732588\";}',1,1,0,'2022-11-04 00:45:11','BOURDON Robert',''),(1041,'2022-11-03 23:45:11','BILL_VALIDATE',912.00000000,'07ae124dd65041c766e9f2ed567a2a4a1fdcd1ff508c4de90b90aca7829b47c7','62a8222e93443ea5caf4abfdd4e66ef776c4ee4a1240c5e880b87590c136e4e7','facture',1384,'FA2211-1171','2022-11-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1171\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-11-04 00:45:11','BOURDON Robert',''),(1042,'2022-11-03 23:45:13','BILL_VALIDATE',300.00000000,'a65bd25d22f7ddd20dc11e808b44293bac41574b8b01258239f553dd2fad3161','6c9097fd8658bd0c1962c1a6e29e7b2dac27bce9512c41fcc03a9bd3e4d2e7de','facture',1385,'FA2211-1172','2022-11-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1172\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2022-11-04 00:45:13','BOURDON Robert',''),(1043,'2022-11-03 23:45:14','BILL_VALIDATE',1674.00000000,'7acbd525b750e109aec9b5b04ad3f3b3a604a0f250a3d10c1fcae99c9e2c77c1','06158e0a6416a12314a58157f9c88d340e4de4eb1391ab9ca63db905551e5966','facture',1386,'FA2211-1173','2022-11-04 01:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667520000;s:4:\"type\";i:0;s:8:\"total_ht\";d:1395;s:9:\"total_tva\";d:279;s:9:\"total_ttc\";d:1674;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1395.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"279.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1674.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1173\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-11-04 00:45:14','BOURDON Robert',''),(1044,'2022-11-03 23:45:14','BILL_VALIDATE',198.00000000,'682906af3d7ceab99d1705ff31a8ceb8422d7acc99db1f7a79856023f399f8fd','1565776425b80b77039d1e1c56ff7f4af2fccbe89545cd1780a149653a93c88e','facture',1387,'FA2211-1174','2022-11-04 01:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667520000;s:4:\"type\";i:0;s:8:\"total_ht\";d:165;s:9:\"total_tva\";d:33;s:9:\"total_ttc\";d:198;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1174\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-11-04 00:45:14','BOURDON Robert',''),(1045,'2022-11-03 23:45:15','BILL_VALIDATE',2646.00000000,'020a548b09dc960b04894ce09e1dae4818cd9a46ad631c275ffe0409c0a24489','fe8420783ab9df0230e60510e503d45536aa7ffe24a6bac7f19ca49274a763a5','facture',1388,'FA2211-1175','2022-11-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";i:0;s:8:\"total_ht\";d:2205;s:9:\"total_tva\";d:441;s:9:\"total_ttc\";d:2646;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2205.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"441.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2646.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1175\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-11-04 00:45:15','BOURDON Robert',''),(1046,'2022-11-03 23:45:16','BILL_VALIDATE',1242.00000000,'893c411662f35c83594e7cdf73ea0a5df4849e22806696ce994da698874e6703','ffc6a8c61c51e198657c9bdb79e8759bd2f8115bae03a7355e97e38acc302ab5','facture',1389,'FA2211-1176','2022-11-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";i:0;s:8:\"total_ht\";d:1035;s:9:\"total_tva\";d:207;s:9:\"total_ttc\";d:1242;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1035.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"207.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1242.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1176\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-11-04 00:45:16','BOURDON Robert',''),(1047,'2022-11-03 23:45:16','BILL_VALIDATE',720.00000000,'1ee7c00469d985b20a6c10347fbc5194a232852162a765688917a656459b4a46','261a5b5708068f09da44734ebabf81475c529085f1db634f16d1140ed6ded335','facture',1390,'FA2211-1177','2022-11-04 00:00:00','O:8:\"stdClass\":9:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";i:0;s:8:\"total_ht\";d:600;s:9:\"total_tva\";d:120;s:9:\"total_ttc\";d:720;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1177\";}',1,1,0,'2022-11-04 00:45:16','BOURDON Robert',''),(1048,'2022-11-03 23:45:16','BILL_VALIDATE',604.80000000,'d1517712227e6ab089ec630ea50ad23ebdc3e3fdc77e77e725d9122274f50608','907d603ae3b2a2144bab40ce0ebd291d02f8c21921c68693d63c2f203be8e81b','facture',1391,'FA2211-1178','2022-11-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";i:0;s:8:\"total_ht\";d:504;s:9:\"total_tva\";d:100.8;s:9:\"total_ttc\";d:604.79999999999995;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"504.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.80000000\";s:23:\"multicurrency_total_ttc\";s:12:\"604.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"504.00000000\";s:9:\"total_tva\";s:12:\"100.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"604.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1178\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2022-11-04 00:45:16','BOURDON Robert',''),(1049,'2022-11-03 23:45:16','BILL_VALIDATE',367.20000000,'cea73312d21d4e88b659e6ab3c149b7eb2eeebac35c244be567a9b05a43808c3','2424bfb9c351b52a435f54f8cab3448b7dc90c92b1bb6bbbb64414f1ff0de6a6','facture',1392,'FA2211-1179','2022-11-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";i:0;s:8:\"total_ht\";d:306;s:9:\"total_tva\";d:61.200000000000003;s:9:\"total_ttc\";d:367.19999999999999;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"306.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"61.20000000\";s:23:\"multicurrency_total_ttc\";s:12:\"367.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"306.00000000\";s:9:\"total_tva\";s:11:\"61.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"367.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1179\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2022-11-04 00:45:16','BOURDON Robert',''),(1050,'2022-11-04 09:04:33','DOC_DOWNLOAD',604.80000000,'261e121c2117c0f27ef04c7ec217620fbc397155d49cfc9a1b068ff1e9445d3c','7f108f4a16a94f74910c9ef3942ffe6332360569fc9a4ae761f8527e7a5fbb18','facture',1391,'FA2211-1178','2022-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"504.00000000\";s:9:\"total_tva\";s:12:\"100.80000000\";s:9:\"total_ttc\";s:12:\"604.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"504.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.80000000\";s:23:\"multicurrency_total_ttc\";s:12:\"604.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"504.00000000\";s:9:\"total_tva\";s:12:\"100.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"604.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1178\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2022-11-04 10:04:33','AMIOT Ismaël',''),(1051,'2022-11-04 09:05:52','DOC_DOWNLOAD',367.20000000,'c5cccb2770b366e365f0686d9a923fe62eaddd6b931c5cef292299204bd9ec41','2647bc66a233234e1cff6d4df0219fa1d2b92f96254b2bd9bbd2652efdaac68b','facture',1392,'FA2211-1179','2022-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"306.00000000\";s:9:\"total_tva\";s:11:\"61.20000000\";s:9:\"total_ttc\";s:12:\"367.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"306.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"61.20000000\";s:23:\"multicurrency_total_ttc\";s:12:\"367.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"306.00000000\";s:9:\"total_tva\";s:11:\"61.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"367.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1179\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2022-11-04 10:05:52','AMIOT Ismaël',''),(1052,'2022-11-04 09:11:31','DOC_DOWNLOAD',720.00000000,'300ca1fbe945b2da87fed3d1bd21b88032e21cefb4174c5d72824e2637cfeb3c','3babbe47b0aa6c5ed529784230564088df7ab840bf6108fa96704a3853513710','facture',1390,'FA2211-1177','2022-11-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1177\";}',15,1,0,'2022-11-04 10:11:31','AMIOT Ismaël',''),(1053,'2022-11-04 09:12:27','DOC_DOWNLOAD',1242.00000000,'50731d41e7f130156c28d3171be94dfd0ae943b24ba65068fba80b69cd525639','25cc0b54e467fa9147c62ada62d6956c45843a1755bbb189f336fc27c807d037','facture',1389,'FA2211-1176','2022-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1035.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"207.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1242.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1176\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-11-04 10:12:27','AMIOT Ismaël',''),(1054,'2022-11-04 09:13:52','DOC_DOWNLOAD',960.00000000,'a0068e04182ac5ada8e6bdb42bf4ddb70ff7c3f6e83b6ced26d7bb00d487ee76','c5e7eb2586321f7583fae9a3206d2e983aa2b84d5828012e5eb9aadedb210bf2','facture',1383,'FA2211-1170','2022-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1170\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2022-11-04 10:13:52','AMIOT Ismaël',''),(1055,'2022-11-04 09:23:41','PAYMENT_CUSTOMER_CREATE',600.00000000,'9592297704a8f7f982ea1fd63d900b25fe7fe29ea3130e4dc89a07e1a90226e8','10cf7713fe8d6199b26afe733b0be1f5d5b46c70fc041f3af374d732b15a940f','payment',1160,'','2022-11-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667559600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1169\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',15,1,0,'2022-11-04 10:23:41','AMIOT Ismaël',''),(1056,'2022-11-04 09:24:58','PAYMENT_CUSTOMER_CREATE',1674.00000000,'ed974b3744c7334840cac3e3fd84497fbc5dfe703f21102e970e667f6800a42c','a122c6c5eae8bc831c0aecd0de9a842aeb379954bf73cd39c87693fbe97e8065','payment',1161,'','2022-11-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667559600;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1674\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1173\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1674;}',15,1,0,'2022-11-04 10:24:58','AMIOT Ismaël',''),(1057,'2022-11-04 13:12:43','BILL_VALIDATE',1080.00000000,'f126c343a57f3e3d8f260ac08c89b42cf9aa0aa0fb76d036aae7d4f5325c62ca','a58dddc8b11615d81537ad3f87df5df4bee60b270c107bdbd216d983fb37ff58','facture',1393,'FA2211-1180','2022-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1180\";s:11:\"note_public\";s:21:\"Facturation mensuelle\";}',15,1,0,'2022-11-04 14:12:43','AMIOT Ismaël',''),(1058,'2022-11-04 13:27:19','BILL_VALIDATE',-1080.00000000,'87342e357ec455186ac3df8a09f4c33b541c42a269b6f2cd13624def64534e2e','6cc8f688cc551c53803038ab427b800ae3641b0f42cec08b7adf701a6410a886','facture',1394,'AV2211-0032','2022-11-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-900;s:9:\"total_tva\";d:-180;s:9:\"total_ttc\";d:-1080;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-900.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-180.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2211-0032\";}',15,1,0,'2022-11-04 14:27:19','AMIOT Ismaël',''),(1059,'2022-11-04 13:27:36','DOC_DOWNLOAD',-1080.00000000,'d2b19d364e2d03a948e96f2e63e1ba315623c2d27fb759423ff9906a70ff1ea5','6e21b697ba4c905d0957c8577a5a960ab62be36571d8783f147f1782692026a7','facture',1394,'AV2211-0032','2022-11-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-900.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-180.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2211-0032\";}',15,1,0,'2022-11-04 14:27:36','AMIOT Ismaël',''),(1060,'2022-11-04 13:31:28','PAYMENT_CUSTOMER_CREATE',1080.00000000,'8e1e9785869305b85bd5871f4e1a751cda04170a2bdf3764e103e64eafeb1af2','8d4567ed5522a2f9771afa56211263b80efd5cf94b60e5bea481e61b3b6f035d','payment',1162,'','2022-11-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667559600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1180\";s:11:\"note_public\";s:21:\"Facturation mensuelle\";}}}s:6:\"amount\";i:1080;}',15,1,0,'2022-11-04 14:31:28','AMIOT Ismaël',''),(1061,'2022-11-04 13:31:43','PAYMENT_CUSTOMER_CREATE',-1080.00000000,'22b43cff286af83bb7071ce0c7de6b4fb822c7a59a98021e4945dee28988d806','987e8f9f6aeec2fbbdcec3639484e0ab382003a621cbba92e124ab23f25ecbfe','payment',1163,'','2022-11-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667559600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"-1080\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2211-0032\";}}}s:6:\"amount\";i:-1080;}',15,1,0,'2022-11-04 14:31:43','AMIOT Ismaël',''),(1062,'2022-11-04 14:21:01','DOC_DOWNLOAD',1080.00000000,'acf82a7b37ee97516085e8c004b6d73b0fe2dfb3f6e067906fa5ca433e0c5f6c','411b2850d137b48696653717a85feb7ce9961977af349e5dd5f4b8762d8e24be','facture',1393,'FA2211-1180','2022-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1180\";s:11:\"note_public\";s:21:\"Facturation mensuelle\";}',15,1,0,'2022-11-04 15:21:01','AMIOT Ismaël',''),(1063,'2022-11-04 14:21:12','DOC_DOWNLOAD',-1080.00000000,'b678ed4c0102d2b0fe329f5fc0b666fddea8382d1d660d0c28f0c69a9698f76b','63499e32317ec9fd598b82b720866cc0d6e84905a37048a9c48fa6b77a3269f1','facture',1394,'AV2211-0032','2022-11-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-900.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-180.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2211-0032\";}',15,1,0,'2022-11-04 15:21:12','AMIOT Ismaël',''),(1064,'2022-11-04 14:24:56','PAYMENT_CUSTOMER_DELETE',1080.00000000,'7881e3b5d09008fb0c63218095c10962d462fcf21b09eb4cd7735d7e39cb98f9','369ae2f840911bc487331f74dc6136bb21ec0ff62ad70460ebf145793dfa6079','payment',1162,'1162','2022-11-04 12:00:00','O:8:\"stdClass\":6:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:4:\"1162\";s:4:\"date\";i:1667559600;s:9:\"type_code\";s:0:\"\";s:6:\"amount\";s:13:\"1080.00000000\";}',15,1,0,'2022-11-04 15:24:56','AMIOT Ismaël',''),(1065,'2022-11-04 14:25:36','BILL_VALIDATE',1080.00000000,'03eb9912165157a3b53efa3d5c0ac847b208789c082a66dfc095b8e4aa521a0b','d7dd7921adb8cac3c0b756c93ffc03a3235ade5f5032d43f100f33944c10d23a','facture',1393,'FA2211-1180','2022-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1180\";s:11:\"note_public\";s:21:\"Facturation mensuelle\";}',15,1,0,'2022-11-04 15:25:36','AMIOT Ismaël',''),(1066,'2022-11-04 14:25:54','PAYMENT_CUSTOMER_CREATE',1080.00000000,'3b09209c06eee97c56c91a214e221e02cc06e504856ba2b40e18cea410a54a1a','0cdccd7e8b5af42e82301a41f960c441747e8f876d2911faf6dbfde8efc6a93b','payment',1164,'','2022-11-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667559600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1180\";s:11:\"note_public\";s:21:\"Facturation mensuelle\";}}}s:6:\"amount\";i:1080;}',15,1,0,'2022-11-04 15:25:54','AMIOT Ismaël',''),(1067,'2022-11-04 14:26:01','DOC_DOWNLOAD',1080.00000000,'a0edc96d4ed4331ed6f4f8657ceed6d0c9c0a787e225b3b0b59388e1c9e081dd','59e48663b4e3ff5c9a6deed74e744f1f1f0dd3dd8d06af09336576713a68a3c8','facture',1393,'FA2211-1180','2022-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1180\";s:11:\"note_public\";s:21:\"Facturation mensuelle\";}',15,1,0,'2022-11-04 15:26:01','AMIOT Ismaël',''),(1068,'2022-11-04 14:26:51','DOC_DOWNLOAD',1080.00000000,'8929efff47b636aff557223a768fb919697601a9c0672a9ff08ba1e22af128f4','146acd6a7d02b7dbf2c826535f31dda26474541d779c31e6bacfedf58a41e554','facture',1393,'FA2211-1180','2022-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1180\";s:11:\"note_public\";s:21:\"Facturation mensuelle\";}',15,1,0,'2022-11-04 15:26:51','AMIOT Ismaël',''),(1069,'2022-11-04 14:27:36','DOC_DOWNLOAD',1080.00000000,'636c677aa7f33b436afe018f0b208247ca88fe119efec86c5d9abe7b886336f4','d521d01e74b0a3fc84a8ad057592b4d9191c1a58f85c247669a5b841463b3189','facture',1393,'FA2211-1180','2022-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1180\";s:11:\"note_public\";s:21:\"Facturation mensuelle\";}',15,1,0,'2022-11-04 15:27:36','AMIOT Ismaël',''),(1070,'2022-11-04 14:27:49','DOC_DOWNLOAD',1080.00000000,'f1f695fe7f5d478e37e60705f53868331eb5ac672ae7fb71183546deb62199aa','4a2bb3c45e61e40a2887d072c05c6ed735517130c6c427ab9250fa8461315f8e','facture',1393,'FA2211-1180','2022-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1180\";s:11:\"note_public\";s:21:\"Facturation mensuelle\";}',15,1,0,'2022-11-04 15:27:49','AMIOT Ismaël',''),(1071,'2022-11-04 14:28:14','DOC_DOWNLOAD',-1080.00000000,'040c92e066e372a507e210c7ff2c7e00b3acb7000f477a01d4d228672f6b1aec','fe488e0823b72736a455e519c062b163ee0a3e8ec4c3efa1a7e89fdb7b4d16c2','facture',1394,'AV2211-0032','2022-11-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-900.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-180.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2211-0032\";}',15,1,0,'2022-11-04 15:28:14','AMIOT Ismaël',''),(1072,'2022-11-07 13:32:12','PAYMENT_CUSTOMER_CREATE',156.00000000,'a7356fa4243edf4fd372c5c209db18bd5b3f2f035fc806c2f8a0d1541bf11f88','5cb71f19383b5f197c1ddf1e5489fda5b40b7c8d198c831fee491607ab52a89d','payment',1165,'','2022-11-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667818800;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"156\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1168\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:156;}',15,1,0,'2022-11-07 14:32:12','AMIOT Ismaël',''),(1073,'2022-11-07 13:33:38','PAYMENT_CUSTOMER_CREATE',198.00000000,'f56a5fe0df75941e657f77beb5529890f7d6c17f76644dede0d6083191481459','a495324a595cda3f73588f7a4946e102b5bdd6e8eaf3be638e733fe3acf7f346','payment',1166,'','2022-11-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667818800;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"198\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1174\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:198;}',15,1,0,'2022-11-07 14:33:38','AMIOT Ismaël',''),(1074,'2022-11-10 07:41:50','PAYMENT_CUSTOMER_CREATE',3286.49000000,'ccfb28b5145f80a816aa7fe2ab46c13e0468fff5ffb0683b0ad93ce0622440e4','cf75fe3bd3998e00db478eb7215f05a39a7dffc92717092a8859b97dc47b7dfa','payment',1167,'','2022-11-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:29:\"MAIRIE DE NISSAN LEZ ENSERUNE\";s:7:\"address\";s:25:\"1 Place de la République\";s:3:\"zip\";s:5:\"34440\";s:4:\"town\";s:19:\"NISSAN LEZ ENSERUNE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467118484\";s:7:\"idprof1\";s:9:\"213401839\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"N°010819\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667818800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"3286.49\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:29:\"MAIRIE DE NISSAN LEZ ENSERUNE\";s:7:\"address\";s:25:\"1 Place de la République\";s:3:\"zip\";s:5:\"34440\";s:4:\"town\";s:19:\"NISSAN LEZ ENSERUNE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467118484\";s:7:\"idprof1\";s:9:\"213401839\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"N°010819\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1662588000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2738.74000000\";s:9:\"total_tva\";s:12:\"547.75000000\";s:9:\"total_ttc\";s:13:\"3286.49000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2209-1115\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 2\";}}}s:6:\"amount\";d:3286.4899999999998;}',1,1,0,'2022-11-10 08:41:50','BOURDON Robert',''),(1075,'2022-11-10 07:44:58','PAYMENT_CUSTOMER_CREATE',4020.00000000,'857c8f0aa38bdfda9ca81804dce76f3fe540fa750216f48528724f522978c657','1c392e0d729508ec109b3de1e9ae95be7a25dc216fa425b0e888c593ef447351','payment',1168,'','2022-11-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667818800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2220\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1638313200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1850.00000000\";s:9:\"total_tva\";s:12:\"370.00000000\";s:9:\"total_ttc\";s:13:\"2220.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2112-0872\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1800\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1667343600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1166\";}}}s:6:\"amount\";i:4020;}',1,1,0,'2022-11-10 08:44:58','BOURDON Robert',''),(1076,'2022-11-10 07:45:32','PAYMENT_CUSTOMER_CREATE',960.00000000,'e6a92ca47682be955c6b1d5807c0e60c80e02c3a7e4fcec3f07f4421b85c7efc','991f81409c6901950f904d49a6fcfb9a1c84f0e377b527259e528f34017141c2','payment',1169,'','2022-11-10 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1668078000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"960\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1129\";s:11:\"note_public\";s:10:\"BCD-732588\";}}}s:6:\"amount\";i:960;}',1,1,0,'2022-11-10 08:45:32','BOURDON Robert',''),(1077,'2022-11-10 07:45:54','PAYMENT_CUSTOMER_CREATE',648.00000000,'29ef8c70ddfc4904f810c5793ea8ebe54606623c22c6546407519851f9c1115f','68a0e2400e337bba29bef33e484d5010f43e14c491b9b45787402cd5989acdc3','payment',1170,'','2022-11-10 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1668078000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"648\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1140\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:648;}',1,1,0,'2022-11-10 08:45:54','BOURDON Robert',''),(1078,'2022-11-10 07:46:22','PAYMENT_CUSTOMER_CREATE',3240.00000000,'c882b864833babd98ada0fde0585071f6ab8c10407d59426212a7760ceb78245','ee9f455908a3c2ba21d2bcca2b9a5090f860fe354afb08abb0aaf1f178a13418','payment',1171,'','2022-11-09 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1667991600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1620\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1147\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1620\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1151\";s:11:\"note_public\";s:18:\"FACTURE ASSISTANCE\";}}}s:6:\"amount\";i:3240;}',1,1,0,'2022-11-10 08:46:22','BOURDON Robert',''),(1079,'2022-11-10 07:46:45','PAYMENT_CUSTOMER_CREATE',486.00000000,'630b6f3a1758adaaeac41fdaf6dc9870c341c44d8354d4a7291a5c37a86abf66','6d71e5fac6ab5a75e1620aad979dec061b04dd21ce1becf9268273214c8cb608','payment',1172,'','2022-11-10 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1668078000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"486\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1137\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:486;}',1,1,0,'2022-11-10 08:46:45','BOURDON Robert',''),(1080,'2022-11-10 08:52:00','BILL_VALIDATE',2714.26000000,'d682be02a194e401545aace71d99379bb8db828199a92e1e507aa66f053fd609','47d8ce77c13c4a6c2eeef98cc38b6402ccc676c174c37e128a7085a094104aba','facture',1395,'FA2211-1181','2022-11-10 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":9:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:13:\"7  rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668034800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2261.8800000000001;s:9:\"total_tva\";d:452.38;s:9:\"total_ttc\";d:2714.2600000000002;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2261.88000000\";s:23:\"multicurrency_total_tva\";s:12:\"452.38000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2714.26000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2261.88000000\";s:9:\"total_tva\";s:12:\"452.38000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2714.26000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1181\";}',15,1,0,'2022-11-10 09:52:00','AMIOT Ismaël',''),(1081,'2022-11-10 08:52:54','DOC_DOWNLOAD',2714.26000000,'b2648ad5c4f8b2f86a1d53bd15a905c4b3b3b0327fa3f12e0627a867c4029fd6','804cb45d6881cfa8af6edc7104e3d0709f29aafec984ca4b8ef85ef9a0dc179c','facture',1395,'FA2211-1181','2022-11-10 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":9:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:13:\"7  rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668034800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2261.88000000\";s:9:\"total_tva\";s:12:\"452.38000000\";s:9:\"total_ttc\";s:13:\"2714.26000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2261.88000000\";s:23:\"multicurrency_total_tva\";s:12:\"452.38000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2714.26000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2261.88000000\";s:9:\"total_tva\";s:12:\"452.38000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2714.26000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1181\";}',15,1,0,'2022-11-10 09:52:54','AMIOT Ismaël',''),(1082,'2022-11-10 10:05:54','DOC_DOWNLOAD',648.00000000,'3df9ab09782a15b43d75917441d5c57f9aa9c2f40475a02f6d275dda28650ea1','d70c091e8ecb3353a98ddaa029586295eade2e2dc39e8294a71fea4b7a76ecc8','facture',1343,'FA2210-1140','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"540.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"108.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"648.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1140\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2022-11-10 11:05:54','AMIOT Ismaël',''),(1083,'2022-11-10 10:54:59','DOC_DOWNLOAD',-1200.00000000,'9a7c24bcb98a38915c5c2316842374e6cbcdbb41f169b0717898f1f2bfcd438d','cafc23ca634e3b2e4caea0c3f2fe40cf10e603b2e536d9a584e3aab844a046fa','facture',1178,'AV2204-0023','2022-04-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651183200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:14:\"-1000.00000000\";s:9:\"total_tva\";s:13:\"-200.00000000\";s:9:\"total_ttc\";s:14:\"-1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-200.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1000.00000000\";s:9:\"total_tva\";s:13:\"-200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2204-0023\";}',15,1,0,'2022-11-10 11:54:59','AMIOT Ismaël',''),(1084,'2022-11-15 08:16:26','PAYMENT_CUSTOMER_CREATE',367.20000000,'9d455e9663fb7110e971a0f078a48ed9ef41bfabf717f03e69094663387822cb','1228935a80b16991be40b3de04c352a2744ba90f2ccba1f4bb87cfd2a0d1c64d','payment',1173,'','2022-11-15 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1668510000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"367.2\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"306.00000000\";s:9:\"total_tva\";s:11:\"61.20000000\";s:9:\"total_ttc\";s:12:\"367.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1179\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";d:367.19999999999999;}',1,1,0,'2022-11-15 09:16:26','BOURDON Robert',''),(1085,'2022-11-15 08:20:07','PAYMENT_CUSTOMER_CREATE',1242.00000000,'009f140a0efb0b08dc73f4613cd1f3a23fffeb4ec8de2fd6a853d0ab1b9ed026','4a4839773a60978f484106a1780847c92d5a6f7cae422edddac75feed3dd6a6e','payment',1174,'','2022-11-15 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1668510000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1242\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1176\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1242;}',1,1,0,'2022-11-15 09:20:07','BOURDON Robert',''),(1086,'2022-11-16 08:22:08','PAYMENT_CUSTOMER_CREATE',960.00000000,'bb1f0d33322a4bab02393848367541db96da0056d4c3af114e9ca98d89982825','bc39d5437089c991156a45b51773cb6be4084130b135986c12584c2e50b18a10','payment',1175,'','2022-11-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1668596400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"960\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1666303200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1161\";s:11:\"note_public\";s:64:\"Facture d\'assistance pour les mois de Novembre et Décembre 2022\";}}}s:6:\"amount\";i:960;}',1,1,0,'2022-11-16 09:22:07','BOURDON Robert',''),(1087,'2022-11-16 13:46:01','DOC_DOWNLOAD',3307.56000000,'7f934daeb25ee7575fca96f4f815f69914c3af8ded869b49a00cb3400db1f693','c2584e9bbb27835b60514f53438a11368cfc70b57a186e2a5eaeacd8f746f43c','facture',1284,'FA2208-1090','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"CLINIQUE DU CAP D\'OR\";s:7:\"address\";s:57:\"1361, av. des Anciens Combattants Français d’Indochine\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826306262\";s:7:\"idprof1\";s:9:\"304601685\";s:7:\"idprof2\";s:14:\"30460168500015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"48000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2756.30000000\";s:9:\"total_tva\";s:12:\"551.26000000\";s:9:\"total_ttc\";s:13:\"3307.56000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2756.30000000\";s:23:\"multicurrency_total_tva\";s:12:\"551.26000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3307.56000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2756.30000000\";s:9:\"total_tva\";s:12:\"551.26000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3307.56000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1090\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',2,1,0,'2022-11-16 14:46:01','PAROUTI Romain',''),(1088,'2022-11-17 13:00:41','PAYMENT_CUSTOMER_CREATE',2714.26000000,'6751d9aabafc672e7eebf5254af40e07b77eeb02f7e891b46e7c81181949622e','016ee980336c8f845304a57266a21b2ec0ac8fca9705e37744ef19dccd0459b5','payment',1176,'','2022-11-17 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":9:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:13:\"7  rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1668682800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"2714.26\";s:10:\"thirdparty\";O:8:\"stdClass\":9:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:13:\"7  rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1668034800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2261.88000000\";s:9:\"total_tva\";s:12:\"452.38000000\";s:9:\"total_ttc\";s:13:\"2714.26000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1181\";}}}s:6:\"amount\";d:2714.2600000000002;}',1,1,0,'2022-11-17 14:00:41','BOURDON Robert',''),(1089,'2022-11-17 13:02:30','PAYMENT_CUSTOMER_CREATE',2646.00000000,'7c922af25a15ea905f4d24e402362e7cdb5803f44978ee6f9569bc058686d188','cd9ff03c5ab7f115bc86db54e7bbd9a7fec65ba8389ce88c3371d82db1c2f49f','payment',1177,'','2022-11-17 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1668682800;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2646\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1175\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:2646;}',1,1,0,'2022-11-17 14:02:30','BOURDON Robert',''),(1090,'2022-11-21 09:27:37','BILL_VALIDATE',5040.00000000,'86be8391d7fe2130130c727f9b7e51921dc560322586aa6056f0b769b7601514','082944559c1b2fc684f7b644912880cacda18cf5a1c9349b45e5454483f86e6b','facture',1396,'FA2211-1182','2022-11-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:11:\"POLYGONINOX\";s:7:\"address\";s:20:\"6, avenue du Fenouil\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:10:\"RIVESALTES\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468382138\";s:5:\"email\";s:26:\"cgarrigues@polygoninox.com\";s:7:\"idprof1\";s:9:\"389333139\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4200;s:9:\"total_tva\";d:840;s:9:\"total_ttc\";d:5040;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"840.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5040.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4200.00000000\";s:9:\"total_tva\";s:12:\"840.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5040.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1182\";}',15,1,0,'2022-11-21 10:27:37','AMIOT Ismaël',''),(1091,'2022-11-21 09:27:47','DOC_DOWNLOAD',5040.00000000,'aa8ab9df8802dd04efe0c5f9a1ef9554096c1edd604153e92d6558de432ac938','f31f499b777d7204806cda816ee8ea994d693a3695c1d94fdde08bcd268df1ba','facture',1396,'FA2211-1182','2022-11-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:11:\"POLYGONINOX\";s:7:\"address\";s:20:\"6, avenue du Fenouil\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:10:\"RIVESALTES\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468382138\";s:5:\"email\";s:26:\"cgarrigues@polygoninox.com\";s:7:\"idprof1\";s:9:\"389333139\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4200.00000000\";s:9:\"total_tva\";s:12:\"840.00000000\";s:9:\"total_ttc\";s:13:\"5040.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"840.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5040.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4200.00000000\";s:9:\"total_tva\";s:12:\"840.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5040.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1182\";}',15,1,0,'2022-11-21 10:27:47','AMIOT Ismaël',''),(1092,'2022-11-21 09:28:11','BILL_VALIDATE',5040.00000000,'e2fb8219bedb50523887ab93d94d789002fd44d17b65db580240ee09b5573ae9','2777c1fea7bd514d16ad581b0261caecf3e3aeda4869baea7ab3c5713bca1998','facture',1396,'FA2211-1182','2022-11-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:11:\"POLYGONINOX\";s:7:\"address\";s:20:\"6, avenue du Fenouil\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:10:\"RIVESALTES\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468382138\";s:5:\"email\";s:26:\"cgarrigues@polygoninox.com\";s:7:\"idprof1\";s:9:\"389333139\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4200;s:9:\"total_tva\";d:840;s:9:\"total_ttc\";d:5040;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"840.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5040.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4200.00000000\";s:9:\"total_tva\";s:12:\"840.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5040.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1182\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-11-21 10:28:11','AMIOT Ismaël',''),(1093,'2022-11-21 09:28:13','DOC_DOWNLOAD',5040.00000000,'f2bd0ffdafa78e9956a1a8ca50d311fbf30f106a2c843dc73f7da47f815413a7','cdf612d3c9af8c29dbfd3a0d65e0ea2e2cb3a4e50dab36a00e1492bdf62e8e89','facture',1396,'FA2211-1182','2022-11-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:11:\"POLYGONINOX\";s:7:\"address\";s:20:\"6, avenue du Fenouil\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:10:\"RIVESALTES\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468382138\";s:5:\"email\";s:26:\"cgarrigues@polygoninox.com\";s:7:\"idprof1\";s:9:\"389333139\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4200.00000000\";s:9:\"total_tva\";s:12:\"840.00000000\";s:9:\"total_ttc\";s:13:\"5040.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"840.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5040.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4200.00000000\";s:9:\"total_tva\";s:12:\"840.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5040.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1182\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-11-21 10:28:13','AMIOT Ismaël',''),(1094,'2022-11-21 09:59:17','BILL_VALIDATE',-720.00000000,'cd764e93b90eb1e746f07a342df42cef532411c05c4240fe2798b8e456623229','d4a980c0ceba7167f23f068a9fc0695fa7dc387a3a8916d7126cd1f5009b7c67','facture',1397,'AV2211-0033','2022-11-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-600;s:9:\"total_tva\";d:-120;s:9:\"total_ttc\";d:-720;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-600.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-120.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-600.00000000\";s:9:\"total_tva\";s:13:\"-120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2211-0033\";}',15,1,0,'2022-11-21 10:59:17','AMIOT Ismaël',''),(1095,'2022-11-21 10:01:51','BILL_VALIDATE',480.00000000,'4fbf2316cf4a9f117f70711c14f7053dd78f075e06c3b1c6503d6bb7d23c7412','c8ff261fc6aa6133abcf8d9fee2fd542a3eac5ca00168bc7458ae12eec5838db','facture',1398,'FA2211-1183','2022-11-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:400;s:9:\"total_tva\";d:80;s:9:\"total_ttc\";d:480;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"400.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"80.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1183\";s:11:\"note_public\";s:64:\"Facture d\'assistance pour les mois de Novembre et Décembre 2022\";}',15,1,0,'2022-11-21 11:01:51','AMIOT Ismaël',''),(1096,'2022-11-21 10:04:28','DOC_DOWNLOAD',-720.00000000,'efaa3390e2fbe1d194c978ca1b1ae22ad3616536e42b578d6659684455f33f3d','34d3f54b68de16f0ac1e3a81fa3477ece189237f5e8216fff15f5cae1c9c6a50','facture',1397,'AV2211-0033','2022-11-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-600.00000000\";s:9:\"total_tva\";s:13:\"-120.00000000\";s:9:\"total_ttc\";s:13:\"-720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-600.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-120.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-600.00000000\";s:9:\"total_tva\";s:13:\"-120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2211-0033\";}',15,1,0,'2022-11-21 11:04:28','AMIOT Ismaël',''),(1097,'2022-11-21 10:06:51','DOC_DOWNLOAD',480.00000000,'af2f64ddaef497d731ac2277b71ae0b69af2c0073007a4e31581d8a3c0320d19','c18ebcba30d6bdaac2a553efab1fae7bb5025b3cdc63525a6c6a7be2b82903ef','facture',1398,'FA2211-1183','2022-11-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"400.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"80.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1183\";s:11:\"note_public\";s:64:\"Facture d\'assistance pour les mois de Novembre et Décembre 2022\";}',15,1,0,'2022-11-21 11:06:51','AMIOT Ismaël',''),(1098,'2022-11-21 10:44:00','BILL_VALIDATE',-102.00000000,'2efd849e0b7ae5b35064129ecaa4493ae167c57c005c02c2c59d2a7ea5bdccfa','bd04a124ac29084bb4a069e091018d3c0b437800bc9bf599d6793b2421f5d42f','facture',1400,'AV2211-0034','2022-11-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-85;s:9:\"total_tva\";d:-17;s:9:\"total_ttc\";d:-102;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"-85.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-17.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-102.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"-85.00000000\";s:9:\"total_tva\";s:12:\"-17.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-102.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2211-0034\";}',15,1,0,'2022-11-21 11:44:00','AMIOT Ismaël',''),(1099,'2022-11-21 10:47:06','DOC_DOWNLOAD',-102.00000000,'eafb03411c70c18cfe89aeb53c76be3dacda16b0340053a3edc50672bb014058','04fa0d246a17c63610a77705c2a6aa58d9490d4e26a6e10d47f7a9b181a7294f','facture',1400,'AV2211-0034','2022-11-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:12:\"-85.00000000\";s:9:\"total_tva\";s:12:\"-17.00000000\";s:9:\"total_ttc\";s:13:\"-102.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"-85.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-17.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-102.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"-85.00000000\";s:9:\"total_tva\";s:12:\"-17.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-102.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2211-0034\";}',15,1,0,'2022-11-21 11:47:06','AMIOT Ismaël',''),(1100,'2022-11-21 11:08:35','PAYMENT_CUSTOMER_CREATE',300.00000000,'67149afaf75319f9c7d05420c7ac923d2e55cdbda550346f60abf8f705a60f39','2beed35d46713ffbe2217ff0eebfadc8dd8564e62ade5f815785059154fb4782','payment',1178,'','2022-11-11 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1668164400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1172\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',15,1,0,'2022-11-21 12:08:35','AMIOT Ismaël',''),(1101,'2022-11-21 11:21:46','PAYMENT_CUSTOMER_CREATE',1724.40000000,'02b436cd6e4e5556f81aa722825b004af7001e3a2c031cec263b58b94a93a8c8','dd0c049e6e9bf2e819d4fa440467e6b7501ce7936a085903fcf3c64e8df4381d','payment',1179,'','2022-11-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1669028400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"1724.4\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1666562400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1437.00000000\";s:9:\"total_tva\";s:12:\"287.40000000\";s:9:\"total_ttc\";s:13:\"1724.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1162\";}}}s:6:\"amount\";d:1724.4000000000001;}',15,1,0,'2022-11-21 12:21:46','AMIOT Ismaël',''),(1102,'2022-11-21 11:29:47','BILL_VALIDATE',-100.80000000,'56d6fc4372a5931f2a82d25857b531bebb1abf29df1aa2d718bfa871f4092804','e9c073285fb8debe64a1184e821d894d7785520c0ebc340c5cac7d98c766d376','facture',1401,'AV2211-0035','2022-11-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-84;s:9:\"total_tva\";d:-16.800000000000001;s:9:\"total_ttc\";d:-100.8;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"-84.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-16.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-100.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"-84.00000000\";s:9:\"total_tva\";s:12:\"-16.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-100.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2211-0035\";}',15,1,0,'2022-11-21 12:29:47','AMIOT Ismaël',''),(1103,'2022-11-21 11:31:23','BILL_VALIDATE',-100.80000000,'0c32f5fe028893e4304e609493f4b40ed4bd434cde8d9fb4057078e33a72f092','37e2ac40cc078234f71b1a57bb284c9e2b6dd9284a30a2f3e81b413fcf1d92b6','facture',1402,'AV2211-0036','2022-11-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-84;s:9:\"total_tva\";d:-16.800000000000001;s:9:\"total_ttc\";d:-100.8;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"-84.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-16.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-100.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"-84.00000000\";s:9:\"total_tva\";s:12:\"-16.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-100.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2211-0036\";}',15,1,0,'2022-11-21 12:31:23','AMIOT Ismaël',''),(1104,'2022-11-21 11:34:20','DOC_DOWNLOAD',-100.80000000,'1e1bc78158837d4db2396838d229ad6a5fc90ea2e9b4d864edb876f5c8361442','77d69ec37c5bac1edd7b91165e65c5042e2710e45e06fcdff44f8b6c90e1158e','facture',1401,'AV2211-0035','2022-11-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:12:\"-84.00000000\";s:9:\"total_tva\";s:12:\"-16.80000000\";s:9:\"total_ttc\";s:13:\"-100.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"-84.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-16.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-100.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"-84.00000000\";s:9:\"total_tva\";s:12:\"-16.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-100.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2211-0035\";}',15,1,0,'2022-11-21 12:34:20','AMIOT Ismaël',''),(1105,'2022-11-21 11:34:43','DOC_DOWNLOAD',-100.80000000,'fc4f136dae589219c83ebf5017a416adf6b8fca7ef11ec22d376123ed6e0a690','9aa09af2e50f4e8ea1351b11793390648167120d6b99a95e776c9ea6d3a5e0eb','facture',1402,'AV2211-0036','2022-11-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:12:\"-84.00000000\";s:9:\"total_tva\";s:12:\"-16.80000000\";s:9:\"total_ttc\";s:13:\"-100.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"-84.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-16.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-100.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"-84.00000000\";s:9:\"total_tva\";s:12:\"-16.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-100.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2211-0036\";}',15,1,0,'2022-11-21 12:34:43','AMIOT Ismaël',''),(1106,'2022-11-21 11:39:08','BILL_VALIDATE',504.00000000,'f98746351bb573897d8b43dbfff4900cd6d5cdf9c0dbdecb79390697ee040207','a7217ca981f2eba877b679a276cda6db6ecefe78f4451290f241046eec7a474a','facture',1403,'FA2211-1184','2022-11-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:420;s:9:\"total_tva\";d:84;s:9:\"total_ttc\";d:504;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"420.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"84.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"504.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"420.00000000\";s:9:\"total_tva\";s:11:\"84.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"504.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1184\";s:11:\"note_public\";s:92:\"Facture d\'assistance trimestrielle pour les mois de Novembre, Décembre 2022 et Janvier 2023\";}',15,1,0,'2022-11-21 12:39:08','AMIOT Ismaël',''),(1107,'2022-11-21 11:39:47','DOC_DOWNLOAD',504.00000000,'7c9a50ce62227139b29aceec33927d7a4e3f5b0d29342a79f3f67200597d5650','30a0f569c53794badd44eb208e833a00375fd373a76637373b25c020664d4019','facture',1403,'FA2211-1184','2022-11-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"420.00000000\";s:9:\"total_tva\";s:11:\"84.00000000\";s:9:\"total_ttc\";s:12:\"504.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"420.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"84.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"504.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"420.00000000\";s:9:\"total_tva\";s:11:\"84.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"504.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1184\";s:11:\"note_public\";s:92:\"Facture d\'assistance trimestrielle pour les mois de Novembre, Décembre 2022 et Janvier 2023\";}',15,1,0,'2022-11-21 12:39:47','AMIOT Ismaël',''),(1108,'2022-11-21 13:14:52','DOC_DOWNLOAD',5040.00000000,'1d5fb4718e1a952c668cf195c64640973e633abf3fde1a279baee63703f834e6','37d4fa83f0dd6d2d823ed67216af0ad255fb1d17b57a41ff41b957f2278bf8c0','facture',1396,'FA2211-1182','2022-11-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:11:\"POLYGONINOX\";s:7:\"address\";s:20:\"6, avenue du Fenouil\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:10:\"RIVESALTES\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468382138\";s:5:\"email\";s:26:\"cgarrigues@polygoninox.com\";s:7:\"idprof1\";s:9:\"389333139\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4200.00000000\";s:9:\"total_tva\";s:12:\"840.00000000\";s:9:\"total_ttc\";s:13:\"5040.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"840.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5040.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4200.00000000\";s:9:\"total_tva\";s:12:\"840.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5040.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1182\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-11-21 14:14:52','AMIOT Ismaël',''),(1109,'2022-11-24 10:14:42','PAYMENT_CUSTOMER_CREATE',720.00000000,'073a77eb536a20b04a34e76450da8fd5be72df976bd999db650797911b267c07','fe881ff3a36c79724a0a115fd08ffa66a9f473b9422f44b3f248753178bd726c','payment',1180,'','2022-11-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1669287600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"720\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1177\";}}}s:6:\"amount\";i:720;}',1,1,0,'2022-11-24 11:14:42','BOURDON Robert',''),(1110,'2022-11-24 10:15:19','PAYMENT_CUSTOMER_CREATE',-720.00000000,'7d9934ca26d48669394b2addfc064e8a904ee46e2950e71c8e123c299b87beb4','92f80991de9bd23704d4c678c2d9fe64e194bc330b1e2dc1c42426563a7fda3d','payment',1181,'','2022-11-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1669287600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"-720\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-600.00000000\";s:9:\"total_tva\";s:13:\"-120.00000000\";s:9:\"total_ttc\";s:13:\"-720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2211-0033\";}}}s:6:\"amount\";i:-720;}',1,1,0,'2022-11-24 11:15:19','BOURDON Robert',''),(1111,'2022-11-28 08:49:35','PAYMENT_CUSTOMER_CREATE',617.96000000,'0f203cb9e32378860694cd176197ea9dab3c1b932d9f1765530fb0ea3e4d5de6','0395caacfc3d7695b1d8971e2eadb0c393eb8fecc424c83e154c09720cf91e84','payment',1182,'','2022-11-28 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1669633200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"617.96\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664920800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1152\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:617.96000000000004;}',15,1,0,'2022-11-28 09:49:35','AMIOT Ismaël',''),(1112,'2022-11-28 09:01:32','DOC_DOWNLOAD',3480.00000000,'f19b9ab35223201463178c627b6c34263010d218b60408966e466eafddeba878','a6f770c6ac645d78defb5e90c2e1e050ae5199a14033d2a8483cda934e0f05f5','facture',1285,'FA2208-1091','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"580.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1091\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-11-28 10:01:32','AMIOT Ismaël',''),(1113,'2022-11-28 09:01:49','DOC_DOWNLOAD',-480.00000000,'786eaa54a0730ab30a397c4b582bc13d841c385d5d5ab6cc117d4dca2b6892cd','8a991d185e764538c69aff14cfb9cc8ed81fa164da11815febf2340754f33a40','facture',1329,'AV2210-0027','2022-10-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664748000;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-400.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-80.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0027\";s:11:\"note_public\";s:13:\"FACTURE AVOIR\";}',15,1,0,'2022-11-28 10:01:49','AMIOT Ismaël',''),(1114,'2022-11-28 09:20:42','DOC_DOWNLOAD',759.60000000,'2ec6efedc25c69eccf8a92e9bb0681f0210bab1d29b733e73755904309423aaa','a81e5f9c5e0cb980c8ca8113e76a14263c94e3d57d3b402623c26e875f377541','facture',1341,'FA2210-1138','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1138\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2022-11-28 10:20:42','AMIOT Ismaël',''),(1115,'2022-11-28 09:24:36','DOC_DOWNLOAD',1080.00000000,'50bd0a261f7c36ee1aa4eb30689ededeaab97d662e16fc0d90008167ae992cc1','693ca8b566772741312db04c7cfbde65bd134295658419185e715e1223cdb683','facture',1336,'FA2210-1133','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1133\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2022-11-28 10:24:36','AMIOT Ismaël',''),(1116,'2022-11-28 09:26:54','DOC_DOWNLOAD',1800.00000000,'489af36e6a2ed4e611e63d3a05eba6cbdbe19e8d5274a3258a506c378faf486c','8ed9fe98d704eb1a86ea1686ab307bf9ea7ebda082bff3371db3ca70c96f301e','facture',1359,'FA2210-1154','2022-10-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665352800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1154\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-11-28 10:26:54','AMIOT Ismaël',''),(1117,'2022-11-28 09:36:16','DOC_DOWNLOAD',543.74000000,'903ca3ab57d67b764dd0ae27142bc486653ded4d711e787c0aadb9e5225becfc','ada5bdafbdd33667b6aa3fda9f28b38e7bb1330e27188066c1b91b04586757e9','facture',1367,'FA2210-1158','2022-10-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:22:\"12 Voie d’Angleterre\";s:3:\"zip\";s:5:\"13127\";s:4:\"town\";s:9:\"VITROLLES\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665957600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"453.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.62000000\";s:23:\"multicurrency_total_ttc\";s:12:\"543.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1158\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}',15,1,0,'2022-11-28 10:36:16','AMIOT Ismaël',''),(1118,'2022-11-28 09:39:52','DOC_DOWNLOAD',1440.00000000,'336d6825f3a10f9c5ed84dbc991a6bc82d7c032cc9c9f8e42214b324e071008f','435dbf23a8d10eff9d300a9181ae84cc563395f3b8f980ce7599b62d29d1c9a1','facture',1354,'FA2210-1150','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1150\";s:11:\"note_public\";s:34:\"Facture trimestrielle d\'assistance\";}',15,1,0,'2022-11-28 10:39:52','AMIOT Ismaël',''),(1119,'2022-11-28 14:19:32','BILL_VALIDATE',6271.20000000,'21dfff9e8cb3554ba8843fee8ac81ff57779d146340dd7aa36f51d35855c405e','2c16003b929eb2974acfa528e56d35758793f42001ee64c3966571032929d23d','facture',1404,'FA2211-1185','2022-11-28 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669590000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5226;s:9:\"total_tva\";d:1045.2;s:9:\"total_ttc\";d:6271.1999999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5226.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1045.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6271.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5226.00000000\";s:9:\"total_tva\";s:13:\"1045.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6271.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1185\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-11-28 15:19:32','AMIOT Ismaël',''),(1120,'2022-11-28 14:20:48','DOC_DOWNLOAD',6271.20000000,'63f9c952490c249d2c862a2657b31842cf7756c01e280f5d511d60ffbe9aae31','c0fe90573969f03886fec0a3d72a39842ea74058400e7f551f7d0fad7a61859c','facture',1404,'FA2211-1185','2022-11-28 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669590000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5226.00000000\";s:9:\"total_tva\";s:13:\"1045.20000000\";s:9:\"total_ttc\";s:13:\"6271.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5226.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1045.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6271.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5226.00000000\";s:9:\"total_tva\";s:13:\"1045.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6271.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1185\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2022-11-28 15:20:48','AMIOT Ismaël',''),(1121,'2022-11-29 13:14:11','BILL_VALIDATE',5218.80000000,'a58e85b64d25d6a2c74dd8bfa20e2b88da3f00165ebd51b934c23366cb745202','824745e1ee73fc5a9dcc255715dcc1a08687ed4b3c7ca1e38a1ff43821e2da2b','facture',1405,'FA2211-1186','2022-11-29 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669676400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4349;s:9:\"total_tva\";d:869.79999999999995;s:9:\"total_ttc\";d:5218.8000000000002;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4349.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"869.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5218.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4349.00000000\";s:9:\"total_tva\";s:12:\"869.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5218.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1186\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-11-29 14:14:11','BOURDON Robert',''),(1122,'2022-11-29 13:14:17','DOC_DOWNLOAD',5218.80000000,'b459b202321df25cb54300fae9e6d51cce56ad5b8ef1c5c2841eec92e982f946','4de0eda7344137bfebb27999e14c027ae91e8662c9bf841b5af0cd44d3a19f57','facture',1405,'FA2211-1186','2022-11-29 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669676400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4349.00000000\";s:9:\"total_tva\";s:12:\"869.80000000\";s:9:\"total_ttc\";s:13:\"5218.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4349.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"869.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5218.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4349.00000000\";s:9:\"total_tva\";s:12:\"869.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5218.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1186\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-11-29 14:14:17','BOURDON Robert',''),(1123,'2022-11-29 13:14:26','DOC_DOWNLOAD',5218.80000000,'b6fbb21779ef9fb48133480548ae462239826441432d3b9cda0ef8e69600f791','fe26c53684f52400d92280b7bcdcce3662c473b2ffbbe46c26ae2f3666369afa','facture',1405,'FA2211-1186','2022-11-29 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669676400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4349.00000000\";s:9:\"total_tva\";s:12:\"869.80000000\";s:9:\"total_ttc\";s:13:\"5218.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4349.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"869.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5218.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4349.00000000\";s:9:\"total_tva\";s:12:\"869.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5218.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1186\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-11-29 14:14:26','BOURDON Robert',''),(1124,'2022-11-30 07:38:09','BILL_VALIDATE',5599.69000000,'fe40f4d70d2476e97d85fbf56a01c32202e8d5b3c9d2cfb2bfffa1516818d4f9','df63785f7f4bc9cc2c7eafe1a9aad65b7ead77ab338c272769fbad4d5d947c33','facture',1406,'FA2211-1187','2022-11-30 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669762800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4666.4100000000008;s:9:\"total_tva\";d:933.27999999999986;s:9:\"total_ttc\";d:5599.6899999999996;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:16:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"35.92000000\";s:23:\"multicurrency_total_tva\";s:10:\"7.18000000\";s:23:\"multicurrency_total_ttc\";s:11:\"43.10000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"35.92000000\";s:9:\"total_tva\";s:10:\"7.18000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"43.10000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.06000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.81000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1600.87000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.06000000\";s:9:\"total_tva\";s:12:\"266.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1600.87000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"818.27000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.65000000\";s:23:\"multicurrency_total_ttc\";s:12:\"981.92000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"818.27000000\";s:9:\"total_tva\";s:12:\"163.65000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"981.92000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"528.90000000\";s:23:\"multicurrency_total_tva\";s:12:\"105.78000000\";s:23:\"multicurrency_total_ttc\";s:12:\"634.68000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"528.90000000\";s:9:\"total_tva\";s:12:\"105.78000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"634.68000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"47.50000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.50000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"47.50000000\";s:9:\"total_tva\";s:10:\"9.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"77.63000000\";s:23:\"multicurrency_total_tva\";s:11:\"15.53000000\";s:23:\"multicurrency_total_ttc\";s:11:\"93.16000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"77.63000000\";s:9:\"total_tva\";s:11:\"15.53000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"93.16000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"93.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"18.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"112.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"93.40000000\";s:9:\"total_tva\";s:11:\"18.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"112.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"20.83000000\";s:23:\"multicurrency_total_tva\";s:10:\"4.17000000\";s:23:\"multicurrency_total_ttc\";s:11:\"25.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"20.83000000\";s:9:\"total_tva\";s:10:\"4.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"25.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"555.56000000\";s:23:\"multicurrency_total_tva\";s:12:\"111.11000000\";s:23:\"multicurrency_total_ttc\";s:12:\"666.67000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"555.56000000\";s:9:\"total_tva\";s:12:\"111.11000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"666.67000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"113.63000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.73000000\";s:23:\"multicurrency_total_ttc\";s:12:\"136.36000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"113.63000000\";s:9:\"total_tva\";s:11:\"22.73000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"136.36000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"59.65000000\";s:23:\"multicurrency_total_tva\";s:11:\"11.93000000\";s:23:\"multicurrency_total_ttc\";s:11:\"71.58000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"59.65000000\";s:9:\"total_tva\";s:11:\"11.93000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"71.58000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"330.01000000\";s:23:\"multicurrency_total_tva\";s:11:\"66.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"396.01000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"330.01000000\";s:9:\"total_tva\";s:11:\"66.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"396.01000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"84.21000000\";s:23:\"multicurrency_total_tva\";s:11:\"16.84000000\";s:23:\"multicurrency_total_ttc\";s:12:\"101.05000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"84.21000000\";s:9:\"total_tva\";s:11:\"16.84000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"101.05000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"400.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"80.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1187\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-11-30 08:38:09','BOURDON Robert',''),(1125,'2022-11-30 07:39:05','DOC_DOWNLOAD',5599.69000000,'5d051215b4ffb9653bbbddf82c7be9f5079e9a3158a2763fdfefdcd7ecd76e22','cffd6fe6c8d127eb0fd4c4977dc687d076b105d7fc839a76b94418860bb57e16','facture',1406,'FA2211-1187','2022-11-30 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669762800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4666.41000000\";s:9:\"total_tva\";s:12:\"933.28000000\";s:9:\"total_ttc\";s:13:\"5599.69000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:16:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"35.92000000\";s:23:\"multicurrency_total_tva\";s:10:\"7.18000000\";s:23:\"multicurrency_total_ttc\";s:11:\"43.10000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"35.92000000\";s:9:\"total_tva\";s:10:\"7.18000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"43.10000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.06000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.81000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1600.87000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.06000000\";s:9:\"total_tva\";s:12:\"266.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1600.87000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"818.27000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.65000000\";s:23:\"multicurrency_total_ttc\";s:12:\"981.92000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"818.27000000\";s:9:\"total_tva\";s:12:\"163.65000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"981.92000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"528.90000000\";s:23:\"multicurrency_total_tva\";s:12:\"105.78000000\";s:23:\"multicurrency_total_ttc\";s:12:\"634.68000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"528.90000000\";s:9:\"total_tva\";s:12:\"105.78000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"634.68000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"47.50000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.50000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"47.50000000\";s:9:\"total_tva\";s:10:\"9.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"77.63000000\";s:23:\"multicurrency_total_tva\";s:11:\"15.53000000\";s:23:\"multicurrency_total_ttc\";s:11:\"93.16000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"77.63000000\";s:9:\"total_tva\";s:11:\"15.53000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"93.16000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"93.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"18.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"112.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"93.40000000\";s:9:\"total_tva\";s:11:\"18.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"112.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"20.83000000\";s:23:\"multicurrency_total_tva\";s:10:\"4.17000000\";s:23:\"multicurrency_total_ttc\";s:11:\"25.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"20.83000000\";s:9:\"total_tva\";s:10:\"4.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"25.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"555.56000000\";s:23:\"multicurrency_total_tva\";s:12:\"111.11000000\";s:23:\"multicurrency_total_ttc\";s:12:\"666.67000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"555.56000000\";s:9:\"total_tva\";s:12:\"111.11000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"666.67000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"113.63000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.73000000\";s:23:\"multicurrency_total_ttc\";s:12:\"136.36000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"113.63000000\";s:9:\"total_tva\";s:11:\"22.73000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"136.36000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"59.65000000\";s:23:\"multicurrency_total_tva\";s:11:\"11.93000000\";s:23:\"multicurrency_total_ttc\";s:11:\"71.58000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"59.65000000\";s:9:\"total_tva\";s:11:\"11.93000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"71.58000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"330.01000000\";s:23:\"multicurrency_total_tva\";s:11:\"66.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"396.01000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"330.01000000\";s:9:\"total_tva\";s:11:\"66.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"396.01000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"84.21000000\";s:23:\"multicurrency_total_tva\";s:11:\"16.84000000\";s:23:\"multicurrency_total_ttc\";s:12:\"101.05000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"84.21000000\";s:9:\"total_tva\";s:11:\"16.84000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"101.05000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"400.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"80.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1187\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-11-30 08:39:05','BOURDON Robert',''),(1126,'2022-11-30 08:33:17','PAYMENT_CUSTOMER_CREATE',1747.80000000,'9c72ccfe05621d6ed270506da47980a771ba5aec47e436463528fb59aff08565','32c4305e6bac3d95b301deac3551e34a803b4466c1c0be213ba57f60becd7ade','payment',1183,'','2022-11-29 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:7:\"SCI R&R\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:7:\"idprof1\";s:9:\"914871306\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"65\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1669719600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"1747.8\";s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:7:\"SCI R&R\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:7:\"idprof1\";s:9:\"914871306\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"65\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1660168800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1456.50000000\";s:9:\"total_tva\";s:12:\"291.30000000\";s:9:\"total_ttc\";s:13:\"1747.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1086\";s:11:\"note_public\";s:26:\"FACTURE AVANCE ELECTRICIEN\";}}}s:6:\"amount\";d:1747.8;}',15,1,0,'2022-11-30 09:33:17','AMIOT Ismaël',''),(1127,'2022-11-30 08:34:30','PAYMENT_CUSTOMER_CREATE',912.00000000,'bef76ca57c250a224faf69332eda1706aa594504ba78cd270a4702e64ae5c510','ceb83e23b08aad66ef72e1b686ba702a415073387356d185e5f44ea90659c243','payment',1184,'','2022-11-30 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1669806000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1171\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',15,1,0,'2022-11-30 09:34:30','AMIOT Ismaël',''),(1128,'2022-11-30 08:35:24','PAYMENT_CUSTOMER_CREATE',1080.00000000,'916eacb8c39d2b1d9808c1672b9273fe96c7a79ff0a2984d7809e97122b49562','3e29b4d6e0b12c1a0e301929aa0c99602e2a241e30db66a52900ef0c92929ee7','payment',1185,'','2022-11-30 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1669806000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1133\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',15,1,0,'2022-11-30 09:35:24','AMIOT Ismaël',''),(1129,'2022-11-30 08:50:54','PAYMENT_CUSTOMER_CREATE',504.00000000,'a3370d7775be8429cfad526d8b73f9c7974a1bdd44d5749edb1a72b5e29c4ede','6355df3c0607d71d89e8d9dc3262287a09d9209ad2f02330f2aa11b35904fc22','payment',1186,'','2022-11-29 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1669719600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"504\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"420.00000000\";s:9:\"total_tva\";s:11:\"84.00000000\";s:9:\"total_ttc\";s:12:\"504.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1184\";s:11:\"note_public\";s:92:\"Facture d\'assistance trimestrielle pour les mois de Novembre, Décembre 2022 et Janvier 2023\";}}}s:6:\"amount\";i:504;}',15,1,0,'2022-11-30 09:50:54','AMIOT Ismaël',''),(1130,'2022-11-30 08:52:08','PAYMENT_CUSTOMER_CREATE',604.80000000,'382c6a733bf735fb5f0a5ad41ea465e84426c561a459ff52f54b982ae7bb353d','5e546f873b5dccce0fcb78cbefbede0675584541f4b48c244f6ba8943dfdebc1','payment',1187,'','2022-11-29 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1669719600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"604.8\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"504.00000000\";s:9:\"total_tva\";s:12:\"100.80000000\";s:9:\"total_ttc\";s:12:\"604.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1178\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";d:604.79999999999995;}',15,1,0,'2022-11-30 09:52:08','AMIOT Ismaël',''),(1131,'2022-11-30 08:52:58','PAYMENT_CUSTOMER_CREATE',-201.60000000,'87c1215297e4572a41d7e84b1c6f847eccc89373a765eba86a7df81c944c4ca3','3e8186dc740ef7a439a56ad179b7661e7e0e63102180b6da6d2ee4ea5ab76bb5','payment',1188,'','2022-11-29 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1669719600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"-100.80\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:12:\"-84.00000000\";s:9:\"total_tva\";s:12:\"-16.80000000\";s:9:\"total_ttc\";s:13:\"-100.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2211-0035\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"-100.80\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:12:\"-84.00000000\";s:9:\"total_tva\";s:12:\"-16.80000000\";s:9:\"total_ttc\";s:13:\"-100.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2211-0036\";}}}s:6:\"amount\";d:-201.59999999999999;}',15,1,0,'2022-11-30 09:52:58','AMIOT Ismaël',''),(1132,'2022-11-30 11:16:45','DOC_DOWNLOAD',2872.80000000,'66441ec431cd6b9a0fa3ba5d22935532cf72e46fa85332f7ca91ff37db028271','24c039383593be98b47ad8295168eab6f8469bb9246310020f6c17ae5344ca3a','facture',1326,'FA2210-1125','2022-10-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664575200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2394.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"478.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2872.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1125\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2022-11-30 12:16:45','AMIOT Ismaël',''),(1133,'2022-11-30 17:28:21','PAYMENT_CUSTOMER_CREATE',5599.69000000,'5f1330474fa0c868ee45062d8ba3576261e787feba20bf06df826c32e4b87a1c','fd12d51d63971f6557f909c344599365c5192f25c213838d6780ef9acb6f87b2','payment',1189,'','2022-11-30 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1669806000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"5599.69\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1669762800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4666.41000000\";s:9:\"total_tva\";s:12:\"933.28000000\";s:9:\"total_ttc\";s:13:\"5599.69000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1187\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}}}s:6:\"amount\";d:5599.6899999999996;}',1,1,0,'2022-11-30 18:28:21','BOURDON Robert',''),(1134,'2022-11-30 23:45:01','BILL_VALIDATE',581.40000000,'7d16cb8ef563599ec62f3a84877cace44cf9c69cade2a96d563711b080799296','05992cdc634df8185c903cc6906ece02cef167f3d522338a677f017ef5eb7b62','facture',1407,'FA2212-1188','2022-12-01 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669892400;s:4:\"type\";i:0;s:8:\"total_ht\";d:484.5;s:9:\"total_tva\";d:96.900000000000006;s:9:\"total_ttc\";d:581.39999999999998;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"484.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"96.90000000\";s:23:\"multicurrency_total_ttc\";s:12:\"581.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1188\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-12-01 00:45:01','BOURDON Robert',''),(1135,'2022-12-01 09:48:49','BILL_VALIDATE',1800.00000000,'3e40327493ade91a03a1d70f79a7bd6b8611c23e1106a03da0f29394e106a076','912dc491fbddc1121ffe3ba7bcb1c5a9e275384d5541e61de3ad93ac4d7cadfd','facture',1409,'AC2212-0013','2022-12-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:26:\"COLLÈGE DU PAYS DE SERRES\";s:7:\"address\";s:14:\"Rue des Carmes\";s:3:\"zip\";s:5:\"82110\";s:4:\"town\";s:8:\"LAUZERTE\";s:5:\"phone\";s:10:\"0563946544\";s:7:\"idprof1\";s:9:\"198200149\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669849200;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2212-0013\";s:11:\"note_public\";s:31:\"Facture d\'honoraires - accompte\";}',15,1,0,'2022-12-01 10:48:49','AMIOT Ismaël',''),(1136,'2022-12-01 09:48:52','DOC_DOWNLOAD',1800.00000000,'a92bcead1179f57e7471daf638a29e1469f1f1b2f237eaaf286f6cabac8d8d30','9f4e072d4b4f5c607b5346f5f59347eddb15ef8592f043ffffd1aa8dc27ffd19','facture',1409,'AC2212-0013','2022-12-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:26:\"COLLÈGE DU PAYS DE SERRES\";s:7:\"address\";s:14:\"Rue des Carmes\";s:3:\"zip\";s:5:\"82110\";s:4:\"town\";s:8:\"LAUZERTE\";s:5:\"phone\";s:10:\"0563946544\";s:7:\"idprof1\";s:9:\"198200149\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669849200;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2212-0013\";s:11:\"note_public\";s:31:\"Facture d\'honoraires - accompte\";}',15,1,0,'2022-12-01 10:48:52','AMIOT Ismaël',''),(1137,'2022-12-01 09:52:48','BILL_VALIDATE',1800.00000000,'929c29ae54b0fd30b828d49a0b304b1c008f40032c37860ee0c775683bc49457','ca7d98dad68d5d05dfd7980d11195b07624ebc2c0b1120ca91cfc4057f50970d','facture',1409,'AC2212-0013','2022-12-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:26:\"COLLÈGE DU PAYS DE SERRES\";s:7:\"address\";s:14:\"Rue des Carmes\";s:3:\"zip\";s:5:\"82110\";s:4:\"town\";s:8:\"LAUZERTE\";s:5:\"phone\";s:10:\"0563946544\";s:7:\"idprof1\";s:9:\"198200149\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669849200;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2212-0013\";s:11:\"note_public\";s:30:\"Facture d\'honoraires - acompte\";}',15,1,0,'2022-12-01 10:52:48','AMIOT Ismaël',''),(1138,'2022-12-01 09:52:52','DOC_DOWNLOAD',1800.00000000,'998b97f55e1938c92da94abcd791bd4a93c3dce43593e0d970c67a09553854c1','d0e3af5f3e7eadac8e1565838818c67887e66d9127c84228b13a858bc8d8df8a','facture',1409,'AC2212-0013','2022-12-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:26:\"COLLÈGE DU PAYS DE SERRES\";s:7:\"address\";s:14:\"Rue des Carmes\";s:3:\"zip\";s:5:\"82110\";s:4:\"town\";s:8:\"LAUZERTE\";s:5:\"phone\";s:10:\"0563946544\";s:7:\"idprof1\";s:9:\"198200149\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669849200;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2212-0013\";s:11:\"note_public\";s:30:\"Facture d\'honoraires - acompte\";}',15,1,0,'2022-12-01 10:52:52','AMIOT Ismaël',''),(1139,'2022-12-01 23:45:02','BILL_VALIDATE',310.32000000,'6b1b3eb6497c8b833fbd1ba1a821e5ae745494f124d90068cc07f48dcadaf119','54d51bf760e68c321a59440e42ad7bddcb1b69b1d62375c2b4684427f52b0001','facture',1410,'FA2212-1189','2022-12-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669935600;s:4:\"type\";i:0;s:8:\"total_ht\";d:258.60000000000002;s:9:\"total_tva\";d:51.719999999999999;s:9:\"total_ttc\";d:310.31999999999999;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"258.60000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.72000000\";s:23:\"multicurrency_total_ttc\";s:12:\"310.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"258.60000000\";s:9:\"total_tva\";s:11:\"51.72000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"310.32000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1189\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-12-02 00:45:02','BOURDON Robert',''),(1140,'2022-12-03 23:45:06','BILL_VALIDATE',156.00000000,'d7d57d666d931ce87362554aef54604800b244d328031c7a11a4fd17c101b93b','fe9f443d742fc8669784846ec4838d479a6d2e8bc46364ff80a97e475d9293a2','facture',1411,'FA2212-1190','2022-12-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670137200;s:4:\"type\";i:0;s:8:\"total_ht\";d:130;s:9:\"total_tva\";d:26;s:9:\"total_ttc\";d:156;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1190\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-12-04 00:45:06','BOURDON Robert',''),(1141,'2022-12-03 23:45:11','BILL_VALIDATE',960.00000000,'a3f88d44aeef5caa19ceff4377cf413e9d347dd51f99e4d0f2068dc9617492c5','77e4a47fa261f28bfa7782c2479561957ac16ac96a4d64222bcf396d8e835e31','facture',1412,'FA2212-1191','2022-12-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";i:0;s:8:\"total_ht\";d:800;s:9:\"total_tva\";d:160;s:9:\"total_ttc\";d:960;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1191\";s:11:\"note_public\";s:10:\"BCD-732588\";}',1,1,0,'2022-12-04 00:45:11','BOURDON Robert',''),(1142,'2022-12-03 23:45:12','BILL_VALIDATE',912.00000000,'c8adb502bdd4f59845fe5839b20ed941342709b2e6ef7a313552e93cb12b3d23','54e7862f7212e23d5ab5269143269f9d2bacbbdcb8763cd0015c8f4aec4271ef','facture',1413,'FA2212-1192','2022-12-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1192\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2022-12-04 00:45:12','BOURDON Robert',''),(1143,'2022-12-03 23:45:13','BILL_VALIDATE',300.00000000,'63a3d03bad7bef39d0cbe2f8b90f3494c1e6cc9a1d94f6740fd03a5b75e48208','522d86f29a3d0ab7320b2fa5206fcdd052394ef0032af36aba9757863ca45730','facture',1414,'FA2212-1193','2022-12-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1193\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2022-12-04 00:45:13','BOURDON Robert',''),(1144,'2022-12-03 23:45:14','BILL_VALIDATE',360.00000000,'285cbf2ba257734f84fba80ffe53e9cbf8780aea7f152803febcc110a29253fd','071b1c8d41a1dc8e20bb67ee92ea051b6460aff7bd7dc28247869f3cb6ecf947','facture',1415,'FA2212-1194','2022-12-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1194\";s:11:\"note_public\";s:32:\"FACTURE TRIMESTRIELLE ASSISTANCE\";}',1,1,0,'2022-12-04 00:45:14','BOURDON Robert',''),(1145,'2022-12-03 23:45:14','BILL_VALIDATE',702.00000000,'11bffdb6bdd393aa5307ea05898ddd29404d8feb221e571dd461bf90af5b15ea','8307c6a726aa1e75ce4fff27f2b94d179f8cfdbba627d00a8e3e00afcf2104c8','facture',1416,'FA2212-1195','2022-12-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";i:0;s:8:\"total_ht\";d:585;s:9:\"total_tva\";d:117;s:9:\"total_ttc\";d:702;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1195\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2022-12-04 00:45:14','BOURDON Robert',''),(1146,'2022-12-03 23:45:15','BILL_VALIDATE',432.00000000,'9d5802c1e33bf1a3afbdf12b823e78d35075209e52049021151d11541ef74980','e323519350f3b2af334e22c311fa8073db5e9e45947cfbf03d7df9949b457089','facture',1417,'FA2212-1196','2022-12-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";i:0;s:8:\"total_ht\";d:360;s:9:\"total_tva\";d:72;s:9:\"total_ttc\";d:432;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1196\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2022-12-04 00:45:15','BOURDON Robert',''),(1147,'2022-12-06 09:32:00','PAYMENT_CUSTOMER_CREATE',310.32000000,'2bda1c4f763d9a6ae64c3bbb09da2d4b2faddd17e5e7dd83709991d3d802687c','67fbd77c34abbe3813625769b6eee27f6a484b05af62ace0b7b30a48a9e4db7e','payment',1190,'','2022-12-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1670238000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"310.32\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1669935600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"258.60000000\";s:9:\"total_tva\";s:11:\"51.72000000\";s:9:\"total_ttc\";s:12:\"310.32000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1189\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:310.31999999999999;}',15,1,0,'2022-12-06 10:32:00','AMIOT Ismaël',''),(1148,'2022-12-06 09:33:26','PAYMENT_CUSTOMER_CREATE',156.00000000,'9e9aef15b8cdedad001da0deb80cf19cbdc7bcaeb2ff93fc34ae438855f0f151','fe9d60669d905f3d59eede8782dd64b107183f8812101d652a03756cebb725d2','payment',1191,'','2022-12-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1670238000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"156\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:18:\"MARTIGNON FINANCES\";s:7:\"address\";s:23:\"6 chemin de l\'Aubarède\";s:3:\"zip\";s:5:\"31840\";s:4:\"town\";s:8:\"AUSSONNE\";s:5:\"phone\";s:10:\"0685033971\";s:5:\"email\";s:32:\"martignon.jean-jacques@orange.fr\";s:7:\"idprof1\";s:9:\"404238719\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:11:\"GB/14012019\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1190\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:156;}',15,1,0,'2022-12-06 10:33:26','AMIOT Ismaël',''),(1149,'2022-12-06 09:51:17','DOC_DOWNLOAD',-175.00000000,'5a3a4639d510331e77e1184d941e6a6f2889e39d358bcbc8da35afdd8efaa7d8','b982df275431f20ed654e9a3d9ec21142a342f8727f8d304c6c1977b6626cc59','facture',1374,'AV2210-0030','2022-10-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666735200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-145.83000000\";s:23:\"multicurrency_total_tva\";s:12:\"-29.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-175.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0030\";s:11:\"note_public\";s:5:\"AVOIR\";}',15,1,0,'2022-12-06 10:51:17','AMIOT Ismaël',''),(1150,'2022-12-06 10:00:33','BILL_VALIDATE',600.00000000,'448a7b0481815e9e2c7d66687c243da2e21232da673181344b1dc4fc49f94cda','e3142b8d683874b3cace7e95890456c624c25eb94a0288a33836f51c1497da77','facture',1418,'FA2212-1197','2022-12-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670194800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1197\";s:11:\"note_public\";s:30:\"Facture d\'assistance mensuelle\";}',15,1,0,'2022-12-06 11:00:33','AMIOT Ismaël',''),(1151,'2022-12-06 10:03:41','DOC_DOWNLOAD',600.00000000,'9818118353510b2662b38f8f32abaf1ac28c12dab8dda0cb2e66d4c5f663982a','2f46722ea60d79afd09b38f9515bd421a2ef7028234fe47ea37394acac777ff2','facture',1418,'FA2212-1197','2022-12-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670194800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1197\";s:11:\"note_public\";s:30:\"Facture d\'assistance mensuelle\";}',15,1,0,'2022-12-06 11:03:41','AMIOT Ismaël',''),(1152,'2022-12-06 10:03:57','DOC_DOWNLOAD',600.00000000,'ec772b62725bc7b63e6bc779381bba2d64c47a107ad0c7e3b717db5cea9bb911','a787b6de785250fc3a522af0fde7e00a9b6f1a50897e36e80f41b77b21714d83','facture',1382,'FA2211-1169','2022-11-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1169\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',15,1,0,'2022-12-06 11:03:57','AMIOT Ismaël','');
INSERT INTO `llx_blockedlog` (`rowid`, `tms`, `action`, `amounts`, `signature`, `signature_line`, `element`, `fk_object`, `ref_object`, `date_object`, `object_data`, `fk_user`, `entity`, `certified`, `date_creation`, `user_fullname`, `object_version`) VALUES (1153,'2022-12-06 10:04:33','DOC_DOWNLOAD',-175.00000000,'3534f7e7000dae86e51a9d837491114245a90a81897cc624084772fc5edc3b42','6772eb4c2062092cb73e22f6e0967ff22528e2502f6ed8e3a280cb681f595e17','facture',1375,'AV2210-0031','2022-10-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666735200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-145.83000000\";s:23:\"multicurrency_total_tva\";s:12:\"-29.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-175.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0031\";s:11:\"note_public\";s:5:\"AVOIR\";}',15,1,0,'2022-12-06 11:04:33','AMIOT Ismaël',''),(1154,'2022-12-06 10:04:42','DOC_DOWNLOAD',-175.00000000,'f7c5d5d0ecf4c9da0ef7de2ba7c907c977e97ec5ac8148257f7c4b9ebb3b79df','75184c0c157cf1cd2411dced0e826174ba7a3c2578b248e4235a3b325ce3fe15','facture',1374,'AV2210-0030','2022-10-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666735200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-145.83000000\";s:23:\"multicurrency_total_tva\";s:12:\"-29.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-175.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0030\";s:11:\"note_public\";s:5:\"AVOIR\";}',15,1,0,'2022-12-06 11:04:42','AMIOT Ismaël',''),(1155,'2022-12-06 10:07:07','PAYMENT_CUSTOMER_CREATE',600.00000000,'534e9b7b5bccd6b9e84649c16bdb852a5e34c43bd4d9d4158ef8e1f7a93cd9db','a4a53ef20649df912b3bef22cf1de57a0584f89060e8cfc8c67231c453a1aa07','payment',1192,'','2022-12-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1670238000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670194800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1197\";s:11:\"note_public\";s:30:\"Facture d\'assistance mensuelle\";}}}s:6:\"amount\";i:600;}',15,1,0,'2022-12-06 11:07:07','AMIOT Ismaël',''),(1156,'2022-12-06 10:15:11','PAYMENT_CUSTOMER_CREATE',3307.56000000,'0352df237fe0973c8682ccadba11abde62c06fee3c83f23100fce9d947f5a11b','b029f8cbfb49fd5a3021a8fc3c5f657e2c4edc108754f801e186f19579959afc','payment',1193,'','2022-12-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"CLINIQUE DU CAP D\'OR\";s:7:\"address\";s:57:\"1361, av. des Anciens Combattants Français d’Indochine\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826306262\";s:7:\"idprof1\";s:9:\"304601685\";s:7:\"idprof2\";s:14:\"30460168500015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"48000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1670238000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"3307.56\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"CLINIQUE DU CAP D\'OR\";s:7:\"address\";s:57:\"1361, av. des Anciens Combattants Français d’Indochine\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826306262\";s:7:\"idprof1\";s:9:\"304601685\";s:7:\"idprof2\";s:14:\"30460168500015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"48000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2756.30000000\";s:9:\"total_tva\";s:12:\"551.26000000\";s:9:\"total_ttc\";s:13:\"3307.56000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1090\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}}}s:6:\"amount\";d:3307.5599999999999;}',15,1,0,'2022-12-06 11:15:11','AMIOT Ismaël',''),(1157,'2022-12-06 10:17:18','DOC_DOWNLOAD',432.00000000,'948d85a122054a2552a1b1d781ace4ba59c22581bc3d7880cec959710cfae3bd','0fd23f0cc8df3885eee4657476b5d912be67136a6da17a500b1c51fce540e0d1','facture',1417,'FA2212-1196','2022-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1196\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2022-12-06 11:17:18','AMIOT Ismaël',''),(1158,'2022-12-06 10:19:10','DOC_DOWNLOAD',960.00000000,'d3953c8475d185b77b083f4b4dd47ef1e135f180ff67424a1ba417d5a875f549','c5f2e4f72d7b998be13dc79495b3d125169badd16ce20a3082e9dcf72007e45a','facture',1412,'FA2212-1191','2022-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1191\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2022-12-06 11:19:10','AMIOT Ismaël',''),(1159,'2022-12-06 11:36:45','DOC_DOWNLOAD',7711.72000000,'215178aac4079b51323630a9e7618784fef8a7afc48ceecfd1bdddd627231ba7','13f5b7b799d648d3248cf871fd88c9da60dabdc94429b8edd65900f9ea0a2250','facture',1286,'FA2208-1092','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475880206\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6426.43000000\";s:9:\"total_tva\";s:13:\"1285.29000000\";s:9:\"total_ttc\";s:13:\"7711.72000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6426.43000000\";s:23:\"multicurrency_total_tva\";s:13:\"1285.29000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7711.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6426.43000000\";s:9:\"total_tva\";s:13:\"1285.29000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7711.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1092\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-12-06 12:36:45','AMIOT Ismaël',''),(1160,'2022-12-06 11:36:52','DOC_DOWNLOAD',642.60000000,'5653f1cb3f4b2cf7f20bba2fe3216db460b3506774550b1e84a43ed0c94d15e5','b12af9886eeb607233b199660a714bdb044f461832e9d5de406c50fe1f3f0897','facture',1353,'FA2210-1149','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475880206\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"535.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"642.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1149\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-12-06 12:36:52','AMIOT Ismaël',''),(1161,'2022-12-06 11:40:27','DOC_DOWNLOAD',3480.00000000,'fc92c1cf42c51999bb49f07b88e7880ece38cf0fa014444b81df431859a0c760','3d06a2b369b86eb3ca4a9abc9241d1ba5a34883001e8482320cb4a56ff5052d5','facture',1285,'FA2208-1091','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"580.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1091\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-12-06 12:40:27','AMIOT Ismaël',''),(1162,'2022-12-06 11:40:38','DOC_DOWNLOAD',-480.00000000,'093e95ab2e400602126cca91f90d02a7d1ca28a7c823e1337213ea4bde408740','b525a2970f7bcd10ef2a47c1aee120e07fffbff55c7c1b1bc47d7c0bf2e7b31f','facture',1329,'AV2210-0027','2022-10-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664748000;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-400.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-80.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0027\";s:11:\"note_public\";s:13:\"FACTURE AVOIR\";}',15,1,0,'2022-12-06 12:40:38','AMIOT Ismaël',''),(1163,'2022-12-06 11:48:00','DOC_DOWNLOAD',759.60000000,'6d916f349917de9b311703dcaa634994d1db233531021e8cb4e9f976372d48bd','b2fd4144a3ddb120477088599407b747e2caf3a27b8a3438fe1cdae67fc4c4ce','facture',1341,'FA2210-1138','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1138\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2022-12-06 12:48:00','AMIOT Ismaël',''),(1164,'2022-12-06 11:53:37','DOC_DOWNLOAD',2095.20000000,'a941d4e8a1302d32956ee0a1f84091c9c17e0b9b17bcd8ef8bd0c1e181b6f2bb','9f8a51b8054786086feb9f2200970b08742838cd070c2285a131e0e7d3c8d8d1','facture',1380,'FA2211-1167','2022-11-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667343600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1746.00000000\";s:9:\"total_tva\";s:12:\"349.20000000\";s:9:\"total_ttc\";s:13:\"2095.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1746.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"349.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2095.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1746.00000000\";s:9:\"total_tva\";s:12:\"349.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2095.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1167\";}',15,1,0,'2022-12-06 12:53:37','AMIOT Ismaël',''),(1165,'2022-12-06 11:54:28','DOC_DOWNLOAD',2095.20000000,'12849ad0f05a655c5df958d2604ca36b2964d8d6ec22cce907a62ad964e29ee0','772c72db9bf8b6b34aee8229583119b3bff4e0bbac12a529ceed10b2077d33d7','facture',1380,'FA2211-1167','2022-11-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667343600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1746.00000000\";s:9:\"total_tva\";s:12:\"349.20000000\";s:9:\"total_ttc\";s:13:\"2095.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1746.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"349.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2095.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1746.00000000\";s:9:\"total_tva\";s:12:\"349.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2095.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1167\";}',15,1,0,'2022-12-06 12:54:28','AMIOT Ismaël',''),(1166,'2022-12-06 14:06:17','PAYMENT_CUSTOMER_CREATE',1800.00000000,'00ec07a1fa26a26f40bb0b1459a33399db30ad06f48e41350ff97ee0d75cb0b2','17bf0752b236d5226dc4ba3e0cc80025992b0493f49f1f9a0574a22176b7798d','payment',1194,'','2022-12-06 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1670324400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1800\";s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1665352800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1154\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}}}s:6:\"amount\";i:1800;}',15,1,0,'2022-12-06 15:06:17','AMIOT Ismaël',''),(1167,'2022-12-06 16:51:30','BILL_VALIDATE',2392.64000000,'f29a34433dde74b9a645ae0c3dd29d445ef66abe1f660f3ad05b148203a137ce','5a1d1a76b81bd3032c28351908b026964a895fa8362e16b6dc273842685025ab','facture',1419,'FA2212-1198','2022-12-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:63:\"CENTRE AQUITAIN POUR LE DÉVELOPPEMENT DE LA DIALYSE A DOMICILE\";s:10:\"name_alias\";s:4:\"CA3D\";s:7:\"address\";s:21:\"10 chemin du solarium\";s:3:\"zip\";s:5:\"33170\";s:4:\"town\";s:9:\"GRADIGNAN\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0556841804\";s:5:\"email\";s:27:\"secretariat@dialyse-ca3d.fr\";s:7:\"idprof1\";s:9:\"392422580\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"102000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670281200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1993.8699999999999;s:9:\"total_tva\";d:398.76999999999998;s:9:\"total_ttc\";d:2392.6399999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1993.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"398.77000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2392.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1993.87000000\";s:9:\"total_tva\";s:12:\"398.77000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2392.64000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1198\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-12-06 17:51:30','PAROUTI Romain',''),(1168,'2022-12-06 17:04:46','DOC_DOWNLOAD',2392.64000000,'e4ea9d3d7fc20cbd68d88d2c60e74cd39c61a529b191a134c306e39e57ece07c','67cdc9e7d574edb0f2182024819ca4974e21e94f297b6e4922a0407bb318dc69','facture',1419,'FA2212-1198','2022-12-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:63:\"CENTRE AQUITAIN POUR LE DÉVELOPPEMENT DE LA DIALYSE A DOMICILE\";s:10:\"name_alias\";s:4:\"CA3D\";s:7:\"address\";s:21:\"10 chemin du solarium\";s:3:\"zip\";s:5:\"33170\";s:4:\"town\";s:9:\"GRADIGNAN\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0556841804\";s:5:\"email\";s:27:\"secretariat@dialyse-ca3d.fr\";s:7:\"idprof1\";s:9:\"392422580\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"102000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670281200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1993.87000000\";s:9:\"total_tva\";s:12:\"398.77000000\";s:9:\"total_ttc\";s:13:\"2392.64000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1993.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"398.77000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2392.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1993.87000000\";s:9:\"total_tva\";s:12:\"398.77000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2392.64000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1198\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-12-06 18:04:46','PAROUTI Romain',''),(1169,'2022-12-07 09:54:06','BILL_VALIDATE',118.14000000,'47cb90440573bb8b978356f3d56a4359f9d1f33b2c700990baa5f96ce85096fc','0348eb0e2f4c18d315cd31d2df25f756f6027b4ae8c1d2a592b2147eb50df4c2','facture',1420,'FA2212-1199','2022-12-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"CLINIQUE DU CAP D\'OR\";s:7:\"address\";s:57:\"1361, av. des Anciens Combattants Français d’Indochine\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826306262\";s:7:\"idprof1\";s:9:\"304601685\";s:7:\"idprof2\";s:14:\"30460168500015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"48000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670367600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:98.450000000000003;s:9:\"total_tva\";d:19.690000000000001;s:9:\"total_ttc\";d:118.14;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"98.45000000\";s:23:\"multicurrency_total_tva\";s:11:\"19.69000000\";s:23:\"multicurrency_total_ttc\";s:12:\"118.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"98.45000000\";s:9:\"total_tva\";s:11:\"19.69000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"118.14000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1199\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}',2,1,0,'2022-12-07 10:54:06','PAROUTI Romain',''),(1170,'2022-12-07 09:54:13','DOC_DOWNLOAD',118.14000000,'9f7797f60668c415bb012708b8651dd863495d0c5394798c4534d5cbb3f5d895','00e0a152d92d90d45756b7404593774d4357ef100c86655cce4e4edb108bfb4b','facture',1420,'FA2212-1199','2022-12-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"CLINIQUE DU CAP D\'OR\";s:7:\"address\";s:57:\"1361, av. des Anciens Combattants Français d’Indochine\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826306262\";s:7:\"idprof1\";s:9:\"304601685\";s:7:\"idprof2\";s:14:\"30460168500015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"48000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670367600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"98.45000000\";s:9:\"total_tva\";s:11:\"19.69000000\";s:9:\"total_ttc\";s:12:\"118.14000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"98.45000000\";s:23:\"multicurrency_total_tva\";s:11:\"19.69000000\";s:23:\"multicurrency_total_ttc\";s:12:\"118.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"98.45000000\";s:9:\"total_tva\";s:11:\"19.69000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"118.14000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1199\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}',2,1,0,'2022-12-07 10:54:13','PAROUTI Romain',''),(1171,'2022-12-07 10:12:20','BILL_VALIDATE',1862.90000000,'debb90524bc30af4f566c4d68f8de2291decb212ee9cec7119e2a5b64b7c4ac9','0c09ca77b23ff2aadd1f42e6a6a35a7e084f96af2dc3b87b88c371eb4168c3eb','facture',1421,'FA2212-1200','2022-12-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:12:\"HAD CAP D\'OR\";s:7:\"address\";s:39:\"1258 ROUTE ANCIEN COMBATTANTS INDOCHINE\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:7:\"idprof1\";s:9:\"499984417\";s:7:\"idprof2\";s:14:\"49998441700034\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670367600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1552.4200000000001;s:9:\"total_tva\";d:310.48000000000002;s:9:\"total_ttc\";d:1862.9000000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1552.42000000\";s:23:\"multicurrency_total_tva\";s:12:\"310.48000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1862.90000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1552.42000000\";s:9:\"total_tva\";s:12:\"310.48000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1862.90000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1200\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES ECONOMIES OPEX\";}',2,1,0,'2022-12-07 11:12:20','PAROUTI Romain',''),(1172,'2022-12-07 10:12:27','DOC_DOWNLOAD',1862.90000000,'6122646238902409fe5afa593173b883f5fe8f197ee310d0109c33ee9f81da07','dfb867f13d995208b450ab7efd54949a368482317ec8dd563578ce92c97dd4ea','facture',1421,'FA2212-1200','2022-12-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:12:\"HAD CAP D\'OR\";s:7:\"address\";s:39:\"1258 ROUTE ANCIEN COMBATTANTS INDOCHINE\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:7:\"idprof1\";s:9:\"499984417\";s:7:\"idprof2\";s:14:\"49998441700034\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670367600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1552.42000000\";s:9:\"total_tva\";s:12:\"310.48000000\";s:9:\"total_ttc\";s:13:\"1862.90000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1552.42000000\";s:23:\"multicurrency_total_tva\";s:12:\"310.48000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1862.90000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1552.42000000\";s:9:\"total_tva\";s:12:\"310.48000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1862.90000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1200\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES ECONOMIES OPEX\";}',2,1,0,'2022-12-07 11:12:27','PAROUTI Romain',''),(1173,'2022-12-07 14:13:25','PAYMENT_CUSTOMER_CREATE',6271.20000000,'da838f114455ee8500181dfa532fed77e285f13f2eefb2b7bf730563921dd1ed','f9039ff9bf06564c7e0722e47c16c2103620564e6e6f9ca2b4db350e9f5933d7','payment',1195,'','2022-12-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1670410800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"6271.2\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1669590000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5226.00000000\";s:9:\"total_tva\";s:13:\"1045.20000000\";s:9:\"total_ttc\";s:13:\"6271.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1185\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}}}s:6:\"amount\";d:6271.1999999999998;}',15,1,0,'2022-12-07 15:13:25','AMIOT Ismaël',''),(1174,'2022-12-07 22:13:20','BILL_VALIDATE',1039.27000000,'b484efe2e58d8342ed8f1dc3c78f831bad432af5a84a39c5a9acbf1937644289','15784dcb0e828c02228f9d1402fb59b1676d4f3c3fc52ea312dbe7056ede7c69','facture',1422,'FA2212-1201','2022-12-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE LES CÈDRES\";s:7:\"address\";s:19:\"Impasse les Cèdres\";s:3:\"zip\";s:5:\"19100\";s:4:\"town\";s:5:\"BRIVE\";s:10:\"state_code\";s:2:\"19\";s:5:\"phone\";s:10:\"0826300888\";s:7:\"idprof1\";s:9:\"677220402\";s:7:\"idprof2\";s:14:\"67722040200015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1730250.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:9:\"BDC211119\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670367600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:866.05999999999995;s:9:\"total_tva\";d:173.21000000000001;s:9:\"total_ttc\";d:1039.27;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"866.06000000\";s:23:\"multicurrency_total_tva\";s:12:\"173.21000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1039.27000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"866.06000000\";s:9:\"total_tva\";s:12:\"173.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1039.27000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1201\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES OPEX - PHASE 3\";}',2,1,0,'2022-12-07 23:13:20','PAROUTI Romain',''),(1175,'2022-12-07 22:13:25','DOC_DOWNLOAD',1039.27000000,'9c55886e924a8622f09e356ccfa114f06cdecca4b4054d68283be056b05ac608','a5970bccd64c18bb939224d7eaa9762f06578e08ec3157c9be186aca31c9eb7f','facture',1422,'FA2212-1201','2022-12-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE LES CÈDRES\";s:7:\"address\";s:19:\"Impasse les Cèdres\";s:3:\"zip\";s:5:\"19100\";s:4:\"town\";s:5:\"BRIVE\";s:10:\"state_code\";s:2:\"19\";s:5:\"phone\";s:10:\"0826300888\";s:7:\"idprof1\";s:9:\"677220402\";s:7:\"idprof2\";s:14:\"67722040200015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1730250.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:9:\"BDC211119\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670367600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"866.06000000\";s:9:\"total_tva\";s:12:\"173.21000000\";s:9:\"total_ttc\";s:13:\"1039.27000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"866.06000000\";s:23:\"multicurrency_total_tva\";s:12:\"173.21000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1039.27000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"866.06000000\";s:9:\"total_tva\";s:12:\"173.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1039.27000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1201\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES OPEX - PHASE 3\";}',2,1,0,'2022-12-07 23:13:25','PAROUTI Romain',''),(1176,'2022-12-09 09:59:09','BILL_VALIDATE',2400.00000000,'70fccbe7a8b966309ce53537da50554f74fead9d1828d0ba608220a3e82b7691','f2f66a36e6364a7aa6b925b70d16ed39c39d9730f6dc7749fc9756499eea24e6','facture',1423,'AC2212-0014','2022-12-09 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"CLIM CONSEILS\";s:7:\"address\";s:24:\"22 avenue Maréchal JUIN\";s:3:\"zip\";s:5:\"64100\";s:4:\"town\";s:7:\"BAYONNE\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0559554926\";s:7:\"idprof1\";s:9:\"514338714\";s:7:\"idprof2\";s:14:\"51433871400017\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670540400;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";d:2000;s:9:\"total_tva\";d:400;s:9:\"total_ttc\";d:2400;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2212-0014\";s:11:\"note_public\";s:17:\"Facture d\'acompte\";}',15,1,0,'2022-12-09 10:59:09','AMIOT Ismaël',''),(1177,'2022-12-09 09:59:16','DOC_DOWNLOAD',2400.00000000,'794963a92c44139a3e4ec3b9a5b1cc6f16ed38b7c0573ccfaf940d9eaf1000c2','94b9d73315952af636afb259a5434576d072c5c7b6a3d0d7cba82df1c75a35c0','facture',1423,'AC2212-0014','2022-12-09 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"CLIM CONSEILS\";s:7:\"address\";s:24:\"22 avenue Maréchal JUIN\";s:3:\"zip\";s:5:\"64100\";s:4:\"town\";s:7:\"BAYONNE\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0559554926\";s:7:\"idprof1\";s:9:\"514338714\";s:7:\"idprof2\";s:14:\"51433871400017\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670540400;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2212-0014\";s:11:\"note_public\";s:17:\"Facture d\'acompte\";}',15,1,0,'2022-12-09 10:59:16','AMIOT Ismaël',''),(1178,'2022-12-09 09:59:23','DOC_DOWNLOAD',2400.00000000,'0d92244699ea4d3a28e43005ac5247e1d97892f14c443e4a662bee4569d565d6','22d9cdccee642ee4f894c5119895907123ce3ecc2f282fbf81f2be39f9a19612','facture',1423,'AC2212-0014','2022-12-09 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"CLIM CONSEILS\";s:7:\"address\";s:24:\"22 avenue Maréchal JUIN\";s:3:\"zip\";s:5:\"64100\";s:4:\"town\";s:7:\"BAYONNE\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0559554926\";s:7:\"idprof1\";s:9:\"514338714\";s:7:\"idprof2\";s:14:\"51433871400017\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670540400;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2212-0014\";s:11:\"note_public\";s:17:\"Facture d\'acompte\";}',15,1,0,'2022-12-09 10:59:23','AMIOT Ismaël',''),(1179,'2022-12-09 09:59:25','DOC_DOWNLOAD',2400.00000000,'9b045252a798ee3af95903a6526df03595048e53be5148ee43360795445460da','d2e318b9e9cead269b9821bb593e8b87bb31b5f8c6e09c060afaa0f5c02a4638','facture',1423,'AC2212-0014','2022-12-09 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"CLIM CONSEILS\";s:7:\"address\";s:24:\"22 avenue Maréchal JUIN\";s:3:\"zip\";s:5:\"64100\";s:4:\"town\";s:7:\"BAYONNE\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0559554926\";s:7:\"idprof1\";s:9:\"514338714\";s:7:\"idprof2\";s:14:\"51433871400017\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670540400;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2212-0014\";s:11:\"note_public\";s:17:\"Facture d\'acompte\";}',15,1,0,'2022-12-09 10:59:25','AMIOT Ismaël',''),(1180,'2022-12-09 12:38:37','PAYMENT_CUSTOMER_CREATE',360.00000000,'67de068f0040d3d1a5aad32bdfe30da61bc56efa9e1e89ea992dd990db945039','274335fcb7c33377f702c501bb507816b50ab2926cb4c5a2fef8ff8a4e45409d','payment',1196,'','2022-12-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1670497200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1194\";s:11:\"note_public\";s:32:\"FACTURE TRIMESTRIELLE ASSISTANCE\";}}}s:6:\"amount\";i:360;}',15,1,0,'2022-12-09 13:38:37','AMIOT Ismaël',''),(1181,'2022-12-09 12:39:32','PAYMENT_CUSTOMER_CREATE',2872.80000000,'848e81eba09516b49f560be318915b01283ddd705d7eec22ce538b97fb24fdae','03f042315e77101b7e766de7a8525932aa13e27660d02d42cb63ff09a69b0513','payment',1197,'','2022-12-09 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1670583600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"2872.8\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664575200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1125\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";d:2872.8000000000002;}',15,1,0,'2022-12-09 13:39:32','AMIOT Ismaël',''),(1182,'2022-12-13 08:48:21','BILL_VALIDATE',3499.24000000,'d8a8951c1a0bebc0f02f6c0655242742fa4370baa6cf9bacd9322f116084b655','41e2c656f97f65ec7ba02ee2a457dcb03627e6b42bfba2f5e027b57f49f13975','facture',1424,'FA2212-1202','2022-12-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DU SIDOBRE\";s:7:\"address\";s:19:\"Chemin St Hippolyte\";s:3:\"zip\";s:5:\"81100\";s:4:\"town\";s:7:\"CASTRES\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0826399938\";s:7:\"idprof1\";s:9:\"325730919\";s:7:\"idprof2\";s:14:\"32573091900033\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1006602.65000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2916.0300000000002;s:9:\"total_tva\";d:583.21000000000004;s:9:\"total_ttc\";d:3499.2399999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2916.03000000\";s:23:\"multicurrency_total_tva\";s:12:\"583.21000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3499.24000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2916.03000000\";s:9:\"total_tva\";s:12:\"583.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3499.24000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1202\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 1\";}',2,1,0,'2022-12-13 09:48:21','PAROUTI Romain',''),(1183,'2022-12-13 08:48:33','DOC_DOWNLOAD',3499.24000000,'d94187ddc4d9f031728bff5bceac2ec15067459f8dd07bf20bc46925bc5ae815','3e969861e63df119e9e9d4576f026039ebe6fc073b4e4ec34a2fbe0324a2d454','facture',1424,'FA2212-1202','2022-12-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DU SIDOBRE\";s:7:\"address\";s:19:\"Chemin St Hippolyte\";s:3:\"zip\";s:5:\"81100\";s:4:\"town\";s:7:\"CASTRES\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0826399938\";s:7:\"idprof1\";s:9:\"325730919\";s:7:\"idprof2\";s:14:\"32573091900033\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1006602.65000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2916.03000000\";s:9:\"total_tva\";s:12:\"583.21000000\";s:9:\"total_ttc\";s:13:\"3499.24000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2916.03000000\";s:23:\"multicurrency_total_tva\";s:12:\"583.21000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3499.24000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2916.03000000\";s:9:\"total_tva\";s:12:\"583.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3499.24000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1202\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 1\";}',2,1,0,'2022-12-13 09:48:33','PAROUTI Romain',''),(1184,'2022-12-13 16:45:08','BILL_VALIDATE',2796.10000000,'92ada8ad07a123be16bcafa7f4cc0a1b6b14ce5bac406d82b44290e8bbc150dc','614cf47cdfa082cd40c6b0038448e043f579ea01d25e71e8291b7f92f4575af5','facture',1425,'FA2212-1203','2022-12-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2330.0799999999999;s:9:\"total_tva\";d:466.01999999999998;s:9:\"total_ttc\";d:2796.0999999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2330.08000000\";s:23:\"multicurrency_total_tva\";s:12:\"466.02000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2796.10000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2330.08000000\";s:9:\"total_tva\";s:12:\"466.02000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2796.10000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1203\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-12-13 17:45:08','BOURDON Robert',''),(1185,'2022-12-13 16:45:13','DOC_DOWNLOAD',2796.10000000,'2ef4790f5e58b8a7721ec9dce3e3f07f1aec83c2e4342c28efea655332a881ec','22ff90372bddc84798896660dbe279545dbe785970b47e124fac2e8f8dc54ca9','facture',1425,'FA2212-1203','2022-12-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2330.08000000\";s:9:\"total_tva\";s:12:\"466.02000000\";s:9:\"total_ttc\";s:13:\"2796.10000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2330.08000000\";s:23:\"multicurrency_total_tva\";s:12:\"466.02000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2796.10000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2330.08000000\";s:9:\"total_tva\";s:12:\"466.02000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2796.10000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1203\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-12-13 17:45:13','BOURDON Robert',''),(1186,'2022-12-13 18:03:56','DOC_DOWNLOAD',5630.32000000,'b30bf2d68d3898d61a4d39d99fb239f81bd1f9020acf7f191e9be3fcf9a1aee1','b4552bab6db507c16cab96106f6253027f398e3f7daab215753afcb8ac73babb','facture',545,'FA2003-0459','2020-03-09 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"POLYCLINIQUE MONTREAL\";s:7:\"address\";s:13:\"Route de Bram\";s:3:\"zip\";s:5:\"11890\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0826305353\";s:7:\"idprof1\";s:9:\"315784520\";s:7:\"idprof2\";s:14:\"31578452000019\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"410400.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:8:\"14062019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1583708400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4691.93000000\";s:9:\"total_tva\";s:12:\"938.39000000\";s:9:\"total_ttc\";s:13:\"5630.32000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4691.93000000\";s:23:\"multicurrency_total_tva\";s:12:\"938.39000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5630.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4691.93000000\";s:9:\"total_tva\";s:12:\"938.39000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5630.32000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2003-0459\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES OPEX - PHASE 2\";}',2,1,0,'2022-12-13 19:03:56','PAROUTI Romain',''),(1187,'2022-12-13 18:09:39','BILL_VALIDATE',164.45000000,'745b945b3fd6796635394ae77a952b45ea2664c39c5a25698e001d4a21e4132d','7edd13cce35777db13fc39be816174b64b4d13e268fa65838453fdd5506bc48e','facture',1426,'FA2212-1204','2022-12-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:23:\"POLYCLINIQUE NOTRE-DAME\";s:7:\"address\";s:25:\"Avenue Pierre Brossolette\";s:3:\"zip\";s:5:\"83300\";s:4:\"town\";s:10:\"DRAGUIGNAN\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826399925\";s:7:\"idprof1\";s:9:\"328076161\";s:7:\"idprof2\";s:14:\"32807616100020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"180000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"15/10/2018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:137.03999999999999;s:9:\"total_tva\";d:27.41;s:9:\"total_ttc\";d:164.44999999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"137.04000000\";s:23:\"multicurrency_total_tva\";s:11:\"27.41000000\";s:23:\"multicurrency_total_ttc\";s:12:\"164.45000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"137.04000000\";s:9:\"total_tva\";s:11:\"27.41000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"164.45000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1204\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 4\";}',2,1,0,'2022-12-13 19:09:39','PAROUTI Romain',''),(1188,'2022-12-13 18:09:41','DOC_DOWNLOAD',164.45000000,'058e8df1fd5afd42cdc55fb476776b02a070f6597e4dce2d1fa1001f79aeb94d','95fd1ad3780d070826949e8dc1a142e1b69277ce6bdb1ad6f7f99f295cbcfe38','facture',1426,'FA2212-1204','2022-12-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:23:\"POLYCLINIQUE NOTRE-DAME\";s:7:\"address\";s:25:\"Avenue Pierre Brossolette\";s:3:\"zip\";s:5:\"83300\";s:4:\"town\";s:10:\"DRAGUIGNAN\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826399925\";s:7:\"idprof1\";s:9:\"328076161\";s:7:\"idprof2\";s:14:\"32807616100020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"180000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"15/10/2018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"137.04000000\";s:9:\"total_tva\";s:11:\"27.41000000\";s:9:\"total_ttc\";s:12:\"164.45000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"137.04000000\";s:23:\"multicurrency_total_tva\";s:11:\"27.41000000\";s:23:\"multicurrency_total_ttc\";s:12:\"164.45000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"137.04000000\";s:9:\"total_tva\";s:11:\"27.41000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"164.45000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1204\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 4\";}',2,1,0,'2022-12-13 19:09:41','PAROUTI Romain',''),(1189,'2022-12-13 18:17:30','BILL_VALIDATE',2249.50000000,'72c913921dfe01f0aec6d0fc96dab96856c7d72fa24329e87a13aa3446a78298','a2794800165558c149dd83b0584ad9aaa7e209a42c15bdda5ed0ecd772ad04f1','facture',1427,'FA2212-1205','2022-12-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE LA PERGOLA\";s:7:\"address\";s:20:\"75 allées des Ailes\";s:3:\"zip\";s:5:\"03200\";s:4:\"town\";s:5:\"VICHY\";s:10:\"state_code\";s:2:\"03\";s:5:\"phone\";s:10:\"0826399911\";s:7:\"idprof1\";s:9:\"975520867\";s:7:\"idprof2\";s:14:\"97552086700022\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"748219.78000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"55\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1874.5799999999999;s:9:\"total_tva\";d:374.92000000000002;s:9:\"total_ttc\";d:2249.5;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1874.58000000\";s:23:\"multicurrency_total_tva\";s:12:\"374.92000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2249.50000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1874.58000000\";s:9:\"total_tva\";s:12:\"374.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2249.50000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1205\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 3\";}',2,1,0,'2022-12-13 19:17:30','PAROUTI Romain',''),(1190,'2022-12-13 18:17:33','DOC_DOWNLOAD',2249.50000000,'621441a9ef839fc6ecb966f7e1001d232e473ba07079805b17aef8dffed9ab34','c83bac28c6e7cff01886aafb1b4c7304cbe2563a7f3de1c799eb08b059dafadb','facture',1427,'FA2212-1205','2022-12-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE LA PERGOLA\";s:7:\"address\";s:20:\"75 allées des Ailes\";s:3:\"zip\";s:5:\"03200\";s:4:\"town\";s:5:\"VICHY\";s:10:\"state_code\";s:2:\"03\";s:5:\"phone\";s:10:\"0826399911\";s:7:\"idprof1\";s:9:\"975520867\";s:7:\"idprof2\";s:14:\"97552086700022\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"748219.78000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"55\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1874.58000000\";s:9:\"total_tva\";s:12:\"374.92000000\";s:9:\"total_ttc\";s:13:\"2249.50000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1874.58000000\";s:23:\"multicurrency_total_tva\";s:12:\"374.92000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2249.50000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1874.58000000\";s:9:\"total_tva\";s:12:\"374.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2249.50000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1205\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 3\";}',2,1,0,'2022-12-13 19:17:33','PAROUTI Romain',''),(1191,'2022-12-15 15:10:44','BILL_VALIDATE',420.00000000,'0c345d90c1e4fe9ce3afe2ce7ab8e257a322eae66e7167d21c97a74904b47f7d','8c437a212ebc21f885aec09511c4f7e234622dd152a21bca49a9f993397efc57','facture',1428,'FA2212-1206','2022-12-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:19:\"OGEC SAINT-ÉTIENNE\";s:10:\"name_alias\";s:21:\"LYCÉE SAINT-ÉTIENNE\";s:7:\"address\";s:20:\"49 rue des SOUBIROUS\";s:3:\"zip\";s:5:\"46000\";s:4:\"town\";s:6:\"CAHORS\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565233200\";s:5:\"email\";s:23:\"0460620z@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"492445374\";s:7:\"idprof3\";s:5:\"8559B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:9:\"PRB0327V1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671058800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:350;s:9:\"total_tva\";d:70;s:9:\"total_ttc\";d:420;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"350.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"70.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"420.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"350.00000000\";s:9:\"total_tva\";s:11:\"70.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"420.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1206\";s:11:\"note_public\";s:18:\"FACTURE ASSISTANCE\";}',1,1,0,'2022-12-15 16:10:44','BOURDON Robert',''),(1192,'2022-12-15 15:10:48','DOC_DOWNLOAD',420.00000000,'04d66daba9095cf434d7ae8d62be8ee7b83a872ba9ecbacbcee9537b1935d01c','c15fba991bd2dd8c4822c8b19d5c9e881102e6688fb3d408647645eecd65b8b1','facture',1428,'FA2212-1206','2022-12-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:19:\"OGEC SAINT-ÉTIENNE\";s:10:\"name_alias\";s:21:\"LYCÉE SAINT-ÉTIENNE\";s:7:\"address\";s:20:\"49 rue des SOUBIROUS\";s:3:\"zip\";s:5:\"46000\";s:4:\"town\";s:6:\"CAHORS\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565233200\";s:5:\"email\";s:23:\"0460620z@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"492445374\";s:7:\"idprof3\";s:5:\"8559B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:9:\"PRB0327V1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671058800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"350.00000000\";s:9:\"total_tva\";s:11:\"70.00000000\";s:9:\"total_ttc\";s:12:\"420.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"350.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"70.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"420.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"350.00000000\";s:9:\"total_tva\";s:11:\"70.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"420.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1206\";s:11:\"note_public\";s:18:\"FACTURE ASSISTANCE\";}',1,1,0,'2022-12-15 16:10:48','BOURDON Robert',''),(1193,'2022-12-15 15:10:53','DOC_DOWNLOAD',420.00000000,'6239e5acc8665e31237dd2989cc4e39cef35cd2942dc87a421083f45e8c4d75d','d5a02ca1191676f0bb1b340634bc6b1cfe1c50100bd1072f842a0b30c00a79f7','facture',1428,'FA2212-1206','2022-12-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:19:\"OGEC SAINT-ÉTIENNE\";s:10:\"name_alias\";s:21:\"LYCÉE SAINT-ÉTIENNE\";s:7:\"address\";s:20:\"49 rue des SOUBIROUS\";s:3:\"zip\";s:5:\"46000\";s:4:\"town\";s:6:\"CAHORS\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565233200\";s:5:\"email\";s:23:\"0460620z@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"492445374\";s:7:\"idprof3\";s:5:\"8559B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:9:\"PRB0327V1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671058800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"350.00000000\";s:9:\"total_tva\";s:11:\"70.00000000\";s:9:\"total_ttc\";s:12:\"420.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"350.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"70.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"420.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"350.00000000\";s:9:\"total_tva\";s:11:\"70.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"420.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1206\";s:11:\"note_public\";s:18:\"FACTURE ASSISTANCE\";}',1,1,0,'2022-12-15 16:10:53','BOURDON Robert',''),(1194,'2022-12-15 15:20:03','DOC_DOWNLOAD',-1080.00000000,'53f569cc6c99bba1ec5b8fe26ef308c147f5d9bd1848ac19e25e6ebf8f43869a','25c6088c439d7c3e2fa41520f2835ef6890b1489f524c008e34516857c72df6c','facture',1394,'AV2211-0032','2022-11-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-900.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-180.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2211-0032\";}',1,1,0,'2022-12-15 16:20:03','BOURDON Robert',''),(1195,'2022-12-15 15:20:27','DOC_DOWNLOAD',-1080.00000000,'a901efa0e63481d3bb8d22e308c9e6ab550fe6d5273bc3388605b6e360074979','3f1064c6b3adee826c0892e31a8f3201ac08f6870363ba33bc8070e2c26aec9f','facture',1362,'AV2210-0028','2022-10-14 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-900.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-180.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-900.00000000\";s:9:\"total_tva\";s:13:\"-180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0028\";}',1,1,0,'2022-12-15 16:20:27','BOURDON Robert',''),(1196,'2022-12-16 08:37:48','BILL_VALIDATE',12812.40000000,'0524ad0ac722a7638b9070933883a504305ca79df5cbc733cc13c42ba0ec1e69','203dae98bb63bf3ae83f8866b795bafface395cf9fab7161c173d5d59a01dfc6','facture',1429,'FA2212-1207','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:10677;s:9:\"total_tva\";d:2135.4000000000001;s:9:\"total_ttc\";d:12812.4;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10677.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2135.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12812.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10677.00000000\";s:9:\"total_tva\";s:13:\"2135.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12812.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1207\";}',4,1,0,'2022-12-16 09:37:48','GUILBAUD Jennifer',''),(1197,'2022-12-16 08:38:16','DOC_DOWNLOAD',12812.40000000,'0c42365f6f88b86e35e00ca6a49ade37d0e9e62ca1bfe0ed42f8e4037c5d03a3','02fdc9b1c7c35de25c545b464f8b04723df28724b7375c4a5474456b9175724c','facture',1429,'FA2212-1207','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"10677.00000000\";s:9:\"total_tva\";s:13:\"2135.40000000\";s:9:\"total_ttc\";s:14:\"12812.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10677.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2135.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12812.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10677.00000000\";s:9:\"total_tva\";s:13:\"2135.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12812.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1207\";}',4,1,0,'2022-12-16 09:38:16','GUILBAUD Jennifer',''),(1198,'2022-12-16 08:43:26','BILL_VALIDATE',5315.39000000,'6b073dd391d5c9db9849d42afc7def6bfac1daa4a587301e012e8323414c7399','c2a4319f31cc38aabf8ee4db7067d0fd6f26ef4b1c27688a1f7f35d93b6317b2','facture',1430,'FA2212-1208','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4429.4899999999998;s:9:\"total_tva\";d:885.89999999999998;s:9:\"total_ttc\";d:5315.3900000000003;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4429.49000000\";s:23:\"multicurrency_total_tva\";s:12:\"885.90000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5315.39000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4429.49000000\";s:9:\"total_tva\";s:12:\"885.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5315.39000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1208\";}',4,1,0,'2022-12-16 09:43:26','GUILBAUD Jennifer',''),(1199,'2022-12-16 08:43:50','DOC_DOWNLOAD',5315.39000000,'0f87d4bbab2fce302bce15e1e33dbaac1616d17f7071833a21da3baa9ec334b0','48a328eeb0028d5d30f69596d2b49eff1a85d3160bc19740c2e2c409522deaab','facture',1430,'FA2212-1208','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4429.49000000\";s:9:\"total_tva\";s:12:\"885.90000000\";s:9:\"total_ttc\";s:13:\"5315.39000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4429.49000000\";s:23:\"multicurrency_total_tva\";s:12:\"885.90000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5315.39000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4429.49000000\";s:9:\"total_tva\";s:12:\"885.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5315.39000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1208\";}',4,1,0,'2022-12-16 09:43:50','GUILBAUD Jennifer',''),(1200,'2022-12-16 08:49:24','BILL_VALIDATE',3480.00000000,'78682c03b7da07134b83583e2752de26d23b0934a0fca427853ff1c9f5a17766','536644a60fc27931e6112e6d114245ff3d546ec8e5e06861eff807b82e278321','facture',1431,'FA2212-1209','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SDIS DE L\'ARIÈGE\";s:7:\"address\";s:36:\"31 bis Avenue du Général de Gaulle\";s:3:\"zip\";s:5:\"09000\";s:4:\"town\";s:4:\"FOIX\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561054800\";s:7:\"idprof1\";s:9:\"280900010\";s:7:\"idprof3\";s:5:\"9499Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:11:\"code_client\";s:14:\"JGRP20220304AD\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2900;s:9:\"total_tva\";d:580;s:9:\"total_ttc\";d:3480;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"580.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1209\";}',4,1,0,'2022-12-16 09:49:24','GUILBAUD Jennifer',''),(1201,'2022-12-16 08:49:35','DOC_DOWNLOAD',3480.00000000,'05fca35894a1a28d135b3827a73565eb4e88fa60a9504bb46de6a6d08bb1fecc','49b123c1d49fe88056dcdd076df9df971cb72acb21c3dc781bc05c6bce058c4e','facture',1431,'FA2212-1209','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SDIS DE L\'ARIÈGE\";s:7:\"address\";s:36:\"31 bis Avenue du Général de Gaulle\";s:3:\"zip\";s:5:\"09000\";s:4:\"town\";s:4:\"FOIX\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561054800\";s:7:\"idprof1\";s:9:\"280900010\";s:7:\"idprof3\";s:5:\"9499Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:11:\"code_client\";s:14:\"JGRP20220304AD\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"580.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1209\";}',4,1,0,'2022-12-16 09:49:35','GUILBAUD Jennifer',''),(1202,'2022-12-16 09:34:12','BILL_VALIDATE',4990.80000000,'cc2165dcec4d713ebfbbe57645915dc1dd059e909a484838c58d8346a5c3df4c','7870cbaadb09a7e7dc3c2301e56e4db5c7827ed0177615fefa1e33c42d8eefe0','facture',1432,'FA2212-1210','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4159;s:9:\"total_tva\";d:831.79999999999995;s:9:\"total_ttc\";d:4990.8000000000002;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4159.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"831.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4990.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4159.00000000\";s:9:\"total_tva\";s:12:\"831.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4990.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1210\";}',5,1,0,'2022-12-16 10:34:12','DE SCORRAILLE François',''),(1203,'2022-12-16 09:34:21','DOC_DOWNLOAD',4990.80000000,'e37a1a6bd8ac1dbc7274087639e8048f8479f96417a254b2f645134777b8e30e','b86060c9651fe9ca2a79d228436411d9374ce0aaff7dd0be8bec6b6429df5d5e','facture',1432,'FA2212-1210','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4159.00000000\";s:9:\"total_tva\";s:12:\"831.80000000\";s:9:\"total_ttc\";s:13:\"4990.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4159.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"831.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4990.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4159.00000000\";s:9:\"total_tva\";s:12:\"831.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4990.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1210\";}',5,1,0,'2022-12-16 10:34:21','DE SCORRAILLE François',''),(1204,'2022-12-16 12:19:58','BILL_VALIDATE',1071.66000000,'ef114b3f8b17f61b993bff43a0f3ac350fa2d154ebe33aa74b1eef1d3df406c9','f262ee350ecd0c5ede6763c63364a4c89e34da66a29cd4515ab3b61be97c4baf','facture',1433,'FA2212-1211','2022-12-16 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:24:\"POLYCLINIQUE JEAN VILLAR\";s:10:\"name_alias\";s:15:\"AQUITAINE SANTE\";s:7:\"address\";s:31:\"BP 61 – Avenue Maryse-Bastié\";s:3:\"zip\";s:5:\"33523\";s:4:\"town\";s:6:\"BRUGES\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0826308181\";s:7:\"idprof1\";s:9:\"421788654\";s:7:\"idprof2\";s:14:\"42178865400018\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4907000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:9:\"SLA060721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:893.04999999999995;s:9:\"total_tva\";d:178.61000000000001;s:9:\"total_ttc\";d:1071.6600000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"893.05000000\";s:23:\"multicurrency_total_tva\";s:12:\"178.61000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1071.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"893.05000000\";s:9:\"total_tva\";s:12:\"178.61000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1071.66000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1211\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',2,1,0,'2022-12-16 13:19:58','PAROUTI Romain',''),(1205,'2022-12-16 12:20:03','DOC_DOWNLOAD',1071.66000000,'05aa47673779280aa5f0c47f2e4ef38cdef5d6305a3ae91b0cf45d3bb7f7453a','038683c9d7c6c7237856de912a89efd94decee7ab03770d3d6ea56bae0a44bf6','facture',1433,'FA2212-1211','2022-12-16 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:24:\"POLYCLINIQUE JEAN VILLAR\";s:10:\"name_alias\";s:15:\"AQUITAINE SANTE\";s:7:\"address\";s:31:\"BP 61 – Avenue Maryse-Bastié\";s:3:\"zip\";s:5:\"33523\";s:4:\"town\";s:6:\"BRUGES\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0826308181\";s:7:\"idprof1\";s:9:\"421788654\";s:7:\"idprof2\";s:14:\"42178865400018\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4907000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:9:\"SLA060721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"893.05000000\";s:9:\"total_tva\";s:12:\"178.61000000\";s:9:\"total_ttc\";s:13:\"1071.66000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"893.05000000\";s:23:\"multicurrency_total_tva\";s:12:\"178.61000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1071.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"893.05000000\";s:9:\"total_tva\";s:12:\"178.61000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1071.66000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1211\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',2,1,0,'2022-12-16 13:20:03','PAROUTI Romain',''),(1206,'2022-12-16 16:19:12','PAYMENT_CUSTOMER_CREATE',480.00000000,'dcb57f4b6c68e8c18c91ee0429ccc517c3035b78d7096d67a740260cac0dc369','a564225e1db35d68bcce936bfd06703652ff93d75588ef0ea630250c16dec048','payment',1198,'','2022-11-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1669028400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"480\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"400.00000000\";s:9:\"total_tva\";s:11:\"80.00000000\";s:9:\"total_ttc\";s:12:\"480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1183\";s:11:\"note_public\";s:64:\"Facture d\'assistance pour les mois de Novembre et Décembre 2022\";}}}s:6:\"amount\";i:480;}',1,1,0,'2022-12-16 17:19:12','BOURDON Robert',''),(1207,'2022-12-16 16:33:41','PAYMENT_CUSTOMER_CREATE',5218.80000000,'cf97ef33ed8e8c112dd43faaa580b0cd8e70674f133219ca8009a6afb757c50e','1132cf6a0b6b509329f6e7d0c182d45460cc6f902408ce5c8451e1b5c767919d','payment',1199,'','2022-12-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1671188400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"5218.8\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1669676400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4349.00000000\";s:9:\"total_tva\";s:12:\"869.80000000\";s:9:\"total_ttc\";s:13:\"5218.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1186\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:5218.8000000000002;}',1,1,0,'2022-12-16 17:33:41','BOURDON Robert',''),(1208,'2022-12-16 16:42:02','PAYMENT_CUSTOMER_CREATE',432.00000000,'bede8457db3c3e683740eb25482f7ad615fdd6cb001858c76917170cd8b06662','f1ec77286b65b0ce4354c9c0dfa7e2db1b21f01b36bfb50531ef519c124ada9a','payment',1200,'','2022-12-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1671015600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"432\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1196\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:432;}',1,1,0,'2022-12-16 17:42:02','BOURDON Robert',''),(1209,'2022-12-16 16:52:01','PAYMENT_CUSTOMER_CREATE',912.00000000,'1c8d75d047a1165b242463267337d5416503d29aae273f2dc940f10eb7328144','507a4f2ca7dfc55772bd92c70c5bc6fab8829297fa4f5ed08dd15cc28a1faf5e','payment',1201,'','2022-12-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1671015600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1192\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',1,1,0,'2022-12-16 17:52:01','BOURDON Robert',''),(1210,'2022-12-16 16:53:02','PAYMENT_CUSTOMER_CREATE',-350.00000000,'7b88573758ab0a7565e1478590989babd7f702446f30ba6aae31615698478db7','179574a78c298901f2acbebbed86e27af5b12d27a62c3f74c4d5d21df3bc9d07','payment',1202,'','2022-12-15 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1671102000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"-175\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1666735200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2210-0030\";s:11:\"note_public\";s:5:\"AVOIR\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"-175\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1666735200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2210-0031\";s:11:\"note_public\";s:5:\"AVOIR\";}}}s:6:\"amount\";i:-350;}',1,1,0,'2022-12-16 17:53:02','BOURDON Robert',''),(1211,'2022-12-16 16:53:56','DOC_DOWNLOAD',5400.00000000,'cbea69a50cda8206316d3a357faf78c3677092ef8d90f614f8294a00277cc867','7110cb09de71cf837bc3aaee4616e18b089c3eb581eea492e28b5272e75e35c7','facture',721,'FA2012-0615','2020-12-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:39:\"INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES\";s:10:\"name_alias\";s:8:\"IN CITÉ\";s:7:\"address\";s:21:\"101 Cours Victor HUGO\";s:3:\"zip\";s:5:\"33000\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"775584519\";s:7:\"idprof2\";s:14:\"77558451900067\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"234000.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:8:\"20131018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1607986800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4500.00000000\";s:9:\"total_tva\";s:12:\"900.00000000\";s:9:\"total_ttc\";s:13:\"5400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"900.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4500.00000000\";s:9:\"total_tva\";s:12:\"900.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2012-0615\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-12-16 17:53:56','PAROUTI Romain',''),(1212,'2022-12-16 16:53:56','PAYMENT_CUSTOMER_CREATE',543.74000000,'1dbd67a55b1fd3e3b1358391eb0f4e5952a097abccb79a1a0d69042ca4b12614','943b50e332dda0105d7f6843270db1fb2252c3d7fd188d529c7c3ab48f6c0f3b','payment',1203,'','2022-12-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:22:\"12 Voie d’Angleterre\";s:3:\"zip\";s:5:\"13127\";s:4:\"town\";s:9:\"VITROLLES\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1671015600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"543.74\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:22:\"12 Voie d’Angleterre\";s:3:\"zip\";s:5:\"13127\";s:4:\"town\";s:9:\"VITROLLES\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1665957600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1158\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}}}s:6:\"amount\";d:543.74000000000001;}',1,1,0,'2022-12-16 17:53:56','BOURDON Robert',''),(1213,'2022-12-16 17:00:46','BILL_VALIDATE',3000.00000000,'39d873e0150fcb5d41b98d97ec2609cf7699a152d05712f24799f5f8e7d78ae1','76797edd74aaef5d07648ddecdc5605fce3504268455672952155db4c1c54ba6','facture',1435,'FA2212-1212','2022-12-16 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:39:\"INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES\";s:10:\"name_alias\";s:8:\"IN CITÉ\";s:7:\"address\";s:21:\"101 Cours Victor HUGO\";s:3:\"zip\";s:5:\"33000\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"775584519\";s:7:\"idprof2\";s:14:\"77558451900067\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"234000.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:8:\"20131018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2500;s:9:\"total_tva\";d:500;s:9:\"total_ttc\";d:3000;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1212\";s:11:\"note_public\";s:56:\"FACTURE HONORAIRES - SOLDE DE LA PERIODE 1 DE LA MISSION\";}',2,1,0,'2022-12-16 18:00:46','PAROUTI Romain',''),(1214,'2022-12-16 17:00:48','DOC_DOWNLOAD',3000.00000000,'993681e3b772eed92605608352d639ce89e19cdb44e21043b2c64343871d5ae0','2d89731fe2c35d89cbe7b9217fbc5a79dcc81dce980dc602fa38c1a31460fbb6','facture',1435,'FA2212-1212','2022-12-16 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:39:\"INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES\";s:10:\"name_alias\";s:8:\"IN CITÉ\";s:7:\"address\";s:21:\"101 Cours Victor HUGO\";s:3:\"zip\";s:5:\"33000\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"775584519\";s:7:\"idprof2\";s:14:\"77558451900067\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"234000.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:8:\"20131018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1212\";s:11:\"note_public\";s:56:\"FACTURE HONORAIRES - SOLDE DE LA PERIODE 1 DE LA MISSION\";}',2,1,0,'2022-12-16 18:00:48','PAROUTI Romain',''),(1215,'2022-12-16 18:13:52','DOC_DOWNLOAD',11518.98000000,'1e8998315f586546ea33e53e0cdaf88d3f503ae7b98e010d746817d73f185206','03e895e1115ea58844a372a7de114e7ea69c160febc220e49cf7039445cbc259','facture',615,'FA2007-0525','2020-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1593813600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9599.15000000\";s:9:\"total_tva\";s:13:\"1919.83000000\";s:9:\"total_ttc\";s:14:\"11518.98000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9599.15000000\";s:23:\"multicurrency_total_tva\";s:13:\"1919.83000000\";s:23:\"multicurrency_total_ttc\";s:14:\"11518.98000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9599.15000000\";s:9:\"total_tva\";s:13:\"1919.83000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"11518.98000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2007-0525\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2022-12-16 19:13:52','PAROUTI Romain',''),(1216,'2022-12-19 09:37:37','BILL_VALIDATE',360.00000000,'f4bf411087385f982779817e2d7c1f71913dcc2e8f6b36ce1b04b5d7f1e37843','74da08edddf05418c158f6918f40d83887c3ca9061d71c97a22452fdab75a28b','facture',1428,'FA2212-1206','2022-12-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:19:\"OGEC SAINT-ÉTIENNE\";s:10:\"name_alias\";s:21:\"LYCÉE SAINT-ÉTIENNE\";s:7:\"address\";s:20:\"49 rue des SOUBIROUS\";s:3:\"zip\";s:5:\"46000\";s:4:\"town\";s:6:\"CAHORS\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565233200\";s:5:\"email\";s:23:\"0460620z@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"492445374\";s:7:\"idprof3\";s:5:\"8559B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:9:\"PRB0327V1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671058800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1206\";s:11:\"note_public\";s:18:\"FACTURE ASSISTANCE\";}',15,1,0,'2022-12-19 10:37:37','AMIOT Ismaël',''),(1217,'2022-12-19 09:41:40','DOC_DOWNLOAD',360.00000000,'77d52d1533eb4d3f84ee1ba2b676378d3e42ad10aabc966f30523907b97da333','9437d1cacb732508abe1e95919e83698a69403f663e53e0254ee5f4f49d43b06','facture',1428,'FA2212-1206','2022-12-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:19:\"OGEC SAINT-ÉTIENNE\";s:10:\"name_alias\";s:21:\"LYCÉE SAINT-ÉTIENNE\";s:7:\"address\";s:20:\"49 rue des SOUBIROUS\";s:3:\"zip\";s:5:\"46000\";s:4:\"town\";s:6:\"CAHORS\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565233200\";s:5:\"email\";s:23:\"0460620z@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"492445374\";s:7:\"idprof3\";s:5:\"8559B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:9:\"PRB0327V1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671058800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1206\";s:11:\"note_public\";s:18:\"FACTURE ASSISTANCE\";}',15,1,0,'2022-12-19 10:41:40','AMIOT Ismaël',''),(1218,'2022-12-19 10:22:01','PAYMENT_CUSTOMER_CREATE',300.00000000,'6f88eca58afa781446ee566f0c3d344152888a38562d1613a76e8d3968f839d1','c473d9d785760b7d6072626df95910c3160bf5926b25588dbf32a51107d9a2d8','payment',1204,'','2022-12-19 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1671447600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1193\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',15,1,0,'2022-12-19 11:22:01','AMIOT Ismaël',''),(1219,'2022-12-19 10:23:28','PAYMENT_CUSTOMER_CREATE',759.60000000,'23410b680c37f3737a65b6bd39a416237081f36f16547ce5618be73c41caa75d','a09f69805ebda1fbc6f76ca859e0490e6ae0cf026b4060e16069e5798412569d','payment',1205,'','2022-12-19 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1671447600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"759.6\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1138\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";d:759.60000000000002;}',15,1,0,'2022-12-19 11:23:27','AMIOT Ismaël',''),(1220,'2022-12-19 14:29:02','DOC_DOWNLOAD',617.96000000,'f3ff6248e72bca244ed9eb7f6674c3bcf16f86d66d83162953500c57d8e4acb9','1c8fb6947d604fd5f2eb2fbff9192f616e1a710efef2157e9692276cb427c842','facture',1357,'FA2210-1152','2022-10-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664920800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1152\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-12-19 15:29:02','AMIOT Ismaël',''),(1221,'2022-12-19 15:21:12','DOC_DOWNLOAD',617.96000000,'88973158618f264f867b29ba541c42674bfe4c3da7177073ec7ec545dbb656ba','7fee87410a38252236d3d0ef30ed340de0b3ce5ba80b9b19fea7f47c65025c68','facture',1357,'FA2210-1152','2022-10-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664920800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1152\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-12-19 16:21:12','AMIOT Ismaël',''),(1222,'2022-12-20 09:37:31','DOC_DOWNLOAD',3480.00000000,'8c0c972cc240aef309889148103b4366d2d4ca3c14ae379c950c90eec1f4f5be','10f367e5cabcbfc5187fea048bc9d2794a8de22f9af1700a435449f11cb00aa9','facture',1431,'FA2212-1209','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SDIS DE L\'ARIÈGE\";s:7:\"address\";s:36:\"31 bis Avenue du Général de Gaulle\";s:3:\"zip\";s:5:\"09000\";s:4:\"town\";s:4:\"FOIX\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561054800\";s:7:\"idprof1\";s:9:\"280900010\";s:7:\"idprof3\";s:5:\"9499Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:11:\"code_client\";s:14:\"JGRP20220304AD\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"580.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1209\";}',15,1,0,'2022-12-20 10:37:31','AMIOT Ismaël',''),(1223,'2022-12-21 13:05:04','PAYMENT_CUSTOMER_CREATE',1800.00000000,'36d27bad5fc69de1aa6b1080e2dca1dccf3b14163b1772a0b579f5cdf335b983','0cc38b74a6aa43e2d1c179184fc0cf58a20f546b77a6cf058fbcd4f97e9e154c','payment',1206,'','2022-12-20 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:26:\"COLLÈGE DU PAYS DE SERRES\";s:7:\"address\";s:14:\"Rue des Carmes\";s:3:\"zip\";s:5:\"82110\";s:4:\"town\";s:8:\"LAUZERTE\";s:5:\"phone\";s:10:\"0563946544\";s:7:\"idprof1\";s:9:\"198200149\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1671534000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1800\";s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:26:\"COLLÈGE DU PAYS DE SERRES\";s:7:\"address\";s:14:\"Rue des Carmes\";s:3:\"zip\";s:5:\"82110\";s:4:\"town\";s:8:\"LAUZERTE\";s:5:\"phone\";s:10:\"0563946544\";s:7:\"idprof1\";s:9:\"198200149\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1669849200;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AC2212-0013\";s:11:\"note_public\";s:30:\"Facture d\'honoraires - acompte\";}}}s:6:\"amount\";i:1800;}',15,1,0,'2022-12-21 14:05:04','AMIOT Ismaël',''),(1224,'2022-12-21 13:13:38','DOC_DOWNLOAD',7711.72000000,'1011dae856b56ecd8eb3491c0f8bac7d7825a71c7a024b37504219d905e4df92','989ba26a685b9227ad2f463b77d58c14b6d9e3231bd3e3249cfc40f325a4b040','facture',1286,'FA2208-1092','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6426.43000000\";s:9:\"total_tva\";s:13:\"1285.29000000\";s:9:\"total_ttc\";s:13:\"7711.72000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6426.43000000\";s:23:\"multicurrency_total_tva\";s:13:\"1285.29000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7711.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6426.43000000\";s:9:\"total_tva\";s:13:\"1285.29000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7711.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1092\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-12-21 14:13:38','AMIOT Ismaël',''),(1225,'2022-12-21 13:13:46','DOC_DOWNLOAD',642.60000000,'c479bd79c7537a822b3c5ee033a943792e32aec750af2af0ec39255bf5f44d30','834d194099f7489e551b10b858024dd1f35ed0e738bdd8066bf1d5c61d70feba','facture',1353,'FA2210-1149','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"535.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"642.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1149\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2022-12-21 14:13:46','AMIOT Ismaël',''),(1226,'2022-12-21 13:14:02','DOC_DOWNLOAD',3480.00000000,'eb310a7d3763e1b787b1f994e4787f48f869ce4fbe3e67f157899f1eb30f66cd','87a443fba1e8785465c3af3799eb82aa0eeb953f72e3a0b5c44a67c05df73582','facture',1285,'FA2208-1091','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"580.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1091\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2022-12-21 14:14:02','AMIOT Ismaël',''),(1227,'2022-12-21 13:14:11','DOC_DOWNLOAD',-480.00000000,'9a296ed8e867d503fb41465342f0530c99f7cc92abf635b9fd86d264af6a8247','0294ed52e50dd4297b43f75f4f6aa79b58ed18e3146df170359ebcc2b755db10','facture',1329,'AV2210-0027','2022-10-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664748000;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-400.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-80.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0027\";s:11:\"note_public\";s:13:\"FACTURE AVOIR\";}',15,1,0,'2022-12-21 14:14:11','AMIOT Ismaël',''),(1228,'2022-12-21 13:30:17','DOC_DOWNLOAD',3240.00000000,'ca4ea20cf4d57523dcf96079e72bd8261637375159f6ff0aba3157e0aaebb573','d71eff1ff7f14991b3fe70c073fb37f92ecb17fda07c51ac4f5a0e99d8d5f559','facture',1363,'FA2210-1156','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1156\";s:11:\"note_public\";s:54:\"Facture pour la période OCTOBRE - NOVEMBRE - DECEMBRE\";}',15,1,0,'2022-12-21 14:30:17','AMIOT Ismaël',''),(1229,'2022-12-21 19:21:39','BILL_VALIDATE',11676.00000000,'89a3e8325e99fda29dad66535c56b79a449604964b97fadd39b34604eec9e7dc','2f097c58355f5e4926618759a793e87117bb450f96caf9f86b15bdff5c373325','facture',1438,'FA2212-1213','2022-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:14:\"COPIEUR SYSTEM\";s:7:\"address\";s:33:\"Zone Artisanale Bois de St Pierre\";s:3:\"zip\";s:5:\"38280\";s:4:\"town\";s:10:\"Janneyrias\";s:5:\"phone\";s:10:\"0472730380\";s:7:\"idprof1\";s:9:\"443468939\";s:7:\"idprof2\";s:14:\"44346893900048\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671577200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:9730;s:9:\"total_tva\";d:1946;s:9:\"total_ttc\";d:11676;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9730.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1946.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"11676.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9730.00000000\";s:9:\"total_tva\";s:13:\"1946.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"11676.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1213\";s:11:\"note_public\";s:27:\"FACTURE DOSSIER GROUPE IRFA\";}',2,1,0,'2022-12-21 20:21:39','PAROUTI Romain',''),(1230,'2022-12-21 19:21:46','DOC_DOWNLOAD',11676.00000000,'6392e88e4858141992fa745c2cdaba5fcddb26891f8011f5d1d2fbda9b5349f4','077ab683e2a20392c70a53d93f9fbc74e8d81d13a495d3e625e84be836c3780d','facture',1438,'FA2212-1213','2022-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:14:\"COPIEUR SYSTEM\";s:7:\"address\";s:33:\"Zone Artisanale Bois de St Pierre\";s:3:\"zip\";s:5:\"38280\";s:4:\"town\";s:10:\"Janneyrias\";s:5:\"phone\";s:10:\"0472730380\";s:7:\"idprof1\";s:9:\"443468939\";s:7:\"idprof2\";s:14:\"44346893900048\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671577200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9730.00000000\";s:9:\"total_tva\";s:13:\"1946.00000000\";s:9:\"total_ttc\";s:14:\"11676.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9730.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1946.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"11676.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9730.00000000\";s:9:\"total_tva\";s:13:\"1946.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"11676.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1213\";s:11:\"note_public\";s:27:\"FACTURE DOSSIER GROUPE IRFA\";}',2,1,0,'2022-12-21 20:21:46','PAROUTI Romain',''),(1231,'2022-12-22 07:47:15','BILL_VALIDATE',22431.60000000,'94494e0fa846380a2073222b78359fd5ae9d913409462124ce1e1481818f046a','57da31e9f92b21c8670f3c8d476620e23dcbfb242df22859d345d04cb9da53ab','facture',1439,'FA2212-1214','2022-12-22 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671663600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:18693;s:9:\"total_tva\";d:3738.5999999999999;s:9:\"total_ttc\";d:22431.599999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"18693.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"3738.60000000\";s:23:\"multicurrency_total_ttc\";s:14:\"22431.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"18693.00000000\";s:9:\"total_tva\";s:13:\"3738.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"22431.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1214\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-12-22 08:47:15','BOURDON Robert',''),(1232,'2022-12-22 07:47:25','DOC_DOWNLOAD',22431.60000000,'b4ec4443ecd3ba13cebddaa13717982d6b60a35b27f9b6ac7e3d0fe52c33fa92','e9e0ded18892d6e115a3f047f4baa6702c3fc9e954d22a067c6561557db4aa47','facture',1439,'FA2212-1214','2022-12-22 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671663600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"18693.00000000\";s:9:\"total_tva\";s:13:\"3738.60000000\";s:9:\"total_ttc\";s:14:\"22431.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"18693.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"3738.60000000\";s:23:\"multicurrency_total_ttc\";s:14:\"22431.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"18693.00000000\";s:9:\"total_tva\";s:13:\"3738.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"22431.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1214\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-12-22 08:47:25','BOURDON Robert',''),(1233,'2022-12-22 08:41:16','DOC_DOWNLOAD',7711.72000000,'a160e5a421ff1d71ca407a43f38a8eebbc1f058b86a7956a6fa6ef3abb75d857','8728d54c6363f86065070d46161f21627881516f0f6a96742103c248afd57cdd','facture',1286,'FA2208-1092','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6426.43000000\";s:9:\"total_tva\";s:13:\"1285.29000000\";s:9:\"total_ttc\";s:13:\"7711.72000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6426.43000000\";s:23:\"multicurrency_total_tva\";s:13:\"1285.29000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7711.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6426.43000000\";s:9:\"total_tva\";s:13:\"1285.29000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7711.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1092\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2022-12-22 09:41:16','BOURDON Robert',''),(1234,'2022-12-22 08:41:39','DOC_DOWNLOAD',642.60000000,'8c1d6d5eccfe05422dc564bf94fa5671d011a52b0063ae9659ddf1b7743728a4','b7cd15a4eece9ef0840a95d98e12169513f3e4608dc3e4c3288491423d9e668a','facture',1353,'FA2210-1149','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"535.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"642.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1149\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2022-12-22 09:41:39','BOURDON Robert',''),(1235,'2022-12-22 15:43:38','BILL_VALIDATE',8700.00000000,'a623d19331eba83c14e0c809c435feaa5df03a7311b4fc6f445d857e1a3d9059','3f69fd17dd6787dbc805ff6cb719cef268d8a04b53d70a87c9fef65ef8d4459d','facture',1440,'FA2212-1215','2022-12-22 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671663600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:7250;s:9:\"total_tva\";d:1450;s:9:\"total_ttc\";d:8700;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"7250.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1450.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"8700.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"7250.00000000\";s:9:\"total_tva\";s:13:\"1450.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"8700.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1215\";s:11:\"note_public\";s:27:\"FACTURE DOSSIER GROUPE PACR\";}',2,1,0,'2022-12-22 16:43:38','PAROUTI Romain',''),(1236,'2022-12-22 15:43:46','DOC_DOWNLOAD',8700.00000000,'3757df50ea6c7ed1db3ce7781e1555c7200619fcdf84072f2fa2e100606cbc3a','3723fa99e75b9153ef6c38aef1337386c3494845f2a4b8b32e1ffa5855abf836','facture',1440,'FA2212-1215','2022-12-22 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671663600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"7250.00000000\";s:9:\"total_tva\";s:13:\"1450.00000000\";s:9:\"total_ttc\";s:13:\"8700.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"7250.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1450.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"8700.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"7250.00000000\";s:9:\"total_tva\";s:13:\"1450.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"8700.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1215\";s:11:\"note_public\";s:27:\"FACTURE DOSSIER GROUPE PACR\";}',2,1,0,'2022-12-22 16:43:46','PAROUTI Romain',''),(1237,'2022-12-29 07:24:02','PAYMENT_CUSTOMER_CREATE',11676.00000000,'898912d0cb0515088575f07c3052eda5332e097b7aa29580a590bb1f2bcdadf3','f3eefec8c26338a08aed4f0a60ddf9f0043b78c2569612a7208f4ba7bf61c4d4','payment',1207,'','2022-12-28 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:14:\"COPIEUR SYSTEM\";s:7:\"address\";s:33:\"Zone Artisanale Bois de St Pierre\";s:3:\"zip\";s:5:\"38280\";s:4:\"town\";s:10:\"Janneyrias\";s:5:\"phone\";s:10:\"0472730380\";s:7:\"idprof1\";s:9:\"443468939\";s:7:\"idprof2\";s:14:\"44346893900048\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1672225200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"11676\";s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:14:\"COPIEUR SYSTEM\";s:7:\"address\";s:33:\"Zone Artisanale Bois de St Pierre\";s:3:\"zip\";s:5:\"38280\";s:4:\"town\";s:10:\"Janneyrias\";s:5:\"phone\";s:10:\"0472730380\";s:7:\"idprof1\";s:9:\"443468939\";s:7:\"idprof2\";s:14:\"44346893900048\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1671577200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9730.00000000\";s:9:\"total_tva\";s:13:\"1946.00000000\";s:9:\"total_ttc\";s:14:\"11676.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1213\";s:11:\"note_public\";s:27:\"FACTURE DOSSIER GROUPE IRFA\";}}}s:6:\"amount\";i:11676;}',1,1,0,'2022-12-29 08:24:02','BOURDON Robert',''),(1238,'2022-12-29 08:14:47','BILL_VALIDATE',4324.14000000,'aaee243d63495b613575288e7101c442ebd091e451d8bd47909bf253f824662d','067dd52bdc5b710862c1efcc8ebd196c67a9eaf9be19e5e0991de95f227d7e65','facture',1441,'FA2212-1216','2022-12-29 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672268400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3603.4500000000003;s:9:\"total_tva\";d:720.68999999999994;s:9:\"total_ttc\";d:4324.1400000000003;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:10:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"32.67000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.53000000\";s:23:\"multicurrency_total_ttc\";s:11:\"39.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"32.67000000\";s:9:\"total_tva\";s:10:\"6.53000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"39.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"539.40000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.88000000\";s:23:\"multicurrency_total_ttc\";s:12:\"647.28000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"539.40000000\";s:9:\"total_tva\";s:12:\"107.88000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"647.28000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"555.56000000\";s:23:\"multicurrency_total_tva\";s:12:\"111.11000000\";s:23:\"multicurrency_total_ttc\";s:12:\"666.67000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"555.56000000\";s:9:\"total_tva\";s:12:\"111.11000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"666.67000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"95.36000000\";s:23:\"multicurrency_total_tva\";s:11:\"19.07000000\";s:23:\"multicurrency_total_ttc\";s:12:\"114.43000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"95.36000000\";s:9:\"total_tva\";s:11:\"19.07000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"114.43000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"47.50000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.50000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"47.50000000\";s:9:\"total_tva\";s:10:\"9.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"12.60000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"15.12000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"12.60000000\";s:9:\"total_tva\";s:10:\"2.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"15.12000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1216\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-12-29 09:14:47','BOURDON Robert',''),(1239,'2022-12-29 08:14:51','DOC_DOWNLOAD',4324.14000000,'74a0f2e840ae71f321d3e3defaac30512f5d37491c8526a4ac053f9a874420df','ffe9301326d94aa02e86c120561018d149c1e2d61e6c36ef35d891b0473fca21','facture',1441,'FA2212-1216','2022-12-29 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672268400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3603.45000000\";s:9:\"total_tva\";s:12:\"720.69000000\";s:9:\"total_ttc\";s:13:\"4324.14000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:10:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"32.67000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.53000000\";s:23:\"multicurrency_total_ttc\";s:11:\"39.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"32.67000000\";s:9:\"total_tva\";s:10:\"6.53000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"39.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"539.40000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.88000000\";s:23:\"multicurrency_total_ttc\";s:12:\"647.28000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"539.40000000\";s:9:\"total_tva\";s:12:\"107.88000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"647.28000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.23000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.23000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.61000000\";s:9:\"total_tva\";s:10:\"8.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.13000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"555.56000000\";s:23:\"multicurrency_total_tva\";s:12:\"111.11000000\";s:23:\"multicurrency_total_ttc\";s:12:\"666.67000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"555.56000000\";s:9:\"total_tva\";s:12:\"111.11000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"666.67000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"95.36000000\";s:23:\"multicurrency_total_tva\";s:11:\"19.07000000\";s:23:\"multicurrency_total_ttc\";s:12:\"114.43000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"95.36000000\";s:9:\"total_tva\";s:11:\"19.07000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"114.43000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"47.50000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.50000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"47.50000000\";s:9:\"total_tva\";s:10:\"9.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"12.60000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.52000000\";s:23:\"multicurrency_total_ttc\";s:11:\"15.12000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"12.60000000\";s:9:\"total_tva\";s:10:\"2.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"15.12000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1216\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',1,1,0,'2022-12-29 09:14:51','BOURDON Robert',''),(1240,'2022-12-30 08:28:29','PAYMENT_CUSTOMER_CREATE',3000.00000000,'55f73bdc6544cd6509a4d700bb6e0d6ddd8849fa5a5e53e8b342d48b47215c6c','ac919eb29dfa0157d0b0c10872441277a441d865d2093e5869208322c59a7030','payment',1208,'','2022-12-30 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:39:\"INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES\";s:10:\"name_alias\";s:8:\"IN CITÉ\";s:7:\"address\";s:21:\"101 Cours Victor HUGO\";s:3:\"zip\";s:5:\"33000\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"775584519\";s:7:\"idprof2\";s:14:\"77558451900067\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"234000.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:8:\"20131018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1672398000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3000\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:39:\"INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES\";s:10:\"name_alias\";s:8:\"IN CITÉ\";s:7:\"address\";s:21:\"101 Cours Victor HUGO\";s:3:\"zip\";s:5:\"33000\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"775584519\";s:7:\"idprof2\";s:14:\"77558451900067\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"234000.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:8:\"20131018\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1212\";s:11:\"note_public\";s:56:\"FACTURE HONORAIRES - SOLDE DE LA PERIODE 1 DE LA MISSION\";}}}s:6:\"amount\";i:3000;}',1,1,0,'2022-12-30 09:28:29','BOURDON Robert',''),(1241,'2022-12-30 08:30:58','PAYMENT_CUSTOMER_CREATE',960.00000000,'cf38b2d9316bd449e34451155e049aec999817f578cb5c64f1f2427fb99e3e3f','5ced299e4efc556e9dc3eeb729f23388c41da55a8476fff44548ea5b61d9aca4','payment',1209,'','2022-12-29 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1672311600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"960\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1667516400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1170\";s:11:\"note_public\";s:10:\"BCD-732588\";}}}s:6:\"amount\";i:960;}',1,1,0,'2022-12-30 09:30:58','BOURDON Robert',''),(1242,'2022-12-31 23:45:05','BILL_VALIDATE',2856.00000000,'d017761fb2986901a6162e0b9f5f0d085867c633dd206fab373e05d12c493f6d','a7cf551a4c5b9df1d5b35d69dcb89c0a3d0819d70b1ecb6fa5a2f67a43ddfec0','facture',1442,'FA2301-1217','2023-01-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672527600;s:4:\"type\";i:0;s:8:\"total_ht\";d:2380;s:9:\"total_tva\";d:476;s:9:\"total_ttc\";d:2856;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2380.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"476.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2856.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1217\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-01-01 00:45:05','BOURDON Robert',''),(1243,'2022-12-31 23:45:10','BILL_VALIDATE',2872.80000000,'f1549b39f71e028ffbeb1a8efa23f7be316bd884e0cba73c210576828fc384f7','2af91afdeec6351afb2e40bc5b2b294c7b71eb4731b3ec58507eab45081d0a26','facture',1443,'FA2301-1218','2023-01-01 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672570800;s:4:\"type\";i:0;s:8:\"total_ht\";d:2394;s:9:\"total_tva\";d:478.80000000000001;s:9:\"total_ttc\";d:2872.8000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2394.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"478.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2872.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1218\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2023-01-01 00:45:10','BOURDON Robert',''),(1244,'2023-01-02 08:40:53','PAYMENT_CUSTOMER_CREATE',4324.14000000,'ec761cdbd69d5dbcfa0cead6afc7e8ed4a74dc35ccac8fa4e678df2a71f2ee04','91d9be5906bada48683709efe29534fb5025ad7bff7b4a44bb797429847d6d22','payment',1210,'','2022-12-30 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1672398000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"4324.14\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:13:\"RP STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:18:\"11 rue de la Grave\";s:3:\"zip\";s:5:\"11150\";s:4:\"town\";s:11:\"VILLASAVARY\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0628708920\";s:7:\"idprof1\";s:9:\"807792023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:3:\"INT\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672268400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3603.45000000\";s:9:\"total_tva\";s:12:\"720.69000000\";s:9:\"total_ttc\";s:13:\"4324.14000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1216\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}}}s:6:\"amount\";d:4324.1400000000003;}',1,1,0,'2023-01-02 09:40:53','BOURDON Robert',''),(1245,'2023-01-02 09:03:04','DOC_DOWNLOAD',11676.00000000,'73841334ef2c5af306709e807523546e3a08d4b6f36b0e6a50efd07795abc3ec','4623c58e3118dbf899eecba8480851cb3b94c57c90a4a377a1b0250324a2643f','facture',1438,'FA2212-1213','2022-12-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:14:\"COPIEUR SYSTEM\";s:7:\"address\";s:33:\"Zone Artisanale Bois de St Pierre\";s:3:\"zip\";s:5:\"38280\";s:4:\"town\";s:10:\"Janneyrias\";s:5:\"phone\";s:10:\"0472730380\";s:7:\"idprof1\";s:9:\"443468939\";s:7:\"idprof2\";s:14:\"44346893900048\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671577200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9730.00000000\";s:9:\"total_tva\";s:13:\"1946.00000000\";s:9:\"total_ttc\";s:14:\"11676.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9730.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1946.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"11676.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9730.00000000\";s:9:\"total_tva\";s:13:\"1946.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"11676.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1213\";s:11:\"note_public\";s:27:\"FACTURE DOSSIER GROUPE IRFA\";}',15,1,0,'2023-01-02 10:03:04','AMIOT Ismaël',''),(1246,'2023-01-02 23:45:01','BILL_VALIDATE',135.00000000,'ebca69e4157da86c08fbfa2f61bacff2e55449467a311d4e3f9eac6addf3a865','57959fffe3e3138e46464171731d726b35db47398b4d90912f6b56c307535009','facture',1444,'FA2301-1219','2023-01-03 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672700400;s:4:\"type\";i:0;s:8:\"total_ht\";d:112.5;s:9:\"total_tva\";d:22.5;s:9:\"total_ttc\";d:135;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1219\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-01-03 00:45:01','BOURDON Robert',''),(1247,'2023-01-03 08:17:17','BILL_VALIDATE',14828.40000000,'fe17adfbbae215d6b40ce2dd91fa9701fe10497239be01916baa30a650fc7571','62c78dfe079bfb07fc61c6196946dbab07c7507d7b3960647efbb2526535340f','facture',1429,'FA2212-1207','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:12357;s:9:\"total_tva\";d:2471.4000000000001;s:9:\"total_ttc\";d:14828.4;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"12357.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2471.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14828.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"12357.00000000\";s:9:\"total_tva\";s:13:\"2471.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14828.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1207\";}',4,1,0,'2023-01-03 09:17:17','GUILBAUD Jennifer',''),(1248,'2023-01-03 08:17:36','DOC_DOWNLOAD',14828.40000000,'c957cb2fa40fcab29a5d811287469b45f77236d986285872ef5fa5c9c59517b0','30bc22a3d8f03fdae0c5f4998e6e19e9924e89d8c588eb49c283712ff7f6a690','facture',1429,'FA2212-1207','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"12357.00000000\";s:9:\"total_tva\";s:13:\"2471.40000000\";s:9:\"total_ttc\";s:14:\"14828.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"12357.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2471.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14828.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"12357.00000000\";s:9:\"total_tva\";s:13:\"2471.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14828.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1207\";}',4,1,0,'2023-01-03 09:17:36','GUILBAUD Jennifer',''),(1249,'2023-01-03 15:01:41','DOC_DOWNLOAD',8700.00000000,'cd6e91dc8b37f52f26e6cf69930791765d41081b1fe495e717363ab7d8038c03','51b0890ba1c1417e30daf37c6445ca0d20247ae3a749da06125ab7ded552e9ae','facture',1440,'FA2212-1215','2022-12-22 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671663600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"7250.00000000\";s:9:\"total_tva\";s:13:\"1450.00000000\";s:9:\"total_ttc\";s:13:\"8700.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"7250.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1450.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"8700.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"7250.00000000\";s:9:\"total_tva\";s:13:\"1450.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"8700.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1215\";s:11:\"note_public\";s:27:\"FACTURE DOSSIER GROUPE PACR\";}',15,1,0,'2023-01-03 16:01:41','AMIOT Ismaël',''),(1250,'2023-01-03 15:03:06','PAYMENT_CUSTOMER_CREATE',8700.00000000,'ac1488f98588509bdd5cc7aad78b0afe2f593ccf54174187357493df33851ee8','cb246f5538e7fbe39ca5326581b5efb0b1990007308abb370741c8ce243eaf81','payment',1211,'','2023-01-02 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1672657200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"8700\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1671663600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"7250.00000000\";s:9:\"total_tva\";s:13:\"1450.00000000\";s:9:\"total_ttc\";s:13:\"8700.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1215\";s:11:\"note_public\";s:27:\"FACTURE DOSSIER GROUPE PACR\";}}}s:6:\"amount\";i:8700;}',15,1,0,'2023-01-03 16:03:06','AMIOT Ismaël',''),(1251,'2023-01-03 23:45:02','BILL_VALIDATE',600.00000000,'de221ba5e656c4066508b7bd253171f8ef3af79f6ba6cda86110315bb46e1c03','008af0582235a4d3400d0cd9cb7b8d502e8966d223801c37f046fa9ac393622a','facture',1445,'FA2301-1220','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1220\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2023-01-04 00:45:02','BOURDON Robert',''),(1252,'2023-01-03 23:45:05','BILL_VALIDATE',1080.00000000,'eeb08ca33922aba13a476c3f2f277728cfbba6baaa472403f86789d637a49aa2','f77173da257982c143b57b3a60432460584e770fde05101d26194ec158d1663a','facture',1446,'FA2301-1221','2023-01-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672815600;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1221\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-01-04 00:45:05','BOURDON Robert',''),(1253,'2023-01-03 23:45:06','BILL_VALIDATE',1080.00000000,'f8c9a53a160c5abc94311f1465e5db3d1a81f4b44a6ddea0730742665dd2a34c','7df1e258d9328ec616824f777fad2eb0bf645b9455e285fb90297de9917d5b8b','facture',1447,'FA2301-1222','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1222\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-01-04 00:45:06','BOURDON Robert',''),(1254,'2023-01-03 23:45:07','BILL_VALIDATE',912.00000000,'841e2e66749596140205315d2fd9ad41b866f4f8baec1b0226ca28e48165194b','2f3c7c104c477c02fd6c200f47281a8676aef8d9923fe0dfd4a8dbe9c7bd8feb','facture',1448,'FA2301-1223','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1223\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2023-01-04 00:45:07','BOURDON Robert',''),(1255,'2023-01-03 23:45:08','BILL_VALIDATE',1080.00000000,'2f0147b367c0dfc1e8a689899967f090574fa331da6750b0db2020acbe891fa3','e2d33c9baa9b321af7cce9190cba448c7e2a252039a5f993f9d0530b8c7b8ed7','facture',1449,'FA2301-1224','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1224\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-01-04 00:45:08','BOURDON Robert',''),(1256,'2023-01-03 23:45:09','BILL_VALIDATE',378.00000000,'4482f2f0d728c3f27ae8a9a2c14ed6fd84557f61a57a5cb7f6d5eb2a240c0109','46a5493f65eb1631da1acf97e9eb301f3d4d6585325ca211ef3f560f7b63e19c','facture',1450,'FA2301-1225','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:315;s:9:\"total_tva\";d:63;s:9:\"total_ttc\";d:378;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"315.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"63.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"378.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1225\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-01-04 00:45:09','BOURDON Robert',''),(1257,'2023-01-03 23:45:09','BILL_VALIDATE',515.20000000,'fbb00dc8b72dce9a0135967e7a6a25b4ca8f0b0dccfcd96445460fcea548aa27','038d17ec38c8a8e2750ceefb858581cf2e97bc03f15fb79b60d1ff1320b4a791','facture',1451,'FA2301-1226','2023-01-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672815600;s:4:\"type\";i:0;s:8:\"total_ht\";d:429.32999999999998;s:9:\"total_tva\";d:85.870000000000005;s:9:\"total_ttc\";d:515.20000000000005;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"429.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"85.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"515.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1226\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-01-04 00:45:09','BOURDON Robert',''),(1258,'2023-01-03 23:45:10','BILL_VALIDATE',300.00000000,'a4c2daca7b132cb887d2bb6fb4a57c05c4178c67c2d93b6a48445b4da2a2827c','dcc3affbe6bca29a707ae189f9dcb636176daff6c177d4e2ea4d33bf1829e60b','facture',1452,'FA2301-1227','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1227\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2023-01-04 00:45:10','BOURDON Robert',''),(1259,'2023-01-03 23:45:10','BILL_VALIDATE',486.00000000,'333fade291df744bf66f77a93a15646229ccd72227d7425ae77c3d907ed30ca7','e03d441d1e459d6ce4b3cc0675ca3a8b64ab9b7c8889f63525514ab1bc60f08e','facture',1453,'FA2301-1228','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:405;s:9:\"total_tva\";d:81;s:9:\"total_ttc\";d:486;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"405.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"81.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"486.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1228\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-01-04 00:45:10','BOURDON Robert',''),(1260,'2023-01-03 23:45:11','BILL_VALIDATE',759.60000000,'e3a25c448f2cf50ba021e3069a399a6f5bdee54e2de384cca3360405f496dc0d','386491c6562a6f620e28c45a4562535105ae457802796c2f0d5d1a090ca01995','facture',1454,'FA2301-1229','2023-01-04 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672830000;s:4:\"type\";i:0;s:8:\"total_ht\";d:633;s:9:\"total_tva\";d:126.59999999999999;s:9:\"total_ttc\";d:759.60000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1229\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2023-01-04 00:45:11','BOURDON Robert',''),(1261,'2023-01-03 23:45:11','BILL_VALIDATE',720.00000000,'75ffbdeb824913322a038a6663f6114b3221c2f361ee2b3343dba4d746be78b5','5873b5c5b35c53eec55fe89ae2e131fe7c60e6f22ec5cac3c4eca2b99c6efab4','facture',1455,'FA2301-1230','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:600;s:9:\"total_tva\";d:120;s:9:\"total_ttc\";d:720;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1230\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-01-04 00:45:11','BOURDON Robert',''),(1262,'2023-01-03 23:45:12','BILL_VALIDATE',648.00000000,'2080440614d7428591bce2c7c147c4d28858b20783328189bb092d37fde47087','ed31c0f325efb5f408de6b2bd630f03a8a27f4db9a4c047510d7bf42de126331','facture',1456,'FA2301-1231','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:540;s:9:\"total_tva\";d:108;s:9:\"total_ttc\";d:648;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"540.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"108.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"648.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1231\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-01-04 00:45:12','BOURDON Robert',''),(1263,'2023-01-03 23:45:12','BILL_VALIDATE',1080.00000000,'20275040dc213814591a75c6f3c450d368d8e7d3ff7ae43229d08eff9f790e0a','7d7e961db965bcba8223b464d2f614b1aeb4b2599c9b265164f6c680a37a536a','facture',1457,'FA2301-1232','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1232\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-01-04 00:45:12','BOURDON Robert',''),(1264,'2023-01-03 23:45:13','BILL_VALIDATE',360.00000000,'3568382feb22bfeec7b6ad361379a65598af3aea7b50110c207c075ec5edd28d','26a3488c3176400596f9dd827a3429254e78cc0b27f69de24b0bec32181ff3d9','facture',1458,'FA2301-1233','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1233\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-01-04 00:45:13','BOURDON Robert',''),(1265,'2023-01-03 23:45:14','BILL_VALIDATE',1080.00000000,'52273a7c5af4da27d285f4fb6a62d65ce2cff3e38806970dfd6efa9e53b04708','19255b6fd721ab9e17208461adef9f2176243e21fdcf2bd488c1e777d36d8376','facture',1459,'FA2301-1234','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1234\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-01-04 00:45:14','BOURDON Robert',''),(1266,'2023-01-03 23:45:15','BILL_VALIDATE',414.00000000,'733c95c732aa07fbd3116d2b3b4e883d6c9341bea0a78041a63e6212bb5d9155','ac596130c18d3f484975153ccf88c7d2afe2a3db2a22930f8a3f1ca9b5833eea','facture',1460,'FA2301-1235','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:345;s:9:\"total_tva\";d:69;s:9:\"total_ttc\";d:414;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"345.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"69.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"414.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1235\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-01-04 00:45:15','BOURDON Robert',''),(1267,'2023-01-03 23:45:16','BILL_VALIDATE',777.60000000,'2afc6dc8006239ddad210fc96e888adfe4eadeadfe17e0f9eb2adbfbac7aaf28','2fca8fe6412246551375e05a42483c629b52a994fc7bc149343d79e92b81df46','facture',1461,'FA2301-1236','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:648;s:9:\"total_tva\";d:129.59999999999999;s:9:\"total_ttc\";d:777.60000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"648.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"129.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"777.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1236\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-01-04 00:45:16','BOURDON Robert',''),(1268,'2023-01-03 23:45:16','BILL_VALIDATE',225.00000000,'68d8df46c204cbe341870e50d4337f5fe67e66417dcf07a4966bc12f41a3a29b','760452ba8d2720f2c6bcf009f066ecdae2ea19f88369248eb8d6a7d77ca42f2d','facture',1462,'FA2301-1237','2023-01-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672815600;s:4:\"type\";i:0;s:8:\"total_ht\";d:187.5;s:9:\"total_tva\";d:37.5;s:9:\"total_ttc\";d:225;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"187.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"37.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"225.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"187.50000000\";s:9:\"total_tva\";s:11:\"37.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"225.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1237\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-01-04 00:45:16','BOURDON Robert',''),(1269,'2023-01-03 23:45:17','BILL_VALIDATE',617.96000000,'6a6d642c43ff17ecf73fd06ada99d50d3b9ba533c5514bb4bdd7780ed1beeee9','f26bf56938d0544763689d02c54e426adb0692f083792152329637b3ad0900bc','facture',1463,'FA2301-1238','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:514.97000000000003;s:9:\"total_tva\";d:102.98999999999999;s:9:\"total_ttc\";d:617.96000000000004;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1238\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-01-04 00:45:17','BOURDON Robert',''),(1270,'2023-01-03 23:45:17','BILL_VALIDATE',1620.00000000,'d1735829a94a860464d47721b163b08c45a6994a631d786fdddf88179572a917','4dfc3cd2654ec82844132e1288935530cf37010650c6aa178f7c13f8bf7df660','facture',1464,'FA2301-1239','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:1350;s:9:\"total_tva\";d:270;s:9:\"total_ttc\";d:1620;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1239\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-01-04 00:45:17','BOURDON Robert',''),(1271,'2023-01-03 23:45:17','BILL_VALIDATE',720.00000000,'39dc10d733bd8307c6358522f43c77b953c98153b51f1d8bf7a86c920efe3cd4','cf9447063c822036744da513baef66923de7d3ba4327172daf2e5134b3922fa9','facture',1465,'FA2301-1240','2023-01-04 00:00:00','O:8:\"stdClass\":9:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:600;s:9:\"total_tva\";d:120;s:9:\"total_ttc\";d:720;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1240\";}',1,1,0,'2023-01-04 00:45:17','BOURDON Robert',''),(1272,'2023-01-03 23:45:17','BILL_VALIDATE',1080.00000000,'fab99bb4bf9a9c1c20705c822eb8f43c1ef68cf317f0f43e95665c782378df0d','a37c1c56c8e88a2510fccbf187ce9f47004f07c57567080ce4aa652e44591ef9','facture',1466,'FA2301-1241','2023-01-04 12:00:00','O:8:\"stdClass\":9:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:19:\"OGEC SAINT-ÉTIENNE\";s:10:\"name_alias\";s:21:\"LYCÉE SAINT-ÉTIENNE\";s:7:\"address\";s:20:\"49 rue des SOUBIROUS\";s:3:\"zip\";s:5:\"46000\";s:4:\"town\";s:6:\"CAHORS\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565233200\";s:5:\"email\";s:23:\"0460620z@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"492445374\";s:7:\"idprof3\";s:5:\"8559B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:9:\"PRB0327V1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672830000;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1241\";}',1,1,0,'2023-01-04 00:45:17','BOURDON Robert',''),(1273,'2023-01-03 23:45:19','BILL_VALIDATE',500.40000000,'bdbf8697765c29f651c7a852661a253e02b65d9cbdab6e879a72f2c8695b7f16','df019743c6f2ca5181976061dc00d4638eb546befb8fc57225030aac73787d15','facture',1467,'FA2301-1242','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:36:\"GRETA MIDI-PYRÉNÉES CENTRE doublon\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:417;s:9:\"total_tva\";d:83.400000000000006;s:9:\"total_ttc\";d:500.39999999999998;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"417.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"83.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"500.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1242\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-01-04 00:45:19','BOURDON Robert',''),(1274,'2023-01-03 23:45:19','BILL_VALIDATE',642.60000000,'a30bd4fff6f79fc307125d08b1ff6bbc5246dbe53ee9792431fea237e7bfc622','b05c5ec81e97bf262425ecc401006c60557264f33304175a0f4c8a2c342dfb22','facture',1468,'FA2301-1243','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:535.5;s:9:\"total_tva\";d:107.09999999999999;s:9:\"total_ttc\";d:642.60000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"535.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"642.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1243\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-01-04 00:45:19','BOURDON Robert',''),(1275,'2023-01-03 23:45:20','BILL_VALIDATE',1440.00000000,'48090e63566bfb8eeedcdf5365f82024538fa6bc1698d38c6a1af47ee655fdbc','88742f9afaa97ebf57a34d27a260f7f4b6cab14ccdeedcc71faf717388334c02','facture',1469,'FA2301-1244','2023-01-04 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672830000;s:4:\"type\";i:0;s:8:\"total_ht\";d:1200;s:9:\"total_tva\";d:240;s:9:\"total_ttc\";d:1440;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1244\";s:11:\"note_public\";s:34:\"Facture trimestrielle d\'assistance\";}',1,1,0,'2023-01-04 00:45:20','BOURDON Robert',''),(1276,'2023-01-03 23:45:21','BILL_VALIDATE',3240.00000000,'1f204404e3a48e28346d3c32b9146df16472e8e61b947d52f1a4465d28cd57f1','1ef71ac4659586f831fabd68467c6cd6d5ddb24c437c5cb5156d3272bba2625c','facture',1470,'FA2301-1245','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:2700;s:9:\"total_tva\";d:540;s:9:\"total_ttc\";d:3240;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1245\";s:11:\"note_public\";s:44:\"Facturation trimestrielle - Terme à échoir\";}',1,1,0,'2023-01-04 00:45:21','BOURDON Robert',''),(1277,'2023-01-03 23:45:22','BILL_VALIDATE',543.74000000,'60a7f1080b41a32d622336f9e0bf06171fa35f92550e2f049c1efb98d364b270','8ea69e90b0b7a0c9d84d950f811abc4474475fd869a37579681453d4d05b43c1','facture',1471,'FA2301-1246','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:22:\"12 Voie d’Angleterre\";s:3:\"zip\";s:5:\"13127\";s:4:\"town\";s:9:\"VITROLLES\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";i:0;s:8:\"total_ht\";d:453.12;s:9:\"total_tva\";d:90.620000000000005;s:9:\"total_ttc\";d:543.74000000000001;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"453.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.62000000\";s:23:\"multicurrency_total_ttc\";s:12:\"543.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1246\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}',1,1,0,'2023-01-04 00:45:22','BOURDON Robert',''),(1278,'2023-01-03 23:45:23','BILL_VALIDATE',466.02000000,'d67fafae41c59766eeb07b4c96fcfbaec0ef1b90f041573bb383f405dff057da','587329d00361df1c376aa396bb0e42810621e4a6a028f295730f85575bab120e','facture',1473,'FA2301-1247','2023-01-04 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672830000;s:4:\"type\";i:0;s:8:\"total_ht\";d:388.35000000000002;s:9:\"total_tva\";d:77.670000000000002;s:9:\"total_ttc\";d:466.01999999999998;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"388.35000000\";s:23:\"multicurrency_total_tva\";s:11:\"77.67000000\";s:23:\"multicurrency_total_ttc\";s:12:\"466.02000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"388.35000000\";s:9:\"total_tva\";s:11:\"77.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"466.02000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1247\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2023-01-04 00:45:23','BOURDON Robert',''),(1279,'2023-01-04 10:23:02','BILL_VALIDATE',900.00000000,'2628d198f656b17fd9d2a284193fd2aab312ed4c243ff470c7e6387c41afebb1','c048ca0bc29fb2d81287a22338f00f95998233da318ee0470275f92e697f124c','facture',1474,'FA2301-1248','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:750;s:9:\"total_tva\";d:150;s:9:\"total_ttc\";d:900;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1248\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-01-04 11:23:02','AMIOT Ismaël',''),(1280,'2023-01-04 10:25:45','DOC_DOWNLOAD',900.00000000,'4b5204bea3a65f61b2421d63d8e5afd8da6037b601ec172f41abc9ac23b14671','b257f4f93d4dfd0a9480cbf79bc678fd3de012cd3203016ccb543c38ecbd4ed7','facture',1474,'FA2301-1248','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1248\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-01-04 11:25:45','AMIOT Ismaël',''),(1281,'2023-01-04 10:28:41','BILL_VALIDATE',2796.11000000,'3b26052d579d654fe2561b62432d15f8eeca61a272516d6f6f0a5931abab9cfc','8c6b624a07d11b0fb91450ae3b0b6c9275dff4040e412dc8e42c37df3dc07b23','facture',1437,'FA2301-1249','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2330.0900000000001;s:9:\"total_tva\";d:466.01999999999998;s:9:\"total_ttc\";d:2796.1100000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2330.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"466.02000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2796.11000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2330.09000000\";s:9:\"total_tva\";s:12:\"466.02000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2796.11000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1249\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-01-04 11:28:41','AMIOT Ismaël',''),(1282,'2023-01-04 10:29:38','DOC_DOWNLOAD',2796.11000000,'329fee4f39b71024d8724ec9a0040638007d9d84f67e52783534efcb2fd31165','53ff1eb44234f44b810026c5d7759d4f19be1efc18d2f9be0278fc308bb27135','facture',1437,'FA2301-1249','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2330.09000000\";s:9:\"total_tva\";s:12:\"466.02000000\";s:9:\"total_ttc\";s:13:\"2796.11000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2330.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"466.02000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2796.11000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2330.09000000\";s:9:\"total_tva\";s:12:\"466.02000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2796.11000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1249\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-01-04 11:29:38','AMIOT Ismaël',''),(1283,'2023-01-04 10:34:03','DOC_DOWNLOAD',466.02000000,'1ec747e3932fa0164f081f48c8fc0caa093ba2a91c098d22094f0f77e496886d','c82a2391fb10f90d665af0db4a84e7fafe11ca5714cb94858a0cf0c04fd8658b','facture',1473,'FA2301-1247','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"388.35000000\";s:9:\"total_tva\";s:11:\"77.67000000\";s:9:\"total_ttc\";s:12:\"466.02000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"388.35000000\";s:23:\"multicurrency_total_tva\";s:11:\"77.67000000\";s:23:\"multicurrency_total_ttc\";s:12:\"466.02000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"388.35000000\";s:9:\"total_tva\";s:11:\"77.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"466.02000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1247\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-01-04 11:34:03','AMIOT Ismaël',''),(1284,'2023-01-04 10:36:14','DOC_DOWNLOAD',642.60000000,'89fb05e938304b7a224d8fc13e61a91e1af8da57ea3713c49a9715306f4d8a54','bb74b6a2587e2643670d6016d0c9482bbec3b7abaf02e890994b22d80befb6a3','facture',1468,'FA2301-1243','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"535.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"642.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1243\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-01-04 11:36:14','AMIOT Ismaël',''),(1285,'2023-01-04 10:37:32','DOC_DOWNLOAD',500.40000000,'80739f0c663dfa1ef78094da6cf7990be8ba52947b0de8b45ce3aaef8829cd97','da84617c74d2f0f90ab479b6a4057c73e1abad4bfb164222ac8e2c7235e6357f','facture',1467,'FA2301-1242','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:36:\"GRETA MIDI-PYRÉNÉES CENTRE doublon\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"417.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"83.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"500.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1242\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-01-04 11:37:32','AMIOT Ismaël',''),(1286,'2023-01-04 10:43:35','BILL_VALIDATE',0.00000000,'1b34ddec2c16dcd45cf4d17023aa135293276ce80a6fc9217995025a5059ec6b','6bed562ef85d586b5acbf5c1d1a0908ca6c971e893bf86f2f75c6240a9c9a2ac','facture',1475,'FA2301-1250','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":4:{s:4:\"name\";s:16:\"TEST SUPPRESSION\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:0;s:9:\"total_tva\";d:0;s:9:\"total_ttc\";d:0;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"0.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"0.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"0.00000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"0.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1250\";}',15,1,0,'2023-01-04 11:43:35','AMIOT Ismaël',''),(1287,'2023-01-04 10:49:12','DOC_DOWNLOAD',617.96000000,'103e22ea9286a0dae3f817f7569864ddd645943f814e0463047554624da0e34d','c5fe1b94316eafff95dbad4519be0bb0f085ffd27e047d79d412d88149ce2d9e','facture',1463,'FA2301-1238','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1238\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-01-04 11:49:12','AMIOT Ismaël',''),(1288,'2023-01-04 10:50:18','DOC_DOWNLOAD',1620.00000000,'1126b235328fbe1cca7a6229958007551741ffe2e9f6b5b8c180f0c228d95675','07371dfdc38a2be872c0f5e3b146967435e8444df421b111d9cbd2857f0369d1','facture',1464,'FA2301-1239','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1239\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-01-04 11:50:18','AMIOT Ismaël',''),(1289,'2023-01-04 10:55:57','DOC_DOWNLOAD',720.00000000,'56cbfa33fa5b2ace99f1335d2bc97a76d8f31e049bd2dfa641615d1728ef368e','2a8fbda8aefcf613cb284c9b5b2e09471b6c444a6f173909bbc932bb5a13552b','facture',1465,'FA2301-1240','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1240\";}',15,1,0,'2023-01-04 11:55:57','AMIOT Ismaël',''),(1290,'2023-01-04 11:00:51','DOC_DOWNLOAD',648.00000000,'34d195033891b6d1c9e98cfa0345521a18afd8d957aee0e8a9c5249d342e9d7a','a01074eeea76f03361e8c229b78775a86d48944f412113f79febaaf4d5db87d7','facture',1456,'FA2301-1231','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"540.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"108.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"648.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1231\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2023-01-04 12:00:51','AMIOT Ismaël',''),(1291,'2023-01-04 11:02:18','DOC_DOWNLOAD',759.60000000,'47e1e1ebba7a897cb5b4cd0ee721548954fcdb0d3302ed559cf7685c92953fa0','dc582f59845a34033316046ce28301e5f977715add07f66b1b30352ad5adf333','facture',1454,'FA2301-1229','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1229\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-01-04 12:02:18','AMIOT Ismaël',''),(1292,'2023-01-04 11:03:15','DOC_DOWNLOAD',515.20000000,'8d5e35bfeebdce0983f1aa482fae221c56efa6c60e699a9ce76c62b230c7a8c6','fd595ae833d4f4270a5699472f1b5736fc6c41594a11c54d912aaea9bb727294','facture',1451,'FA2301-1226','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0478814920\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"429.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"85.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"515.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1226\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2023-01-04 12:03:15','AMIOT Ismaël',''),(1293,'2023-01-04 11:05:31','DOC_DOWNLOAD',135.00000000,'cb7b3cb8854f35538f71f396a58e0532ed9de34cd5d42afe70710bf4c5e674b1','f5b97b35223b79c5cf7927febe77826f65ddf41aaa82f5d504ce8c14f623254c','facture',1444,'FA2301-1219','2023-01-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672700400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1219\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2023-01-04 12:05:31','AMIOT Ismaël',''),(1294,'2023-01-04 11:06:45','DOC_DOWNLOAD',2872.80000000,'beadb59c4e51cfa14cc888fef72e4c8b0a79025727abdf22ce0744defef00592','3ce3deb2b379f1ea73d7853522af61ef31e7d7cd5983c3bb8c14d5176a510166','facture',1443,'FA2301-1218','2023-01-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672527600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2394.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"478.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2872.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1218\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-01-04 12:06:45','AMIOT Ismaël',''),(1295,'2023-01-04 11:17:40','BILL_VALIDATE',1537.04000000,'4ef0ccc0445028fb836bf73bb3001c981c16aa623f78e482bf8eb289bec261a2','6e4ebb2d96a06aa00dbde888d6a6697722919cd15009059683d3e13d355f8f18','facture',1476,'FA2301-1251','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"LES FRANCAS 38\";s:10:\"name_alias\";s:23:\"Les FRANCAS de L\'Isère\";s:7:\"address\";s:25:\"13 Rue de l\'Abbé Vincent\";s:3:\"zip\";s:5:\"38600\";s:4:\"town\";s:8:\"FONTAINE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0456406110\";s:5:\"email\";s:25:\"contact@francas38.asso.fr\";s:7:\"idprof1\";s:9:\"326555141\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1280.8699999999999;s:9:\"total_tva\";d:256.17000000000002;s:9:\"total_ttc\";d:1537.04;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1280.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"256.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1537.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1251\";}',15,1,0,'2023-01-04 12:17:40','AMIOT Ismaël',''),(1296,'2023-01-04 11:30:22','DOC_DOWNLOAD',1537.04000000,'7c3b842417b08f0298cd0ee552bf75a34fca3db0a8bae131ecc2be43dd1bd22c','1242d83f572039522698b35204e83a81d936625bd95ce803b26708fed2718250','facture',1476,'FA2301-1251','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"LES FRANCAS 38\";s:10:\"name_alias\";s:23:\"Les FRANCAS de L\'Isère\";s:7:\"address\";s:25:\"13 Rue de l\'Abbé Vincent\";s:3:\"zip\";s:5:\"38600\";s:4:\"town\";s:8:\"FONTAINE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0456406110\";s:5:\"email\";s:25:\"contact@francas38.asso.fr\";s:7:\"idprof1\";s:9:\"326555141\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1280.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"256.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1537.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1251\";s:11:\"note_public\";s:44:\"Facture d\'honoraires du mois de Janvier 2023\";}',15,1,0,'2023-01-04 12:30:22','AMIOT Ismaël',''),(1297,'2023-01-04 15:24:29','BILL_VALIDATE',14348.40000000,'24a4d96d82af00dbc7dc8acc3fbdfd25d43ce97dc4fbe823098bbd898609344f','d3565b6afe29bc48dd1491f69247d72557e31bec70843e7936df20beb24004f4','facture',1429,'FA2212-1207','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:11957;s:9:\"total_tva\";d:2391.4000000000001;s:9:\"total_ttc\";d:14348.4;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"11957.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2391.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14348.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"11957.00000000\";s:9:\"total_tva\";s:13:\"2391.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14348.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1207\";}',4,1,0,'2023-01-04 16:24:29','GUILBAUD Jennifer',''),(1298,'2023-01-04 15:25:02','DOC_DOWNLOAD',14348.40000000,'06f1a68d2cf3a4b0f5b5976008050ba7a25cb285aefcf133590fcea05c4e0058','272c5e281747ab5442210748ac8b01c6215fa9807f095beba6fccf88b26088b7','facture',1429,'FA2212-1207','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"11957.00000000\";s:9:\"total_tva\";s:13:\"2391.40000000\";s:9:\"total_ttc\";s:14:\"14348.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"11957.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2391.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14348.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"11957.00000000\";s:9:\"total_tva\";s:13:\"2391.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14348.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1207\";}',4,1,0,'2023-01-04 16:25:02','GUILBAUD Jennifer',''),(1299,'2023-01-04 16:13:02','PAYMENT_CUSTOMER_CREATE',600.00000000,'e7a6f24443d3503e7e560612839cc3fade880738a7cf3c55d99364051dbace37','e7f9db54dc96d2bacab1b12b539448ff4a149d70d6b22269703c828adee254a7','payment',1212,'','2023-01-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1672830000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1220\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',15,1,0,'2023-01-04 17:13:02','AMIOT Ismaël',''),(1300,'2023-01-04 16:15:12','PAYMENT_CUSTOMER_CREATE',225.00000000,'68d37e5013faeb819b3ca99f6c9645043e12aea5b6ba85300bca4373dc7a320d','cf98c02fd85659fb59254ec28eafe3be44659ad92dda8efbca2de669549bf52e','payment',1213,'','2023-01-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1672830000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"225\";s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"187.50000000\";s:9:\"total_tva\";s:11:\"37.50000000\";s:9:\"total_ttc\";s:12:\"225.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1237\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:225;}',15,1,0,'2023-01-04 17:15:12','AMIOT Ismaël',''),(1301,'2023-01-05 08:18:45','BILL_VALIDATE',0.00000000,'d0b1bed5747aa679e90b54f88fa25546f8721634ee291830ca0b720719bc56d1','c6727d0425d53ba7d17ee96ba9262914e59fef157ae65540b6099d4062639b7d','facture',1475,'FA2301-1250','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":4:{s:4:\"name\";s:16:\"TEST SUPPRESSION\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:0;s:9:\"total_tva\";d:0;s:9:\"total_ttc\";d:0;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"0.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"0.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"0.00000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"0.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1250\";}',1,1,0,'2023-01-05 09:18:45','BOURDON Robert',''),(1302,'2023-01-06 10:06:13','BILL_VALIDATE',4800.00000000,'a8d44b79e7f54353b096b9dab74881fd013bafa5f98ba10076ad6add242a9395','563afca07bed96f66a5120490115e8883271cc683aac214b0369ac0866f33868','facture',1480,'FA2301-1252','2023-01-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:24:\"MAIRIE DE OPOUL-PERILLOS\";s:7:\"address\";s:26:\"22, avenue Pierre ESTIRACH\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:14:\"OPOUL-PERILLOS\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468645022\";s:7:\"idprof1\";s:9:\"216601278\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672959600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4000;s:9:\"total_tva\";d:800;s:9:\"total_ttc\";d:4800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1252\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-01-06 11:06:13','AMIOT Ismaël',''),(1303,'2023-01-06 10:16:14','BILL_VALIDATE',4800.00000000,'de537d09be85ca3f0067bdd0c6549a2f176df081f5998a2942d136ec9e87684b','d4d7952e4f7eb1e2fe5b8e842d3c53cb8293156c842ef8f31da70bccbea3e7cc','facture',1480,'FA2301-1252','2023-01-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:24:\"MAIRIE DE OPOUL-PERILLOS\";s:7:\"address\";s:26:\"22, avenue Pierre ESTIRACH\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:14:\"OPOUL-PERILLOS\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468645022\";s:7:\"idprof1\";s:9:\"216601278\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672959600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4000;s:9:\"total_tva\";d:800;s:9:\"total_ttc\";d:4800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1252\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-01-06 11:16:14','AMIOT Ismaël',''),(1304,'2023-01-06 10:16:17','DOC_DOWNLOAD',4800.00000000,'a66da1977a4d7c59732f1b02df1c724486e7a9791ac14e85e96eae9a35286257','582e77c05151e9bb6084ef621010acf71bc351c36bf84e98e6fd25c5bfafb9da','facture',1480,'FA2301-1252','2023-01-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:24:\"MAIRIE DE OPOUL-PERILLOS\";s:7:\"address\";s:26:\"22, avenue Pierre ESTIRACH\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:14:\"OPOUL-PERILLOS\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468645022\";s:7:\"idprof1\";s:9:\"216601278\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672959600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1252\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-01-06 11:16:17','AMIOT Ismaël',''),(1305,'2023-01-06 10:32:34','BILL_VALIDATE',2671.92000000,'6006787926ca0de9a3c5c20e8f77d0f44ec9225a5a2c97ad40fad53cb9a2ce62','9d74e62df2422d6bc9cc920848148c5563baf580ca2f1d476847afbd65a7ba6b','facture',1481,'FA2301-1253','2023-01-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:17:\"SCM MARTY RAYNAUD\";s:10:\"name_alias\";s:16:\"Cabinet dentaire\";s:7:\"address\";s:19:\"24, rue Victor HUGO\";s:3:\"zip\";s:5:\"66430\";s:4:\"town\";s:6:\"BOMPAS\";s:5:\"phone\";s:10:\"0468070380\";s:7:\"idprof1\";s:9:\"824393581\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672959600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2226.5999999999999;s:9:\"total_tva\";d:445.31999999999999;s:9:\"total_ttc\";d:2671.9200000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2226.60000000\";s:23:\"multicurrency_total_tva\";s:12:\"445.32000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2671.92000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2226.60000000\";s:9:\"total_tva\";s:12:\"445.32000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2671.92000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1253\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-01-06 11:32:34','AMIOT Ismaël',''),(1306,'2023-01-06 10:33:57','BILL_VALIDATE',2671.92000000,'82950ae14de5987f5b06a21c4855c7f9331336252ba0c732b65c8da69bbede6b','9d59a195da7bd22d5867b08921edb7ed493917956ea8cde45024e2a3cc553318','facture',1481,'FA2301-1253','2023-01-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:17:\"SCM MARTY RAYNAUD\";s:10:\"name_alias\";s:16:\"Cabinet dentaire\";s:7:\"address\";s:19:\"24, rue Victor HUGO\";s:3:\"zip\";s:5:\"66430\";s:4:\"town\";s:6:\"BOMPAS\";s:5:\"phone\";s:10:\"0468070380\";s:7:\"idprof1\";s:9:\"824393581\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672959600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2226.5999999999999;s:9:\"total_tva\";d:445.31999999999999;s:9:\"total_ttc\";d:2671.9200000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2226.60000000\";s:23:\"multicurrency_total_tva\";s:12:\"445.32000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2671.92000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2226.60000000\";s:9:\"total_tva\";s:12:\"445.32000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2671.92000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1253\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-01-06 11:33:57','AMIOT Ismaël',''),(1307,'2023-01-06 10:36:14','DOC_DOWNLOAD',2671.92000000,'957759d36fe14fe2385b7b637694144457f9d040dc495aa66d3deb0e244ed638','f740f16710387f65fe444a29ef8c738e99903f2783591a0aa2cb62172acad806','facture',1481,'FA2301-1253','2023-01-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:17:\"SCM MARTY RAYNAUD\";s:10:\"name_alias\";s:16:\"Cabinet dentaire\";s:7:\"address\";s:19:\"24, rue Victor HUGO\";s:3:\"zip\";s:5:\"66430\";s:4:\"town\";s:6:\"BOMPAS\";s:5:\"phone\";s:10:\"0468070380\";s:7:\"idprof1\";s:9:\"824393581\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672959600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2226.60000000\";s:9:\"total_tva\";s:12:\"445.32000000\";s:9:\"total_ttc\";s:13:\"2671.92000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2226.60000000\";s:23:\"multicurrency_total_tva\";s:12:\"445.32000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2671.92000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2226.60000000\";s:9:\"total_tva\";s:12:\"445.32000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2671.92000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1253\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-01-06 11:36:14','AMIOT Ismaël',''),(1308,'2023-01-09 12:03:13','PAYMENT_CUSTOMER_CREATE',1440.00000000,'a21e7640841cdae8220c7cc5a2fd13ef59a72db33bb7e92b5412f4c148e3c74e','d1185a986d4110a97d2310b29af8a0dd44fd66dd1c3367db6e9cee8860f0d814','payment',1214,'','2023-01-09 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1673262000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1440\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1150\";s:11:\"note_public\";s:34:\"Facture trimestrielle d\'assistance\";}}}s:6:\"amount\";i:1440;}',15,1,0,'2023-01-09 13:03:13','AMIOT Ismaël',''),(1309,'2023-01-09 12:41:14','DOC_DOWNLOAD',3240.00000000,'2d0a9e4b4c949044f01c90ec1329f4e64dd6f49d44a80e40caa1e14e9ec31780','0d2085384bb6515d25d84ad3fda56c824ae5bb05e7c209849a5bcf84fe0d12a1','facture',1363,'FA2210-1156','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1156\";s:11:\"note_public\";s:54:\"Facture pour la période OCTOBRE - NOVEMBRE - DECEMBRE\";}',15,1,0,'2023-01-09 13:41:14','AMIOT Ismaël',''),(1310,'2023-01-09 12:55:33','DOC_DOWNLOAD',581.40000000,'e39356656477ce7cf68c043cddd82ea9bf9cb3d1e161a22c6127f77d34cd47e2','9dd0effb3d9dc3024d498806bc58606e7a93983db33d25cab0522614292b9144','facture',1407,'FA2212-1188','2022-12-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669849200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"484.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"96.90000000\";s:23:\"multicurrency_total_ttc\";s:12:\"581.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1188\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2023-01-09 13:55:33','AMIOT Ismaël',''),(1311,'2023-01-09 12:59:34','DOC_DOWNLOAD',702.00000000,'3d8ac58ee156431ec0e2b62af9d8e4e57c5332d13636bd3d42ce9cd34a5b2c9e','5e2d5883ba7b4dd048e3f28726fbf3ae60eb3bb19546dc385e52f99a2bf7bab3','facture',1416,'FA2212-1195','2022-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1195\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2023-01-09 13:59:34','AMIOT Ismaël',''),(1312,'2023-01-09 13:03:51','DOC_DOWNLOAD',702.00000000,'42425ab3dbdfb12cdc9f39020604a8808814cd0d767cc6a66744b6ce449cdbdb','b8054d8cf01798d3f710c05972d286f69cba0e7a2176f6580927e75cd8f8ea30','facture',1416,'FA2212-1195','2022-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1195\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2023-01-09 14:03:51','AMIOT Ismaël',''),(1313,'2023-01-09 13:09:42','DOC_DOWNLOAD',2400.00000000,'459a3baeddc293a558dc601a84511a2d6d86c86b239d44028aecca85e3ffb989','1986fcc7e0d9990eb093dcef935a0e5e24c3b946dd2422f7fbee14205ae3a7ba','facture',1423,'AC2212-0014','2022-12-09 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"CLIM CONSEILS\";s:7:\"address\";s:24:\"22 avenue Maréchal JUIN\";s:3:\"zip\";s:5:\"64100\";s:4:\"town\";s:7:\"BAYONNE\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0559554926\";s:7:\"idprof1\";s:9:\"514338714\";s:7:\"idprof2\";s:14:\"51433871400017\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670540400;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2212-0014\";s:11:\"note_public\";s:17:\"Facture d\'acompte\";}',15,1,0,'2023-01-09 14:09:42','AMIOT Ismaël',''),(1314,'2023-01-10 13:42:22','PAYMENT_CUSTOMER_CREATE',3480.00000000,'3784b0daf3d3cf74797be1a9d1c0edfcc3a009de56b1b7aad632054973e42d71','acc86a8c13118491cd810023a34844fdfafe7f5e06e789ee555cd08b5af39ef6','payment',1215,'','2023-01-10 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SDIS DE L\'ARIÈGE\";s:7:\"address\";s:36:\"31 bis Avenue du Général de Gaulle\";s:3:\"zip\";s:5:\"09000\";s:4:\"town\";s:4:\"FOIX\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561054800\";s:7:\"idprof1\";s:9:\"280900010\";s:7:\"idprof3\";s:5:\"9499Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:11:\"code_client\";s:14:\"JGRP20220304AD\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1673348400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3480\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SDIS DE L\'ARIÈGE\";s:7:\"address\";s:36:\"31 bis Avenue du Général de Gaulle\";s:3:\"zip\";s:5:\"09000\";s:4:\"town\";s:4:\"FOIX\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561054800\";s:7:\"idprof1\";s:9:\"280900010\";s:7:\"idprof3\";s:5:\"9499Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:11:\"code_client\";s:14:\"JGRP20220304AD\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1209\";}}}s:6:\"amount\";i:3480;}',1,1,0,'2023-01-10 14:42:22','BOURDON Robert',''),(1315,'2023-01-10 13:45:55','PAYMENT_CUSTOMER_CREATE',486.00000000,'e9c3dd2c4c7c753af3fe6f606d67a51a9c054e101b259552e808a60d3c3415a7','c01a4d4c8cd79fa45426be583ac8512ef4aa918a2d847b6ae7d558dd03c10fed','payment',1216,'','2023-01-10 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1673348400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"486\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1228\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:486;}',1,1,0,'2023-01-10 14:45:55','BOURDON Robert',''),(1316,'2023-01-10 13:50:38','PAYMENT_CUSTOMER_CREATE',5040.00000000,'b157fb14b5a0e004345ed8a81caddc7d648a9bd9f80ec3fc254fefee6f33c630','08f5b5467cc79a4f83ce24caa02eff15c89bf8f17d192499256486b254f63f96','payment',1217,'','2023-01-10 12:00:00','O:8:\"stdClass\":8:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"POLYGONINOX\";s:7:\"address\";s:20:\"6, avenue du Fenouil\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:10:\"RIVESALTES\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468382138\";s:5:\"email\";s:26:\"cgarrigues@polygoninox.com\";s:7:\"idprof1\";s:9:\"389333139\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:5:\"FG110\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1673348400;s:9:\"type_code\";s:3:\"CHQ\";s:11:\"payment_num\";s:7:\"8889858\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"5040\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"POLYGONINOX\";s:7:\"address\";s:20:\"6, avenue du Fenouil\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:10:\"RIVESALTES\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468382138\";s:5:\"email\";s:26:\"cgarrigues@polygoninox.com\";s:7:\"idprof1\";s:9:\"389333139\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:5:\"FG110\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4200.00000000\";s:9:\"total_tva\";s:12:\"840.00000000\";s:9:\"total_ttc\";s:13:\"5040.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2211-1182\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}}}s:6:\"amount\";i:5040;}',1,1,0,'2023-01-10 14:50:38','BOURDON Robert',''),(1317,'2023-01-10 14:54:21','BILL_VALIDATE',6137.14000000,'68347d78c72d4e223f59a3a8abf298fef2c4a04abda3f9e8e05875a7633c8ab3','854fed7f24fda51b8e098e269b7df21159dff4f3da8da3d3b6e061e6dee0e341','facture',1482,'FA2301-1254','2023-01-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"MAIRIE DE CHALON\";s:7:\"address\";s:20:\"69, chemin des Tours\";s:3:\"zip\";s:5:\"38122\";s:4:\"town\";s:6:\"CHALON\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474578106\";s:5:\"email\";s:36:\"mairie.chalon@entre-bievreetrhone.fr\";s:7:\"idprof1\";s:9:\"213800667\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-4\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1673305200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5114.2799999999997;s:9:\"total_tva\";d:1022.86;s:9:\"total_ttc\";d:6137.1400000000003;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5114.28000000\";s:23:\"multicurrency_total_tva\";s:13:\"1022.86000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6137.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5114.28000000\";s:9:\"total_tva\";s:13:\"1022.86000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6137.14000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1254\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-01-10 15:54:21','BOURDON Robert',''),(1318,'2023-01-10 14:59:54','DOC_DOWNLOAD',6137.14000000,'bb1d8e76d51da1f654b2dde7834ddaff7429aaf6f41910e159b09904416aeeaa','e44e4eb7b8ee71e5688cce6d2fee763ee9d399b94cb7ed0244c869d1c0939a39','facture',1482,'FA2301-1254','2023-01-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"MAIRIE DE CHALON\";s:7:\"address\";s:20:\"69, chemin des Tours\";s:3:\"zip\";s:5:\"38122\";s:4:\"town\";s:6:\"CHALON\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474578106\";s:5:\"email\";s:36:\"mairie.chalon@entre-bievreetrhone.fr\";s:7:\"idprof1\";s:9:\"213800667\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-4\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"34 rue des Bruyères\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:13:\"Haute-Garonne\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1673305200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5114.28000000\";s:9:\"total_tva\";s:13:\"1022.86000000\";s:9:\"total_ttc\";s:13:\"6137.14000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5114.28000000\";s:23:\"multicurrency_total_tva\";s:13:\"1022.86000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6137.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5114.28000000\";s:9:\"total_tva\";s:13:\"1022.86000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6137.14000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1254\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-01-10 15:59:54','BOURDON Robert',''),(1319,'2023-01-10 15:09:18','BILL_VALIDATE',6137.14000000,'fc4b032cd330bdd4fa1263ec28b60613046e9e02400d27579262f45efe2c56c1','0ed41367810abc322459128143e6551e43d26f95645984a8065e30af32e09816','facture',1482,'FA2301-1254','2023-01-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"MAIRIE DE CHALON\";s:7:\"address\";s:20:\"69, chemin des Tours\";s:3:\"zip\";s:5:\"38122\";s:4:\"town\";s:6:\"CHALON\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474578106\";s:5:\"email\";s:36:\"mairie.chalon@entre-bievreetrhone.fr\";s:7:\"idprof1\";s:9:\"213800667\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-4\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1673305200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5114.2799999999997;s:9:\"total_tva\";d:1022.86;s:9:\"total_ttc\";d:6137.1400000000003;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5114.28000000\";s:23:\"multicurrency_total_tva\";s:13:\"1022.86000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6137.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5114.28000000\";s:9:\"total_tva\";s:13:\"1022.86000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6137.14000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1254\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-01-10 16:09:18','BOURDON Robert',''),(1320,'2023-01-10 15:09:22','DOC_DOWNLOAD',6137.14000000,'01ab565e0aefec587baca8701e3d936df7493f4413eb281c7c2cc6b0e3d04f38','c0d7da76d73cc723a46b0c062dca4c201de189b1cb33e526d298263e49f974dd','facture',1482,'FA2301-1254','2023-01-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"MAIRIE DE CHALON\";s:7:\"address\";s:20:\"69, chemin des Tours\";s:3:\"zip\";s:5:\"38122\";s:4:\"town\";s:6:\"CHALON\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474578106\";s:5:\"email\";s:36:\"mairie.chalon@entre-bievreetrhone.fr\";s:7:\"idprof1\";s:9:\"213800667\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-4\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1673305200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5114.28000000\";s:9:\"total_tva\";s:13:\"1022.86000000\";s:9:\"total_ttc\";s:13:\"6137.14000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5114.28000000\";s:23:\"multicurrency_total_tva\";s:13:\"1022.86000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6137.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5114.28000000\";s:9:\"total_tva\";s:13:\"1022.86000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6137.14000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1254\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-01-10 16:09:22','BOURDON Robert',''),(1321,'2023-01-11 06:48:32','DOC_DOWNLOAD',8700.00000000,'503285232b0c2e2a30c53292204834ecbd800533c9dba27592e9f0dcc3444891','6566f0d32c93c4cb117a4932f7c07bf91ffb92f18313a85fde6462f840d513cd','facture',1440,'FA2212-1215','2022-12-22 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671663600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"7250.00000000\";s:9:\"total_tva\";s:13:\"1450.00000000\";s:9:\"total_ttc\";s:13:\"8700.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"7250.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1450.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"8700.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"7250.00000000\";s:9:\"total_tva\";s:13:\"1450.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"8700.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1215\";s:11:\"note_public\";s:27:\"FACTURE DOSSIER GROUPE PACR\";}',4,1,0,'2023-01-11 07:48:32','GUILBAUD Jennifer',''),(1322,'2023-01-11 08:39:19','PAYMENT_CUSTOMER_CREATE',2392.64000000,'173377389bfa18dc81cef5cc7f49129c4f046c442be2eb243d00ce904e4dd386','14ae410c64b10dccd7718d7cede88131771827fad77fb65627359597328a6d49','payment',1218,'','2023-01-11 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:63:\"CENTRE AQUITAIN POUR LE DÉVELOPPEMENT DE LA DIALYSE A DOMICILE\";s:10:\"name_alias\";s:4:\"CA3D\";s:7:\"address\";s:21:\"10 chemin du solarium\";s:3:\"zip\";s:5:\"33170\";s:4:\"town\";s:9:\"GRADIGNAN\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0556841804\";s:5:\"email\";s:27:\"secretariat@dialyse-ca3d.fr\";s:7:\"idprof1\";s:9:\"392422580\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"102000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1673434800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"2392.64\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:63:\"CENTRE AQUITAIN POUR LE DÉVELOPPEMENT DE LA DIALYSE A DOMICILE\";s:10:\"name_alias\";s:4:\"CA3D\";s:7:\"address\";s:21:\"10 chemin du solarium\";s:3:\"zip\";s:5:\"33170\";s:4:\"town\";s:9:\"GRADIGNAN\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0556841804\";s:5:\"email\";s:27:\"secretariat@dialyse-ca3d.fr\";s:7:\"idprof1\";s:9:\"392422580\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"102000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670281200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1993.87000000\";s:9:\"total_tva\";s:12:\"398.77000000\";s:9:\"total_ttc\";s:13:\"2392.64000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1198\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:2392.6399999999999;}',15,1,0,'2023-01-11 09:39:19','AMIOT Ismaël',''),(1323,'2023-01-11 08:47:38','PAYMENT_CUSTOMER_CREATE',2796.10000000,'92bc89af2e666b1ed6db8dd83f8e126f289b39f5c0922731019d2ffa5a7c52ba','d5cf63db08a0bc3be352ee37a1f2913d3d7c68627d0ccf6763b90ebc4eff8b8e','payment',1219,'','2023-01-11 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1673434800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"2796.1\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2330.08000000\";s:9:\"total_tva\";s:12:\"466.02000000\";s:9:\"total_ttc\";s:13:\"2796.10000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1203\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:2796.0999999999999;}',15,1,0,'2023-01-11 09:47:38','AMIOT Ismaël',''),(1324,'2023-01-12 08:48:44','PAYMENT_CUSTOMER_CREATE',2400.00000000,'291d0d918355a59f8d0b8581ef5268a389a63e4a49979d1a8362f4c6ff5ce99b','97969175009159187e31db91b1ce3e23a5c76fd6264e2ee30cef98c7213b06b7','payment',1220,'','2023-01-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"CLIM CONSEILS\";s:7:\"address\";s:24:\"22 avenue Maréchal JUIN\";s:3:\"zip\";s:5:\"64100\";s:4:\"town\";s:7:\"BAYONNE\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0559554926\";s:7:\"idprof1\";s:9:\"514338714\";s:7:\"idprof2\";s:14:\"51433871400017\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1673521200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2400\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"CLIM CONSEILS\";s:7:\"address\";s:24:\"22 avenue Maréchal JUIN\";s:3:\"zip\";s:5:\"64100\";s:4:\"town\";s:7:\"BAYONNE\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0559554926\";s:7:\"idprof1\";s:9:\"514338714\";s:7:\"idprof2\";s:14:\"51433871400017\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670540400;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AC2212-0014\";s:11:\"note_public\";s:17:\"Facture d\'acompte\";}}}s:6:\"amount\";i:2400;}',15,1,0,'2023-01-12 09:48:44','AMIOT Ismaël',''),(1325,'2023-01-13 09:01:07','PAYMENT_CUSTOMER_CREATE',414.00000000,'b98c29cb9b72d314d8acd37f28a2ea465824cd6fcd30a9c4cd1d415a87a36184','2986281a045daa1a6da8d623088b9e97c77dfcaf207a817f6348dd4491ee623a','payment',1221,'','2023-01-13 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1673607600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"414\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1235\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:414;}',15,1,0,'2023-01-13 10:01:07','AMIOT Ismaël',''),(1326,'2023-01-13 09:02:11','PAYMENT_CUSTOMER_CREATE',720.00000000,'7f2681a98689019d5c871196b87e1e7c13faf3e6dcb51495e6b87fa312af284b','63dcbe873df4cdb1a962cea648dc7e07348618d1478164f8c2c424254a5f49fb','payment',1222,'','2023-01-13 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1673607600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"720\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1230\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:720;}',15,1,0,'2023-01-13 10:02:11','AMIOT Ismaël',''),(1327,'2023-01-17 09:42:12','PAYMENT_CUSTOMER_CREATE',777.60000000,'0e43b35090de0cf1273147b55c697e197a46f977eda288755a87faf65d27689c','2704a4e0b5b433c952f1bda455fd4b3e655d53d4f5fe37252cfc5b8199f7c542','payment',1223,'','2023-01-17 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1673953200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"777.6\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1236\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:777.60000000000002;}',1,1,0,'2023-01-17 10:42:12','BOURDON Robert',''),(1328,'2023-01-17 09:43:36','PAYMENT_CUSTOMER_CREATE',1080.00000000,'524e74502032ee6ea47620c84010db6bdefd83c392b48beb63d63aa81c47e3c1','1c7bca8114fc6afa8572d013b0fba7bda3c5064f94f465aabcd6e16c14b4a6e2','payment',1224,'','2023-01-13 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1673607600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1232\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2023-01-17 10:43:36','BOURDON Robert',''),(1329,'2023-01-17 09:45:41','PAYMENT_CUSTOMER_CREATE',300.00000000,'acbc261b42fbf4227cea28c8e6e269e291d0c9fd5aa715ad1c3080f3e1c3393d','be51b553a58d7b7c51a1df5a39779414c67977360a9b63038f8c9be8d05ee8e9','payment',1225,'','2023-01-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1673866800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1227\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',1,1,0,'2023-01-17 10:45:41','BOURDON Robert',''),(1330,'2023-01-17 09:46:09','PAYMENT_CUSTOMER_CREATE',581.40000000,'d143dbdf318860db92daba4102499fd8b12b040c96decfffdd4a6af0aa1cd295','02f0ce445c851686bba33a05b60b67f737b07658decf514c66efe6c89e0d45a8','payment',1226,'','2023-01-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1673866800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"581.4\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1669849200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1188\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:581.39999999999998;}',1,1,0,'2023-01-17 10:46:09','BOURDON Robert',''),(1331,'2023-01-17 09:46:40','PAYMENT_CUSTOMER_CREATE',1639.20000000,'60c2f689602521f9074ab7bf2be0d959678ad019003b8b96b819a0aaa03dedb6','e820a5efb57ce60761f7ef0a7e4970f975475a11ec8427049b89c864841d3bbd','payment',1227,'','2023-01-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:22:\"POLYCLINIQUE INKERMANN\";s:7:\"address\";s:21:\"84, route d’Aiffres\";s:3:\"zip\";s:5:\"79000\";s:4:\"town\";s:5:\"NIORT\";s:10:\"state_code\";s:2:\"79\";s:5:\"phone\";s:10:\"0826302828\";s:7:\"idprof1\";s:9:\"333233252\";s:7:\"idprof2\";s:14:\"33323325200019\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1333333.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"BDC121119\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1673866800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"1639.2\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:22:\"POLYCLINIQUE INKERMANN\";s:7:\"address\";s:21:\"84, route d’Aiffres\";s:3:\"zip\";s:5:\"79000\";s:4:\"town\";s:5:\"NIORT\";s:10:\"state_code\";s:2:\"79\";s:5:\"phone\";s:10:\"0826302828\";s:7:\"idprof1\";s:9:\"333233252\";s:7:\"idprof2\";s:14:\"33323325200019\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1333333.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"BDC121119\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1666821600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1366.00000000\";s:9:\"total_tva\";s:12:\"273.20000000\";s:9:\"total_ttc\";s:13:\"1639.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1164\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}}}s:6:\"amount\";d:1639.2;}',1,1,0,'2023-01-17 10:46:40','BOURDON Robert',''),(1332,'2023-01-17 10:14:32','DOC_DOWNLOAD',-175.00000000,'a27946fd5a7e4a8fed0290b0984007dd38a1afb9840ba820fddda35ac0a88fb8','dd8839d52909cb2598933128332faf4bb44f255dba78cac548d65cc46152f019','facture',1375,'AV2210-0031','2022-10-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666735200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-145.83000000\";s:23:\"multicurrency_total_tva\";s:12:\"-29.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-175.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0031\";s:11:\"note_public\";s:5:\"AVOIR\";}',1,1,0,'2023-01-17 11:14:32','BOURDON Robert',''),(1333,'2023-01-17 10:15:11','DOC_DOWNLOAD',-175.00000000,'d0f4d167ac0335e608a63da2e9928a8ba7e385de63a602357e054c3675422a10','af0aee482f0175e0303f7734a011d1c9664d816074051b95bbbb7d9e7a0f09ce','facture',1374,'AV2210-0030','2022-10-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1666735200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-145.83000000\";s:23:\"multicurrency_total_tva\";s:12:\"-29.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-175.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-145.83000000\";s:9:\"total_tva\";s:12:\"-29.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-175.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2210-0030\";s:11:\"note_public\";s:5:\"AVOIR\";}',1,1,0,'2023-01-17 11:15:11','BOURDON Robert',''),(1334,'2023-01-17 13:15:23','PAYMENT_CUSTOMER_CREATE',2856.00000000,'702a3fab1510d379a8857e0489e5b08a238e692a61d806050a5b93d05e297a3d','6c629e42748a24af429ce53ec665b50e7274903db44590677bc34922678b122e','payment',1228,'','2023-01-17 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1673953200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2856\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672527600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1217\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:2856;}',1,1,0,'2023-01-17 14:15:23','BOURDON Robert',''),(1335,'2023-01-19 15:50:28','DOC_DOWNLOAD',135.00000000,'0647bcf088ca7d429e975e6503de9e6f22a215dd2833e3d8b1d764a28c4ba943','fc4030d6f9aaa9720fa772baa2a20d7bbd1386843fe50b1dc87e417e214b30ac','facture',1444,'FA2301-1219','2023-01-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672700400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1219\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',9,1,0,'2023-01-19 16:50:28','ALBOUY Chrystèle',''),(1336,'2023-01-19 15:53:20','DOC_DOWNLOAD',6137.14000000,'33782978b18ddda0a4cf09fcb19c3096933daf6c89ecba98c30b620f661a3990','502ab26b8eb4828d861a46f1fd08e4933322f1d40e6a8cfaa7517f5deb1220be','facture',1482,'FA2301-1254','2023-01-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"MAIRIE DE CHALON\";s:7:\"address\";s:20:\"69, chemin des Tours\";s:3:\"zip\";s:5:\"38122\";s:4:\"town\";s:6:\"CHALON\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474578106\";s:5:\"email\";s:36:\"mairie.chalon@entre-bievreetrhone.fr\";s:7:\"idprof1\";s:9:\"213800667\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-4\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1673305200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5114.28000000\";s:9:\"total_tva\";s:13:\"1022.86000000\";s:9:\"total_ttc\";s:13:\"6137.14000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5114.28000000\";s:23:\"multicurrency_total_tva\";s:13:\"1022.86000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6137.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5114.28000000\";s:9:\"total_tva\";s:13:\"1022.86000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6137.14000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1254\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',9,1,0,'2023-01-19 16:53:20','ALBOUY Chrystèle',''),(1337,'2023-01-19 15:55:53','DOC_DOWNLOAD',900.00000000,'35a6de7d9fd0fda4613330f805763d7f9d31cb3ed3dd7374f9532e3204aa9d71','520f6e31750afcc8606a2833efc913d96c624abb38a030209d46ef324414e8d9','facture',1474,'FA2301-1248','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1248\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',9,1,0,'2023-01-19 16:55:53','ALBOUY Chrystèle',''),(1338,'2023-01-19 15:57:27','DOC_DOWNLOAD',642.60000000,'dbe5a6ee432a0df4d6dc44c979c6e3b26f0a09d5e352db557bb167fd39bd698e','7e5a25e061e7778db59a5e04b52a52912e7f144786866ef91d787cce16c204f6','facture',1468,'FA2301-1243','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"535.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"642.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1243\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',9,1,0,'2023-01-19 16:57:27','ALBOUY Chrystèle',''),(1339,'2023-01-19 15:59:37','DOC_DOWNLOAD',642.60000000,'11aba2f0184822dec5d89fb9fcf7ae26dd23ea049bf6cb70d33ac5045f9ac3bb','1896779165041115c043d91924203a4c2693fae2224be7b99b75706cfe8866cf','facture',1468,'FA2301-1243','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"535.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"642.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1243\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',9,1,0,'2023-01-19 16:59:37','ALBOUY Chrystèle',''),(1340,'2023-01-19 16:00:13','DOC_DOWNLOAD',642.60000000,'044cc2f724b9e55cc04ccb6285d6dd4d8935c1a7338ccb1b4d6e847ea5a1e35f','1f24e4af53cc7a7f3bf895bb6ac6026fea98724f4b96d17a82f27a3153e89d21','facture',1353,'FA2210-1149','2022-10-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"535.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"642.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1149\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',9,1,0,'2023-01-19 17:00:13','ALBOUY Chrystèle',''),(1341,'2023-01-19 16:04:19','DOC_DOWNLOAD',3240.00000000,'8897277bac2443a70ad7029a818c3bb7a94191e7e9903f16312d354640802211','e7902c660f3fc2c6429831f9dba592195af9dd0e1d13e4180b8717440991febd','facture',1283,'FA2208-1089','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DE L\'OISANS\";s:7:\"address\";s:17:\"1 Bis Rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:12:\"+33476110109\";s:3:\"fax\";s:12:\"+33476110165\";s:5:\"email\";s:19:\"accueil@ccoisans.fr\";s:7:\"idprof1\";s:9:\"243800745\";s:7:\"idprof2\";s:14:\"24380074500164\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:10:\"CA20210312\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1089\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',9,1,0,'2023-01-19 17:04:19','ALBOUY Chrystèle',''),(1342,'2023-01-19 16:05:17','DOC_DOWNLOAD',1537.04000000,'11874fa62ef3e3e5239e07fa7dd78a57b486624085aae78eecb0e34c67bb7f62','05c0f16ef7d2c0a7a3bf83e490b6661dd4b89eae42b76df5a26c3d2e788d3766','facture',1476,'FA2301-1251','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"LES FRANCAS 38\";s:10:\"name_alias\";s:23:\"Les FRANCAS de L\'Isère\";s:7:\"address\";s:25:\"13 Rue de l\'Abbé Vincent\";s:3:\"zip\";s:5:\"38600\";s:4:\"town\";s:8:\"FONTAINE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0456406110\";s:5:\"email\";s:25:\"contact@francas38.asso.fr\";s:7:\"idprof1\";s:9:\"326555141\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1280.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"256.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1537.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1251\";s:11:\"note_public\";s:44:\"Facture d\'honoraires du mois de Janvier 2023\";}',9,1,0,'2023-01-19 17:05:17','ALBOUY Chrystèle',''),(1343,'2023-01-24 07:58:36','DOC_DOWNLOAD',-198.00000000,'fdcdae5e56b440c634f2eb6cda92579db8fcce072695508e8d5a9a08f255f30b','6f2cf4a838d9d7b768b003a9a0f3a68986a9f7e751320c37af7235b3d13f7f47','facture',1281,'AV2208-0025','2022-08-16 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1660600800;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-165.00000000\";s:9:\"total_tva\";s:12:\"-33.00000000\";s:9:\"total_ttc\";s:13:\"-198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-165.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"-33.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-165.00000000\";s:9:\"total_tva\";s:12:\"-33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2208-0025\";s:11:\"note_public\";s:5:\"Avoir\";}',15,1,0,'2023-01-24 08:58:36','AMIOT Ismaël',''),(1344,'2023-01-24 07:59:12','DOC_DOWNLOAD',198.00000000,'bf26deb027d5179dcd720e345983ba92471f7856824cb58bd7c70bd2ad914915','9c04312ab6f0f745f6955a8c89d52a4516884ebc341b85842013674dc8b29a77','facture',1273,'FA2208-1080','2022-08-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1659564000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1080\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2023-01-24 08:59:12','AMIOT Ismaël',''),(1345,'2023-01-24 07:59:44','DOC_DOWNLOAD',198.00000000,'14d0720ffbd358fd0b8d6dbcc00045fb2ed89ca5c41e3b290e1e81caf5a99f7e','31c82505c606d4b6ed1bae7aad05fef34617e899582a0efa3c242596f82bf871','facture',1189,'FA2205-1007','2022-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1651615200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1007\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2023-01-24 08:59:44','AMIOT Ismaël',''),(1346,'2023-01-24 08:00:03','DOC_DOWNLOAD',198.00000000,'883a4bb3cc2ca9c897e05e92a32863f221d42c70491b99fc6799da723cdad716','399b9c9693c7a7c3016e8a3e45246d12b85a24cddd2f281a4cc4b01cf219c3ac','facture',1090,'FA2202-0943','2022-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1643929200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2202-0943\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2023-01-24 09:00:03','AMIOT Ismaël',''),(1347,'2023-01-24 09:36:15','PAYMENT_CUSTOMER_CREATE',3262.13000000,'ea84e683b1254f32a5b3b16576556d32dd07e4f1fe20a1da6b3da4ccf9019fbe','ec4e57a83c0f8fbc390f22efbffee0bdfb1481bc63b89e614896835401ccaba3','payment',1229,'','2023-01-23 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1674471600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"466.02\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"388.35000000\";s:9:\"total_tva\";s:11:\"77.67000000\";s:9:\"total_ttc\";s:12:\"466.02000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1247\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"2796.11\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2330.09000000\";s:9:\"total_tva\";s:12:\"466.02000000\";s:9:\"total_ttc\";s:13:\"2796.11000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1249\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}}}s:6:\"amount\";d:3262.1300000000001;}',1,1,0,'2023-01-24 10:36:15','BOURDON Robert',''),(1348,'2023-01-24 09:37:00','PAYMENT_CUSTOMER_CREATE',7711.72000000,'44c9129d7860c5ad00310d6e661a9e78fa64b4799827931abffc67d4a441d516','3a8f28775cb28cd5d2cb4186d06fca3c4ccf3c5d97351b8a45152e0cf7254c90','payment',1230,'','2023-01-19 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1674126000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"7711.72\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6426.43000000\";s:9:\"total_tva\";s:13:\"1285.29000000\";s:9:\"total_ttc\";s:13:\"7711.72000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1092\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:7711.7200000000003;}',1,1,0,'2023-01-24 10:37:00','BOURDON Robert',''),(1349,'2023-01-24 09:37:54','PAYMENT_CUSTOMER_CREATE',135.00000000,'b8b00cb9944d2b46804c98115dc9e84045fbabd5899ec7941df0caa2bb24b989','9f6e3589238201b807991bbed41a84200a3958d406382aa9e0b94e3266f4e079','payment',1231,'','2023-01-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1674558000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"135\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672700400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1219\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:135;}',1,1,0,'2023-01-24 10:37:54','BOURDON Robert',''),(1350,'2023-01-24 09:38:48','PAYMENT_CUSTOMER_CREATE',19339.20000000,'bc5575b1709cfd1e99eae5c900b5cf16142b6d514bb59e2e032f8fd7b5684392','60191f13be58da6447c5bc963af017e9ed3c6bee1ba51a61c45e07f5c96b4640','payment',1232,'','2023-01-23 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1674471600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"14348.4\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"11957.00000000\";s:9:\"total_tva\";s:13:\"2391.40000000\";s:9:\"total_ttc\";s:14:\"14348.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1207\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"4990.8\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4159.00000000\";s:9:\"total_tva\";s:12:\"831.80000000\";s:9:\"total_ttc\";s:13:\"4990.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1210\";}}}s:6:\"amount\";d:19339.200000000001;}',1,1,0,'2023-01-24 10:38:48','BOURDON Robert',''),(1351,'2023-01-24 16:32:20','DOC_DOWNLOAD',52340.40000000,'8899b7554a41ae7bd33d06293c40a3e2c2a7e3244352937a69a3c74871f094c5','c573780f3bc71e05cefeff090efbab60273b09587b8d447c0e6d281538802f7a','facture',1199,'FA2205-1015','2022-05-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652738400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"43617.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"8723.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"52340.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"43617.00000000\";s:9:\"total_tva\";s:13:\"8723.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"52340.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1015\";s:11:\"note_public\";s:56:\"Facture honoraires 1sur2. Mission référence PRBX161221\";}',3,1,0,'2023-01-24 17:32:20','PRESSENDA Philippe',''),(1352,'2023-01-24 23:45:03','BILL_VALIDATE',360.00000000,'7d9f20d1f9b59e82d18e8820edf4aac9d987a0aed7846bddb50d0a8b5d5a0e59','be17df50a2eaa38fa380f6642065e034d88aef86f33742db92822c7e0cf75e82','facture',1483,'FA2301-1255','2023-01-25 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:34:\"ASSOCIATION MON ECOLE MY SCHOOL 31\";s:10:\"name_alias\";s:12:\"MY SCHOOL 31\";s:7:\"address\";s:27:\"20 rue Théron de Montaugé\";s:3:\"zip\";s:5:\"31200\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0618206641\";s:5:\"email\";s:25:\"info@monecolebilingue.com\";s:7:\"idprof1\";s:9:\"533351763\";s:7:\"idprof2\";s:14:\"53335176300024\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0210\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1674644400;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1255\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2023-01-25 00:45:03','BOURDON Robert',''),(1353,'2023-01-25 08:42:43','BILL_VALIDATE',-22431.60000000,'9150b5dbd3c529c3e23a5d375d90a649c45ddb63d1b812e58d5983afd2137386','ebdef82094afc4afe880cc1f09a149fbceb2e0e2417af6b09f5ac819bbd481e2','facture',1484,'AV2301-0037','2023-01-25 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1674601200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-18693;s:9:\"total_tva\";d:-3738.5999999999999;s:9:\"total_ttc\";d:-22431.599999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:15:\"-18693.00000000\";s:23:\"multicurrency_total_tva\";s:14:\"-3738.60000000\";s:23:\"multicurrency_total_ttc\";s:15:\"-22431.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:15:\"-18693.00000000\";s:9:\"total_tva\";s:14:\"-3738.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:15:\"-22431.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2301-0037\";}',15,1,0,'2023-01-25 09:42:43','AMIOT Ismaël',''),(1354,'2023-01-25 08:45:29','PAYMENT_CUSTOMER_CREATE',-22431.60000000,'279d2bc4b5de5e10d4654c4d0dd582ad8d57182475f1dd48514e6c518232b94c','9a8e67eceffd756f46f95fb3f5b1bb1cb651ccf6bb6f3b801441c059ff0c4267','payment',1233,'','2023-01-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1674644400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:9:\"-22431.60\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1674601200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:15:\"-18693.00000000\";s:9:\"total_tva\";s:14:\"-3738.60000000\";s:9:\"total_ttc\";s:15:\"-22431.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2301-0037\";}}}s:6:\"amount\";d:-22431.599999999999;}',15,1,0,'2023-01-25 09:45:29','AMIOT Ismaël',''),(1355,'2023-01-25 08:46:02','PAYMENT_CUSTOMER_CREATE',22431.60000000,'788357536c455840a0b47bffe5823d4a339ed9be995fb7ee2e43a28f3f716814','53bc9cd9f7665edcd72ebe62aa0e05c51b50d9d32da4e1e5e571397285c27eca','payment',1234,'','2023-01-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1674644400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"22431.6\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1671663600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"18693.00000000\";s:9:\"total_tva\";s:13:\"3738.60000000\";s:9:\"total_ttc\";s:14:\"22431.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1214\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:22431.599999999999;}',15,1,0,'2023-01-25 09:46:02','AMIOT Ismaël',''),(1356,'2023-01-25 08:49:16','BILL_VALIDATE',22431.60000000,'20775f4568b2020e3ed91cbadf92e5d87e12d3a07d335d443f9efcc4c655315f','9b20898285ef7d0ee26da7c3c4aa0b57bb957c360e4d00de1ceafbf1110a6777','facture',1485,'FA2301-1256','2023-01-25 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1674601200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:18693;s:9:\"total_tva\";d:3738.5999999999999;s:9:\"total_ttc\";d:22431.599999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"18693.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"3738.60000000\";s:23:\"multicurrency_total_ttc\";s:14:\"22431.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"18693.00000000\";s:9:\"total_tva\";s:13:\"3738.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"22431.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1256\";}',15,1,0,'2023-01-25 09:49:16','AMIOT Ismaël',''),(1357,'2023-01-25 09:54:19','DOC_DOWNLOAD',22431.60000000,'54d3bb09f1b781c7cc7ab634b5bd8aaf4d3c6985e58def893e2eff13f1c7163f','a8edb5e51ecca05fe5b7a380762c56dfdaeee2dc6ef31c45a35b33a18855abbd','facture',1485,'FA2301-1256','2023-01-25 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1674601200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"18693.00000000\";s:9:\"total_tva\";s:13:\"3738.60000000\";s:9:\"total_ttc\";s:14:\"22431.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"18693.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"3738.60000000\";s:23:\"multicurrency_total_ttc\";s:14:\"22431.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"18693.00000000\";s:9:\"total_tva\";s:13:\"3738.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"22431.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1256\";}',1,1,0,'2023-01-25 10:54:19','BOURDON Robert',''),(1358,'2023-01-25 10:57:35','BILL_VALIDATE',1200.00000000,'5e3dbc8507878791534601daea4bf733daf6c016dea0f36bdeb6511f142005b4','7dd8471c5c678d0538d81d59aaadd58de47cb3d614371180712ec66b4d849699','facture',1486,'FA2301-1257','2023-01-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"DIGICAPT\";s:7:\"address\";s:22:\"10 allée du Catchère\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561421378\";s:3:\"fax\";s:10:\"0581331539\";s:7:\"idprof1\";s:9:\"450975107\";s:7:\"idprof3\";s:5:\"6201Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"7500.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:6:\"PRB086\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1674601200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1000;s:9:\"total_tva\";d:200;s:9:\"total_ttc\";d:1200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1257\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-01-25 11:57:35','BOURDON Robert',''),(1359,'2023-01-25 10:57:40','DOC_DOWNLOAD',1200.00000000,'21e4043d0f56f0958038796b6d216804feca80d9888171fd42b4e0eed8e5d6c4','4579dda390dd7cf0d00aad747a7fb3692cd6489baf8c1e3b460ec78de5bb8f3e','facture',1486,'FA2301-1257','2023-01-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"DIGICAPT\";s:7:\"address\";s:22:\"10 allée du Catchère\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561421378\";s:3:\"fax\";s:10:\"0581331539\";s:7:\"idprof1\";s:9:\"450975107\";s:7:\"idprof3\";s:5:\"6201Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"7500.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:6:\"PRB086\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1674601200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1257\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-01-25 11:57:40','BOURDON Robert',''),(1360,'2023-01-26 09:07:42','PAYMENT_CUSTOMER_CREATE',6137.14000000,'13f6cf28be43f42417a8b11f808e03a95a5892bc4f441cba2b59f86170369c93','d49c7c273ca5f3d1a802ea590e39ed51b0644e860c37deb6dc7197042737cb7e','payment',1235,'','2023-01-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"MAIRIE DE CHALON\";s:7:\"address\";s:20:\"69, chemin des Tours\";s:3:\"zip\";s:5:\"38122\";s:4:\"town\";s:6:\"CHALON\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474578106\";s:5:\"email\";s:36:\"mairie.chalon@entre-bievreetrhone.fr\";s:7:\"idprof1\";s:9:\"213800667\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-4\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1674644400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"6137.14\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"MAIRIE DE CHALON\";s:7:\"address\";s:20:\"69, chemin des Tours\";s:3:\"zip\";s:5:\"38122\";s:4:\"town\";s:6:\"CHALON\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474578106\";s:5:\"email\";s:36:\"mairie.chalon@entre-bievreetrhone.fr\";s:7:\"idprof1\";s:9:\"213800667\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-4\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1673305200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5114.28000000\";s:9:\"total_tva\";s:13:\"1022.86000000\";s:9:\"total_ttc\";s:13:\"6137.14000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1254\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:6137.1400000000003;}',1,1,0,'2023-01-26 10:07:42','BOURDON Robert',''),(1361,'2023-01-26 09:10:56','PAYMENT_CUSTOMER_CREATE',360.00000000,'72aca066b80dbb7720271fd9bfe73538849d000b0419665ba6beaddea4896d97','947c8f58cc226c03d22a84f668c27c4b6f8ab988ee9f20ad43a267b510417fa3','payment',1236,'','2023-01-25 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:34:\"ASSOCIATION MON ECOLE MY SCHOOL 31\";s:10:\"name_alias\";s:12:\"MY SCHOOL 31\";s:7:\"address\";s:27:\"20 rue Théron de Montaugé\";s:3:\"zip\";s:5:\"31200\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0618206641\";s:5:\"email\";s:25:\"info@monecolebilingue.com\";s:7:\"idprof1\";s:9:\"533351763\";s:7:\"idprof2\";s:14:\"53335176300024\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0210\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1674644400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:34:\"ASSOCIATION MON ECOLE MY SCHOOL 31\";s:10:\"name_alias\";s:12:\"MY SCHOOL 31\";s:7:\"address\";s:27:\"20 rue Théron de Montaugé\";s:3:\"zip\";s:5:\"31200\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0618206641\";s:5:\"email\";s:25:\"info@monecolebilingue.com\";s:7:\"idprof1\";s:9:\"533351763\";s:7:\"idprof2\";s:14:\"53335176300024\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0210\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1674601200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1255\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";i:360;}',1,1,0,'2023-01-26 10:10:56','BOURDON Robert',''),(1362,'2023-01-27 06:34:28','BILL_VALIDATE',14210.40000000,'cd008ca9fcdb358ba7476d5b5b9e4a49fd27c37a572953fc6230a6af0f505f6d','7dffe5035a470e3cd610672c6d7b23be079a65ad63893e407d1a19fa69810dd1','facture',1487,'FA2301-1258','2023-01-27 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:31:\"MAIRIE SAINT ETIENNE DE TULMONT\";s:7:\"address\";s:18:\"4 rue de la Mairie\";s:3:\"zip\";s:5:\"82410\";s:4:\"town\";s:24:\"SAINT ETIENNE DE TULMONT\";s:5:\"phone\";s:10:\"0563645057\";s:7:\"idprof1\";s:9:\"218201614\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1674774000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:11842;s:9:\"total_tva\";d:2368.4000000000001;s:9:\"total_ttc\";d:14210.4;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"11842.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2368.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14210.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"11842.00000000\";s:9:\"total_tva\";s:13:\"2368.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14210.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1258\";}',4,1,0,'2023-01-27 07:34:28','GUILBAUD Jennifer',''),(1363,'2023-01-27 06:34:35','DOC_DOWNLOAD',14210.40000000,'e602b9b4a5b478f8e4ea767c5784dff5157d055a5ff7f2a4135c900826444f83','f07603fb7f3c811c19402d74f32146e15b12b9505e32f5c37aa42fec285e3697','facture',1487,'FA2301-1258','2023-01-27 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:31:\"MAIRIE SAINT ETIENNE DE TULMONT\";s:7:\"address\";s:18:\"4 rue de la Mairie\";s:3:\"zip\";s:5:\"82410\";s:4:\"town\";s:24:\"SAINT ETIENNE DE TULMONT\";s:5:\"phone\";s:10:\"0563645057\";s:7:\"idprof1\";s:9:\"218201614\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1674774000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"11842.00000000\";s:9:\"total_tva\";s:13:\"2368.40000000\";s:9:\"total_ttc\";s:14:\"14210.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"11842.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2368.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14210.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"11842.00000000\";s:9:\"total_tva\";s:13:\"2368.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14210.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1258\";}',4,1,0,'2023-01-27 07:34:35','GUILBAUD Jennifer',''),(1364,'2023-01-27 06:36:14','BILL_VALIDATE',14210.40000000,'c271835f612faf0988d3b1fd0079834cff75fb3729edbd4b881ac8aa53bdcb1e','1a50ade7fc7c48ec82a21016f795da5acda30957088cc87265cc182f3f5103c9','facture',1487,'FA2301-1258','2023-01-27 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:31:\"MAIRIE SAINT ETIENNE DE TULMONT\";s:7:\"address\";s:18:\"4 rue de la Mairie\";s:3:\"zip\";s:5:\"82410\";s:4:\"town\";s:24:\"SAINT ETIENNE DE TULMONT\";s:5:\"phone\";s:10:\"0563645057\";s:7:\"idprof1\";s:9:\"218201614\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1674774000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:11842;s:9:\"total_tva\";d:2368.4000000000001;s:9:\"total_ttc\";d:14210.4;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"11842.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2368.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14210.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"11842.00000000\";s:9:\"total_tva\";s:13:\"2368.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14210.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1258\";}',4,1,0,'2023-01-27 07:36:14','GUILBAUD Jennifer',''),(1365,'2023-01-27 06:36:16','DOC_DOWNLOAD',14210.40000000,'e811c18242af4386fb1a2a02422cf001c976b59c5ba31dfefad8f47a0fb750e7','8d7cee3c3e10a7bc9ab19674a547a530bff24d4a64b9ecb51c0c56a034ddd194','facture',1487,'FA2301-1258','2023-01-27 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:31:\"MAIRIE SAINT ETIENNE DE TULMONT\";s:7:\"address\";s:18:\"4 rue de la Mairie\";s:3:\"zip\";s:5:\"82410\";s:4:\"town\";s:24:\"SAINT ETIENNE DE TULMONT\";s:5:\"phone\";s:10:\"0563645057\";s:7:\"idprof1\";s:9:\"218201614\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1674774000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"11842.00000000\";s:9:\"total_tva\";s:13:\"2368.40000000\";s:9:\"total_ttc\";s:14:\"14210.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"11842.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2368.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14210.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"11842.00000000\";s:9:\"total_tva\";s:13:\"2368.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14210.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1258\";}',4,1,0,'2023-01-27 07:36:16','GUILBAUD Jennifer',''),(1366,'2023-01-27 10:42:59','DOC_DOWNLOAD',168.48000000,'2578930511c8872916405df94b5546fa11a496c6040f647eaef9d4c902197b52','2014b78ce3b93bad2c84239c4c114059df450a5a1ae3ecbe8f333a9ca25c49fc','facture',1195,'FA2205-1013','2022-05-11 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DES FLEURS\";s:7:\"address\";s:29:\"332 Avenue Frédéric Mistral\";s:3:\"zip\";s:5:\"83190\";s:4:\"town\";s:9:\"OLLIOULES\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826308800\";s:7:\"idprof1\";s:9:\"501642797\";s:7:\"idprof2\";s:14:\"50164279700028\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"2955920.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1652220000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"140.40000000\";s:9:\"total_tva\";s:11:\"28.08000000\";s:9:\"total_ttc\";s:12:\"168.48000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"140.40000000\";s:23:\"multicurrency_total_tva\";s:11:\"28.08000000\";s:23:\"multicurrency_total_ttc\";s:12:\"168.48000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"140.40000000\";s:9:\"total_tva\";s:11:\"28.08000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"168.48000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2205-1013\";s:11:\"note_public\";s:23:\"FACTURE HONORAIRES OPEX\";}',2,1,0,'2023-01-27 11:42:59','PAROUTI Romain',''),(1367,'2023-01-27 10:43:55','DOC_DOWNLOAD',1862.90000000,'09ed4f06aa3c586db9664d94c737befd7cac284f15219fb1757593ad2068e239','66750fa459c858ff59674dc36102acc1aa93c7c65d9e7065d1ae47a9236cfa90','facture',1421,'FA2212-1200','2022-12-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:12:\"HAD CAP D\'OR\";s:7:\"address\";s:39:\"1258 ROUTE ANCIEN COMBATTANTS INDOCHINE\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:7:\"idprof1\";s:9:\"499984417\";s:7:\"idprof2\";s:14:\"49998441700034\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670367600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1552.42000000\";s:9:\"total_tva\";s:12:\"310.48000000\";s:9:\"total_ttc\";s:13:\"1862.90000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1552.42000000\";s:23:\"multicurrency_total_tva\";s:12:\"310.48000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1862.90000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1552.42000000\";s:9:\"total_tva\";s:12:\"310.48000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1862.90000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1200\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES ECONOMIES OPEX\";}',2,1,0,'2023-01-27 11:43:55','PAROUTI Romain',''),(1368,'2023-01-27 10:44:39','DOC_DOWNLOAD',118.14000000,'7ffd1fceeaa1e961bb66be233758dca4830267d499b574280c1c659f9bd49aa9','4967d40447c1a7633a521c867af999b36ac549c852f4b9acd15a05bfafb53042','facture',1420,'FA2212-1199','2022-12-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"CLINIQUE DU CAP D\'OR\";s:7:\"address\";s:57:\"1361, av. des Anciens Combattants Français d’Indochine\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826306262\";s:7:\"idprof1\";s:9:\"304601685\";s:7:\"idprof2\";s:14:\"30460168500015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"48000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670367600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"98.45000000\";s:9:\"total_tva\";s:11:\"19.69000000\";s:9:\"total_ttc\";s:12:\"118.14000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"98.45000000\";s:23:\"multicurrency_total_tva\";s:11:\"19.69000000\";s:23:\"multicurrency_total_ttc\";s:12:\"118.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"98.45000000\";s:9:\"total_tva\";s:11:\"19.69000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"118.14000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1199\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}',2,1,0,'2023-01-27 11:44:39','PAROUTI Romain',''),(1369,'2023-01-27 10:45:11','DOC_DOWNLOAD',164.45000000,'ac23e75478dcb71565a812c938cf14589579e970f40c6858ec460b8d49a78b12','18073fb20b5ba78d474e60a2702e33b64273691f33bc8f73ff03b282661d4c07','facture',1426,'FA2212-1204','2022-12-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:23:\"POLYCLINIQUE NOTRE-DAME\";s:7:\"address\";s:25:\"Avenue Pierre Brossolette\";s:3:\"zip\";s:5:\"83300\";s:4:\"town\";s:10:\"DRAGUIGNAN\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826399925\";s:7:\"idprof1\";s:9:\"328076161\";s:7:\"idprof2\";s:14:\"32807616100020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"180000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"15/10/2018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"137.04000000\";s:9:\"total_tva\";s:11:\"27.41000000\";s:9:\"total_ttc\";s:12:\"164.45000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"137.04000000\";s:23:\"multicurrency_total_tva\";s:11:\"27.41000000\";s:23:\"multicurrency_total_ttc\";s:12:\"164.45000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"137.04000000\";s:9:\"total_tva\";s:11:\"27.41000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"164.45000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1204\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 4\";}',2,1,0,'2023-01-27 11:45:11','PAROUTI Romain',''),(1370,'2023-01-27 10:46:51','DOC_DOWNLOAD',1039.27000000,'231a868777c84118cd039c5302e062f9e4a3ee903f4fdff9d8a80388d3780370','b0d5248b993bcea919b1a3f699c79a0d178637f4fb7bc55ba2275df6a20e6e0d','facture',1422,'FA2212-1201','2022-12-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE LES CÈDRES\";s:7:\"address\";s:19:\"Impasse les Cèdres\";s:3:\"zip\";s:5:\"19100\";s:4:\"town\";s:5:\"BRIVE\";s:10:\"state_code\";s:2:\"19\";s:5:\"phone\";s:10:\"0826300888\";s:7:\"idprof1\";s:9:\"677220402\";s:7:\"idprof2\";s:14:\"67722040200015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1730250.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:9:\"BDC211119\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670367600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"866.06000000\";s:9:\"total_tva\";s:12:\"173.21000000\";s:9:\"total_ttc\";s:13:\"1039.27000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"866.06000000\";s:23:\"multicurrency_total_tva\";s:12:\"173.21000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1039.27000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"866.06000000\";s:9:\"total_tva\";s:12:\"173.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1039.27000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1201\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES OPEX - PHASE 3\";}',2,1,0,'2023-01-27 11:46:51','PAROUTI Romain',''),(1371,'2023-01-27 10:47:30','DOC_DOWNLOAD',2249.50000000,'11633abfb77cc946ba656b0eb3d29a53b3d2ab76a5b853d9de965c652dc6153b','8564581029a97f8b376f58ce849eded8e5098852cf38f43717af03bb4f5268ab','facture',1427,'FA2212-1205','2022-12-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE LA PERGOLA\";s:7:\"address\";s:20:\"75 allées des Ailes\";s:3:\"zip\";s:5:\"03200\";s:4:\"town\";s:5:\"VICHY\";s:10:\"state_code\";s:2:\"03\";s:5:\"phone\";s:10:\"0826399911\";s:7:\"idprof1\";s:9:\"975520867\";s:7:\"idprof2\";s:14:\"97552086700022\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"748219.78000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"55\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1874.58000000\";s:9:\"total_tva\";s:12:\"374.92000000\";s:9:\"total_ttc\";s:13:\"2249.50000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1874.58000000\";s:23:\"multicurrency_total_tva\";s:12:\"374.92000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2249.50000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1874.58000000\";s:9:\"total_tva\";s:12:\"374.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2249.50000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1205\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 3\";}',2,1,0,'2023-01-27 11:47:30','PAROUTI Romain',''),(1372,'2023-01-27 10:51:53','DOC_DOWNLOAD',2249.50000000,'9cba26796231c2d9e9da874a7ac5595f6a3aa43f524f27b8210e4109ab16479d','efd2949e4605a17df018ce0f0a457e73a829a98bc2b26bb951931c3eb74b8938','facture',1427,'FA2212-1205','2022-12-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE LA PERGOLA\";s:7:\"address\";s:20:\"75 allées des Ailes\";s:3:\"zip\";s:5:\"03200\";s:4:\"town\";s:5:\"VICHY\";s:10:\"state_code\";s:2:\"03\";s:5:\"phone\";s:10:\"0826399911\";s:7:\"idprof1\";s:9:\"975520867\";s:7:\"idprof2\";s:14:\"97552086700022\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"748219.78000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"55\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1874.58000000\";s:9:\"total_tva\";s:12:\"374.92000000\";s:9:\"total_ttc\";s:13:\"2249.50000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1874.58000000\";s:23:\"multicurrency_total_tva\";s:12:\"374.92000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2249.50000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1874.58000000\";s:9:\"total_tva\";s:12:\"374.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2249.50000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1205\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 3\";}',2,1,0,'2023-01-27 11:51:53','PAROUTI Romain',''),(1373,'2023-01-27 10:52:21','DOC_DOWNLOAD',3499.24000000,'45ae61d012e2c37d7e3d98147e2a8e6a4168d7dd1797acd240ec96c07b66b6a9','9d8e17effd1218798bfc36999c27cae0663aa63ea5733f0b2508e8397f506fe8','facture',1424,'FA2212-1202','2022-12-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DU SIDOBRE\";s:7:\"address\";s:19:\"Chemin St Hippolyte\";s:3:\"zip\";s:5:\"81100\";s:4:\"town\";s:7:\"CASTRES\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0826399938\";s:7:\"idprof1\";s:9:\"325730919\";s:7:\"idprof2\";s:14:\"32573091900033\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1006602.65000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2916.03000000\";s:9:\"total_tva\";s:12:\"583.21000000\";s:9:\"total_ttc\";s:13:\"3499.24000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2916.03000000\";s:23:\"multicurrency_total_tva\";s:12:\"583.21000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3499.24000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2916.03000000\";s:9:\"total_tva\";s:12:\"583.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3499.24000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1202\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 1\";}',2,1,0,'2023-01-27 11:52:21','PAROUTI Romain',''),(1374,'2023-01-31 11:50:34','PAYMENT_CUSTOMER_CREATE',720.00000000,'fce43eec8f71f3574aa7413e18cef84798d8684eddba548cdb4f0315044711a0','9b845b972643291334f35292a41595f20e29df43a80e1435c41a1c6957608c32','payment',1237,'','2023-01-30 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675076400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"720\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1240\";}}}s:6:\"amount\";i:720;}',15,1,0,'2023-01-31 12:50:34','AMIOT Ismaël',''),(1375,'2023-01-31 11:53:46','PAYMENT_CUSTOMER_CREATE',900.00000000,'4c17bc0b26d132ef067cd421d2ffcc24a8d29591251c8f61b4ab75960489c1c1','854b7fe05d403c1f2803389471127809cbe2be547abc3f37208153d669215ea9','payment',1238,'','2023-01-30 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675076400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"900\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1248\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:900;}',15,1,0,'2023-01-31 12:53:46','AMIOT Ismaël',''),(1376,'2023-01-31 11:55:37','PAYMENT_CUSTOMER_CREATE',378.00000000,'8802b06f087106ccb30860036e008fa7b94e933a01f84eaf226e87e0cc86d159','2bfc6cf758c6e61124ef6165573fbca2bf34fbbe60e5f4ade9e4b9e7ffb6ffcd','payment',1239,'','2023-01-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675162800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"378\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1225\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:378;}',15,1,0,'2023-01-31 12:55:37','AMIOT Ismaël',''),(1377,'2023-01-31 11:56:59','PAYMENT_CUSTOMER_CREATE',912.00000000,'c8fae2acd28db2f4e33d6e7312896e5222e41881add4bffc52e1f9d6f9ab262e','68d2ecf8360a59ab714d3ba9d38bf8999c22e8cfa61c505564d4daa1403e2b1e','payment',1240,'','2023-01-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675162800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1223\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',15,1,0,'2023-01-31 12:56:59','AMIOT Ismaël',''),(1378,'2023-01-31 11:58:06','PAYMENT_CUSTOMER_CREATE',1620.00000000,'7e3bf7bcefa7cd038f55fa4536700c1a69805514309b1b1b93bac4099a06829c','0e20fa817ebce0fc31e7e16e3f29589eafd826f6e23eba554df74c90165b7a6b','payment',1241,'','2023-01-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675162800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1620\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1239\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:1620;}',15,1,0,'2023-01-31 12:58:06','AMIOT Ismaël',''),(1379,'2023-02-02 10:49:13','BILL_VALIDATE',1800.00000000,'1f97d169c66c337bdba0312177e3094e11232e8eba32b2aafb1b1993aded747a','26e5a4b3061dc96faa92b8c3ae42ffd71ee0bc36658df9841c25d87be679e931','facture',1488,'FA2302-1259','2023-02-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675292400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1259\";}',5,1,0,'2023-02-02 11:49:13','DE SCORRAILLE François',''),(1380,'2023-02-02 10:49:30','DOC_DOWNLOAD',1800.00000000,'aa39ccc6d3128ad047ba49f942f0fe8a3096daff91acce0aef86f5a5f88c3100','a1ad9f020b374dc495489ffae2863b1be575e69effe450bd5cecf11ab3e6e285','facture',1488,'FA2302-1259','2023-02-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675292400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1259\";}',5,1,0,'2023-02-02 11:49:30','DE SCORRAILLE François',''),(1381,'2023-02-03 06:24:18','DOC_DOWNLOAD',1200.00000000,'c2af6f58ac7f6cc91ebc2eee5734cc071e3328df0d6e8152bfd3a2d692f05c2f','8f2d4c77309fa6023562658e652c0610c7c32de572d53851512e3cde6c629ab8','facture',1486,'FA2301-1257','2023-01-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"DIGICAPT\";s:7:\"address\";s:22:\"10 allée du Catchère\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561421378\";s:3:\"fax\";s:10:\"0581331539\";s:7:\"idprof1\";s:9:\"450975107\";s:7:\"idprof3\";s:5:\"6201Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"7500.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:6:\"PRB086\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1674601200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1257\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-02-03 07:24:18','BOURDON Robert',''),(1382,'2023-02-03 12:32:52','PAYMENT_CUSTOMER_CREATE',1080.00000000,'5a332ceea7a864a6ec843911299bfd4372b79df41236bdf8c719fc794a18f07a','ef51c3bd196f6fbecef151386793b470fb1ea3b13faa50f5a1de28256cedb7d3','payment',1242,'','2023-02-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675249200;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1221\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',15,1,0,'2023-02-03 13:32:51','AMIOT Ismaël',''),(1383,'2023-02-03 12:35:14','PAYMENT_CUSTOMER_CREATE',3499.24000000,'0fcdca9bf18b0ff0a17b2e0d3bdee0d940b43f83d0720cc52bb19770a6d35190','b4c9b55b9889f615a76057c90cfabb6a2514d247c5f25773538d68987991bee8','payment',1243,'','2023-02-02 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DU SIDOBRE\";s:7:\"address\";s:19:\"Chemin St Hippolyte\";s:3:\"zip\";s:5:\"81100\";s:4:\"town\";s:7:\"CASTRES\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0826399938\";s:7:\"idprof1\";s:9:\"325730919\";s:7:\"idprof2\";s:14:\"32573091900033\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1006602.65000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675335600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"3499.24\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE DU SIDOBRE\";s:7:\"address\";s:19:\"Chemin St Hippolyte\";s:3:\"zip\";s:5:\"81100\";s:4:\"town\";s:7:\"CASTRES\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0826399938\";s:7:\"idprof1\";s:9:\"325730919\";s:7:\"idprof2\";s:14:\"32573091900033\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1006602.65000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2916.03000000\";s:9:\"total_tva\";s:12:\"583.21000000\";s:9:\"total_ttc\";s:13:\"3499.24000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1202\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 1\";}}}s:6:\"amount\";d:3499.2399999999998;}',15,1,0,'2023-02-03 13:35:14','AMIOT Ismaël',''),(1384,'2023-02-03 12:36:13','PAYMENT_CUSTOMER_CREATE',360.00000000,'c87ca7bac4b02beebc21ec1cecde75b82d7dd418b418fbc398c4dcd7c57816a0','63cc52c584af954d795255e56b3d2620e52b3f53c1e6b78745553f9e99d83cfe','payment',1244,'','2023-02-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675422000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1233\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:360;}',15,1,0,'2023-02-03 13:36:13','AMIOT Ismaël',''),(1385,'2023-02-03 12:37:45','PAYMENT_CUSTOMER_CREATE',2249.50000000,'6a5b53e1172101a9628673474c47ac52f0fffc05dbf220f11537c07e82b98c02','74821f8765daee4bd30b01d36233c7ec743043965ab8020b4f610c7c00e3d286','payment',1245,'','2023-02-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE LA PERGOLA\";s:7:\"address\";s:20:\"75 allées des Ailes\";s:3:\"zip\";s:5:\"03200\";s:4:\"town\";s:5:\"VICHY\";s:10:\"state_code\";s:2:\"03\";s:5:\"phone\";s:10:\"0826399911\";s:7:\"idprof1\";s:9:\"975520867\";s:7:\"idprof2\";s:14:\"97552086700022\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"748219.78000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"55\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675422000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"2249.5\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"POLYCLINIQUE LA PERGOLA\";s:7:\"address\";s:20:\"75 allées des Ailes\";s:3:\"zip\";s:5:\"03200\";s:4:\"town\";s:5:\"VICHY\";s:10:\"state_code\";s:2:\"03\";s:5:\"phone\";s:10:\"0826399911\";s:7:\"idprof1\";s:9:\"975520867\";s:7:\"idprof2\";s:14:\"97552086700022\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"748219.78000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"55\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1874.58000000\";s:9:\"total_tva\";s:12:\"374.92000000\";s:9:\"total_ttc\";s:13:\"2249.50000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1205\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 3\";}}}s:6:\"amount\";d:2249.5;}',15,1,0,'2023-02-03 13:37:45','AMIOT Ismaël',''),(1386,'2023-02-03 23:45:02','BILL_VALIDATE',600.00000000,'ea8a5f0e16e17d4a3f0628e3b5e1dde94feebc24a04347789ec64873bc85cd50','9c6e2cbd4cca85b6cc9f3af12df5700db33ce835ad97736ceeec4b6234c7e2b2','facture',1489,'FA2302-1260','2023-02-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675465200;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1260\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2023-02-04 00:45:02','BOURDON Robert',''),(1387,'2023-02-03 23:45:04','BILL_VALIDATE',912.00000000,'e0aa3fa230fe5fdeccc01e20af51201fe477a88f92e07d566fa078a158044e38','c86303029ca422698c04e24147ddf0a08c439713d494f68245b68f667d543202','facture',1490,'FA2302-1261','2023-02-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675465200;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1261\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2023-02-04 00:45:04','BOURDON Robert',''),(1388,'2023-02-03 23:45:05','BILL_VALIDATE',300.00000000,'665dd8239ac10332704f0a21edbc3fa881d944a940251ec5191ea0737d0e50c2','a358b846f4f8ae946e670ca953bfbc8df09d6c97f736cfab4e6daf800caff185','facture',1491,'FA2302-1262','2023-02-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675465200;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1262\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2023-02-04 00:45:05','BOURDON Robert',''),(1389,'2023-02-03 23:45:06','BILL_VALIDATE',1674.00000000,'8069352c05bf2f46bd6eb22f575b266f1e5ed01b133e22bde92ed558ddcf702e','013265f216e6ad157e38c27b4861897e7805224ae54500a7c2a6842c6e634e61','facture',1492,'FA2302-1263','2023-02-04 01:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675468800;s:4:\"type\";i:0;s:8:\"total_ht\";d:1395;s:9:\"total_tva\";d:279;s:9:\"total_ttc\";d:1674;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1395.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"279.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1674.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1263\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-02-04 00:45:06','BOURDON Robert',''),(1390,'2023-02-03 23:45:07','BILL_VALIDATE',198.00000000,'b08d118f9129462209db3a6ac27a518aff11e6e41e3bc69682798a62219e7e79','2a1a49f9ae050edd0725400b00c188d045ab01c76f8a526be87293313d305848','facture',1493,'FA2302-1264','2023-02-04 01:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675468800;s:4:\"type\";i:0;s:8:\"total_ht\";d:165;s:9:\"total_tva\";d:33;s:9:\"total_ttc\";d:198;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1264\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-02-04 00:45:07','BOURDON Robert',''),(1391,'2023-02-03 23:45:08','BILL_VALIDATE',2646.00000000,'91a38a0a1a8c448cf5b86a0aa3389c0d1a3957943477afad11af574261ced037','e1b31a1d530296237d5edd54bec5d0e84e938b20795ebdd6a6b3625e3a1024e5','facture',1494,'FA2302-1265','2023-02-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675465200;s:4:\"type\";i:0;s:8:\"total_ht\";d:2205;s:9:\"total_tva\";d:441;s:9:\"total_ttc\";d:2646;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2205.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"441.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2646.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1265\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-02-04 00:45:08','BOURDON Robert',''),(1392,'2023-02-03 23:45:09','BILL_VALIDATE',1242.00000000,'09de4c652d30130c88773664d470d93a215f5d62b6fa62e78966dffe7787e5a8','6b25022124f33ddede8c18c0c3ecc6d8a961dede5e54c95dc4f863358256885b','facture',1495,'FA2302-1266','2023-02-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675465200;s:4:\"type\";i:0;s:8:\"total_ht\";d:1035;s:9:\"total_tva\";d:207;s:9:\"total_ttc\";d:1242;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1035.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"207.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1242.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1266\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-02-04 00:45:09','BOURDON Robert',''),(1393,'2023-02-03 23:45:09','BILL_VALIDATE',306.00000000,'a535780f730e653b26fdcab85eb4d70723442efe369a0a9263b5c3da9e37907c','e13670a648548ae2de3dc9600123b8198ccd8d4af382e7d84791f36d19dd7dc1','facture',1496,'FA2302-1267','2023-02-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"LYCEE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675465200;s:4:\"type\";i:0;s:8:\"total_ht\";d:255;s:9:\"total_tva\";d:51;s:9:\"total_ttc\";d:306;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"255.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"306.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"255.00000000\";s:9:\"total_tva\";s:11:\"51.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"306.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1267\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2023-02-04 00:45:09','BOURDON Robert',''),(1394,'2023-02-06 08:17:17','BILL_VALIDATE',2853.60000000,'5de8bd8df77fa1711f550903b069db5e408a58839d190a947091da834af1921e','09a965279c48272c8271cf23cb023b5c798c2841a607fdf4318415066c7f29d5','facture',1497,'FA2302-1268','2023-02-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675638000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2378;s:9:\"total_tva\";d:475.60000000000002;s:9:\"total_ttc\";d:2853.5999999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2378.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"475.60000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2853.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2378.00000000\";s:9:\"total_tva\";s:12:\"475.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2853.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1268\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-02-06 09:17:17','BOURDON Robert',''),(1395,'2023-02-06 08:17:21','DOC_DOWNLOAD',2853.60000000,'ea4abed7bc35a6178924710c49a6333ae395f3a573c487eca35a5714a41630a9','99d3ff549f9034682f9c4259a25015ddb4f7485a3a00e46424c58ba67270065b','facture',1497,'FA2302-1268','2023-02-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675638000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2378.00000000\";s:9:\"total_tva\";s:12:\"475.60000000\";s:9:\"total_ttc\";s:13:\"2853.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2378.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"475.60000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2853.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2378.00000000\";s:9:\"total_tva\";s:12:\"475.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2853.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1268\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-02-06 09:17:21','BOURDON Robert',''),(1396,'2023-02-06 08:30:17','PAYMENT_CUSTOMER_CREATE',1080.00000000,'37a06c362a2314bd637f4ef6d0f3c5beffa15379ef7d6b2e1997bc001fc90b72','26dda86cab769ca53423b9f1aafbb37dc4b8856b9cc728b0bb7d0efc40303033','payment',1246,'','2023-02-06 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675681200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1224\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',15,1,0,'2023-02-06 09:30:17','AMIOT Ismaël',''),(1397,'2023-02-06 08:33:53','PAYMENT_CUSTOMER_CREATE',1674.00000000,'4505b735ec1e1dbe9718f5b51fc8383e35e6ed356bd90ce34c9206828272647f','82cc21d4659abedd19ca503e85baed7125a35e4f2680b23f849684576d3b8b18','payment',1247,'','2023-02-06 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675681200;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1674\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1675465200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1263\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1674;}',15,1,0,'2023-02-06 09:33:53','AMIOT Ismaël',''),(1398,'2023-02-06 08:34:51','PAYMENT_CUSTOMER_CREATE',600.00000000,'9067414f432f75b6420c71192b4e184836098d1262c668b7d0db3c64616c8db4','f25fa33efd57e9d83e32bc73c8fbd6e3ee40b4a683e126d701f652d04d9c0783','payment',1248,'','2023-02-06 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675681200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1675465200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1260\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',15,1,0,'2023-02-06 09:34:51','AMIOT Ismaël',''),(1399,'2023-02-06 08:39:59','DOC_DOWNLOAD',3240.00000000,'77e470b51fadb55f978f7e5b134b6a8c7c90d53e7f7f91937c1d3d31d72dd270','74671bf6ae8e4d0a41689ab14ef86daf5e8220073281592207c54ae69fad47c9','facture',1470,'FA2301-1245','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1245\";s:11:\"note_public\";s:44:\"Facturation trimestrielle - Terme à échoir\";}',15,1,0,'2023-02-06 09:39:59','AMIOT Ismaël',''),(1400,'2023-02-06 08:42:46','DOC_DOWNLOAD',3240.00000000,'4d9e38835906c6a8e9693ba3b76cc60f715518f14031d5a331249dc5f4a5adbc','800606e53fc5b5963d03ba13ca60f7222870d985e7ecd8d331c8450bc92bbb09','facture',1363,'FA2210-1156','2022-10-14 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1156\";s:11:\"note_public\";s:54:\"Facture pour la période OCTOBRE - NOVEMBRE - DECEMBRE\";}',15,1,0,'2023-02-06 09:42:46','AMIOT Ismaël',''),(1401,'2023-02-06 08:42:58','DOC_DOWNLOAD',3240.00000000,'2b08fb41f6c676ea54faf42baaa541400cbdfdc4d5680a2224f86b98758158cd','aefceaac70ae64bed4170589782064f75bea2e9c11453329221c28cb3e05d5f7','facture',1470,'FA2301-1245','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1245\";s:11:\"note_public\";s:44:\"Facturation trimestrielle - Terme à échoir\";}',15,1,0,'2023-02-06 09:42:58','AMIOT Ismaël',''),(1402,'2023-02-06 08:50:06','DOC_DOWNLOAD',702.00000000,'2ac3274e56ce93f8696f3a3b07b1ff8f206a6382fb460afe7eddfdb733bc6a36','a7de38975bfdecdf99bd4dca46ef98bcb9ab14a7159430a419a7d615f2c09a91','facture',1416,'FA2212-1195','2022-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1195\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2023-02-06 09:50:06','AMIOT Ismaël',''),(1403,'2023-02-06 08:50:09','DOC_DOWNLOAD',702.00000000,'2708b6302e38877de8fcfd27c87e83503f50487653d92aecaa83eb3b3655d546','6af11dd90ed73157ddb7e526bee9c5d3c1e24b93471c7f575f4302c782d359f0','facture',1416,'FA2212-1195','2022-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1195\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2023-02-06 09:50:09','AMIOT Ismaël',''),(1404,'2023-02-06 08:54:26','DOC_DOWNLOAD',360.00000000,'744e257ef097bd7c2b6d5e37bcc2edf2efc2958ce088af4bd6fb2f06ccf796ac','b56ad883c8f56f2fd68765eb1500271aa5d4b1fe9a8ccbf2d44546a15c10de27','facture',1428,'FA2212-1206','2022-12-15 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:19:\"OGEC SAINT-ÉTIENNE\";s:10:\"name_alias\";s:21:\"LYCÉE SAINT-ÉTIENNE\";s:7:\"address\";s:20:\"49 rue des SOUBIROUS\";s:3:\"zip\";s:5:\"46000\";s:4:\"town\";s:6:\"CAHORS\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565233200\";s:5:\"email\";s:23:\"0460620z@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"492445374\";s:7:\"idprof3\";s:5:\"8559B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:9:\"PRB0327V1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671058800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1206\";s:11:\"note_public\";s:18:\"FACTURE ASSISTANCE\";}',15,1,0,'2023-02-06 09:54:26','AMIOT Ismaël',''),(1405,'2023-02-06 08:54:36','DOC_DOWNLOAD',1080.00000000,'780b9f489b54e0f7638a4870ea05902b9c50a4afc5b35fe0f70be69c1557b0d7','aa27e8fd99e3b0a685a1c73037e34365e68099956027e9b11c0466ae1c532ac0','facture',1466,'FA2301-1241','2023-01-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:19:\"OGEC SAINT-ÉTIENNE\";s:10:\"name_alias\";s:21:\"LYCÉE SAINT-ÉTIENNE\";s:7:\"address\";s:20:\"49 rue des SOUBIROUS\";s:3:\"zip\";s:5:\"46000\";s:4:\"town\";s:6:\"CAHORS\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565233200\";s:5:\"email\";s:23:\"0460620z@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"492445374\";s:7:\"idprof3\";s:5:\"8559B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:9:\"PRB0327V1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1241\";}',15,1,0,'2023-02-06 09:54:36','AMIOT Ismaël',''),(1406,'2023-02-06 08:56:24','DOC_DOWNLOAD',5315.39000000,'19164ef8c9ff3f91b6223ed1c6cb931af03068f2df2b386fcd4f26f043516e48','f110170b72739ff350f8c35160cd6d2c1af2a5e856d1339f97417b224d3528d3','facture',1430,'FA2212-1208','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4429.49000000\";s:9:\"total_tva\";s:12:\"885.90000000\";s:9:\"total_ttc\";s:13:\"5315.39000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4429.49000000\";s:23:\"multicurrency_total_tva\";s:12:\"885.90000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5315.39000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4429.49000000\";s:9:\"total_tva\";s:12:\"885.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5315.39000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1208\";}',15,1,0,'2023-02-06 09:56:24','AMIOT Ismaël',''),(1407,'2023-02-06 08:57:10','DOC_DOWNLOAD',5315.39000000,'2dcdaad6f25ce1c2eb72f4a755a6f44dc1222808ccfa38183eec1916ca4e1291','c500c277b85012ac0d706536b5912978186bcce99c617f776c7368645cff6961','facture',1430,'FA2212-1208','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4429.49000000\";s:9:\"total_tva\";s:12:\"885.90000000\";s:9:\"total_ttc\";s:13:\"5315.39000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4429.49000000\";s:23:\"multicurrency_total_tva\";s:12:\"885.90000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5315.39000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4429.49000000\";s:9:\"total_tva\";s:12:\"885.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5315.39000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1208\";}',15,1,0,'2023-02-06 09:57:10','AMIOT Ismaël',''),(1408,'2023-02-06 09:00:09','DOC_DOWNLOAD',2872.80000000,'7b7f62c045545500fa8b482f87dda1fa513351d146b55d85164091cef1162c3d','0c3132afbe0869614e231ac834ae106835dec35fd4b9728d78c2009f0829334a','facture',1443,'FA2301-1218','2023-01-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672527600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2394.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"478.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2872.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1218\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-02-06 10:00:09','AMIOT Ismaël',''),(1409,'2023-02-06 09:11:09','DOC_DOWNLOAD',2872.80000000,'4185877f96bb98a1a8a5aaf4b8a4e27aa85d58f14120779b9796d0f08fbd22a9','3cc54267ca8549bbcf6a314aeb036a2aee871dda8be5262794bbf6dee16a2948','facture',1443,'FA2301-1218','2023-01-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672527600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2394.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"478.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2872.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1218\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-02-06 10:11:09','AMIOT Ismaël',''),(1410,'2023-02-06 09:34:47','BILL_VALIDATE',5400.00000000,'f72441a903fdf80257d40bb4b7e12b7d6f1c3596fe654b012b9af71bcb9ca37b','7be1374deb396618759e5e2ae4e02c1b856eecf2c078310eef5f6e08c8815a8c','facture',1498,'FA2302-1269','2023-02-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DE L\'OISANS\";s:7:\"address\";s:17:\"1 Bis Rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:12:\"+33476110109\";s:3:\"fax\";s:12:\"+33476110165\";s:5:\"email\";s:19:\"accueil@ccoisans.fr\";s:7:\"idprof1\";s:9:\"243800745\";s:7:\"idprof2\";s:14:\"24380074500164\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:10:\"CA20210312\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675638000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4500;s:9:\"total_tva\";d:900;s:9:\"total_ttc\";d:5400;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"900.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4500.00000000\";s:9:\"total_tva\";s:12:\"900.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1269\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-02-06 10:34:47','BOURDON Robert',''),(1411,'2023-02-06 09:34:58','DOC_DOWNLOAD',5400.00000000,'911b7d959787e2d84443cbc849222d2d9a14ac549759624e79349af1da605087','bee4c9d5a7d8891258ca1b8dc67e86976823ca1540d8c4a275449675270c0b43','facture',1498,'FA2302-1269','2023-02-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DE L\'OISANS\";s:7:\"address\";s:17:\"1 Bis Rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:12:\"+33476110109\";s:3:\"fax\";s:12:\"+33476110165\";s:5:\"email\";s:19:\"accueil@ccoisans.fr\";s:7:\"idprof1\";s:9:\"243800745\";s:7:\"idprof2\";s:14:\"24380074500164\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:10:\"CA20210312\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675638000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4500.00000000\";s:9:\"total_tva\";s:12:\"900.00000000\";s:9:\"total_ttc\";s:13:\"5400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"900.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4500.00000000\";s:9:\"total_tva\";s:12:\"900.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1269\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-02-06 10:34:58','BOURDON Robert',''),(1412,'2023-02-06 10:36:41','BILL_VALIDATE',3000.00000000,'07c0d0f3082aae5ac4f332a62d58be88f26f9d0ac58af6404eb3baf0a1c80ef4','2ec7293a9be61baf453df3b896f71251ebc76a6f5096b03e5d40d81fb93a39c5','facture',1499,'FA2302-1270','2023-02-06 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:35:\"Communauté de communes du Limouxin\";s:7:\"address\";s:25:\"2, place Joseph ALCANTARA\";s:3:\"zip\";s:5:\"11300\";s:4:\"town\";s:6:\"LIMOUX\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468314078\";s:7:\"idprof1\";s:9:\"200071926\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675638000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2500;s:9:\"total_tva\";d:500;s:9:\"total_ttc\";d:3000;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1270\";}',15,1,0,'2023-02-06 11:36:41','AMIOT Ismaël',''),(1413,'2023-02-07 08:56:14','BILL_VALIDATE',-1200.00000000,'4258b389e7cf4274e34bec51ff9fb8bf52fb7f06d94da508a83374a92418f628','04f015657038e6d22dbff747ca087f9ba21605ce45b4892bbbe481904fcc4e18','facture',1500,'AV2302-0038','2023-02-07 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675724400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-1000;s:9:\"total_tva\";d:-200;s:9:\"total_ttc\";d:-1200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-200.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1000.00000000\";s:9:\"total_tva\";s:13:\"-200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2302-0038\";}',15,1,0,'2023-02-07 09:56:14','AMIOT Ismaël',''),(1414,'2023-02-07 08:56:20','DOC_DOWNLOAD',-1200.00000000,'b34dd680fa25d448e1b64ca4f84195ae68a68c0ffb9b7db762920e331a31a627','ee9e2e39e3c14c0aea62c68426f7742833f0b9420c1fcacf1207cbd10f9b996c','facture',1500,'AV2302-0038','2023-02-07 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675724400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:14:\"-1000.00000000\";s:9:\"total_tva\";s:13:\"-200.00000000\";s:9:\"total_ttc\";s:14:\"-1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-200.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1000.00000000\";s:9:\"total_tva\";s:13:\"-200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2302-0038\";}',15,1,0,'2023-02-07 09:56:20','AMIOT Ismaël',''),(1415,'2023-02-07 08:56:48','BILL_VALIDATE',-1200.00000000,'3ba12add7f1226b11620d482dbb3da930b76847fde10336649ae82f2e97f1ab6','46d87f1ecc5b64d151965045188f7a746579fa7d8f7c972fc7f6466ed4493564','facture',1500,'AV2302-0038','2023-02-07 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675724400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-1000;s:9:\"total_tva\";d:-200;s:9:\"total_ttc\";d:-1200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-200.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1000.00000000\";s:9:\"total_tva\";s:13:\"-200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2302-0038\";}',15,1,0,'2023-02-07 09:56:48','AMIOT Ismaël',''),(1416,'2023-02-07 08:58:31','DOC_DOWNLOAD',-1200.00000000,'2a4cf72a4a6c8c7d657829e336209acf946a7d4fb1254b9908a001c2d7cc701f','ba87c062d49e02407c85ee6053a58816b91d3dd8c2bee747e975c02ba5eb24e8','facture',1500,'AV2302-0038','2023-02-07 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675724400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:14:\"-1000.00000000\";s:9:\"total_tva\";s:13:\"-200.00000000\";s:9:\"total_ttc\";s:14:\"-1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-200.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1000.00000000\";s:9:\"total_tva\";s:13:\"-200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2302-0038\";}',15,1,0,'2023-02-07 09:58:31','AMIOT Ismaël',''),(1417,'2023-02-08 11:40:32','PAYMENT_CUSTOMER_CREATE',1440.00000000,'9d127bba32097a0090261167d09f7b075f18d1e06eb20c0568a78661e99c679f','a19803b70bee3e57914a05fccaed875d9409091dccbe7a6ad77e49ee032c980c','payment',1249,'','2023-02-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:19:\"OGEC SAINT-ÉTIENNE\";s:10:\"name_alias\";s:21:\"LYCÉE SAINT-ÉTIENNE\";s:7:\"address\";s:20:\"49 rue des SOUBIROUS\";s:3:\"zip\";s:5:\"46000\";s:4:\"town\";s:6:\"CAHORS\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565233200\";s:5:\"email\";s:23:\"0460620z@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"492445374\";s:7:\"idprof3\";s:5:\"8559B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:9:\"PRB0327V1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675767600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:19:\"OGEC SAINT-ÉTIENNE\";s:10:\"name_alias\";s:21:\"LYCÉE SAINT-ÉTIENNE\";s:7:\"address\";s:20:\"49 rue des SOUBIROUS\";s:3:\"zip\";s:5:\"46000\";s:4:\"town\";s:6:\"CAHORS\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565233200\";s:5:\"email\";s:23:\"0460620z@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"492445374\";s:7:\"idprof3\";s:5:\"8559B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:9:\"PRB0327V1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1671058800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1206\";s:11:\"note_public\";s:18:\"FACTURE ASSISTANCE\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:19:\"OGEC SAINT-ÉTIENNE\";s:10:\"name_alias\";s:21:\"LYCÉE SAINT-ÉTIENNE\";s:7:\"address\";s:20:\"49 rue des SOUBIROUS\";s:3:\"zip\";s:5:\"46000\";s:4:\"town\";s:6:\"CAHORS\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565233200\";s:5:\"email\";s:23:\"0460620z@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"492445374\";s:7:\"idprof3\";s:5:\"8559B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:9:\"PRB0327V1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1241\";}}}s:6:\"amount\";i:1440;}',15,1,0,'2023-02-08 12:40:32','AMIOT Ismaël',''),(1418,'2023-02-08 11:41:07','PAYMENT_CUSTOMER_CREATE',648.00000000,'3cecf0c9574a9dd40dd7da827a3f74d02c08d9d2a7d4bcc75499288f80d53dea','119123a5ee5ecca6d4e6a064572dbea977a1f764cba0f2eb6347b1e5bd968a76','payment',1250,'','2023-02-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675767600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"648\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1231\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:648;}',15,1,0,'2023-02-08 12:41:07','AMIOT Ismaël',''),(1419,'2023-02-08 11:41:08','PAYMENT_CUSTOMER_CREATE',648.00000000,'1ea300d55a9b35fe465ea55e6b25c2b664f94a9645280d685efa1394bce10dc8','1fc844ad4730407cc673ba8bdcb0d2349a02ee11b7d41552138b87bba0aedc39','payment',1251,'','2023-02-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675767600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"648\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1231\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:648;}',15,1,0,'2023-02-08 12:41:08','AMIOT Ismaël',''),(1420,'2023-02-08 11:43:43','PAYMENT_CUSTOMER_CREATE',1800.00000000,'aca55d9eacf258dbaa2ff6ffdb1ff2e332a0d3ee5cd28e213e40a0749e81167c','d7bda5ebdb25ed689104c17247281b4aae6ebfbdafaa70b50d63503ad0241666','payment',1252,'','2023-02-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675854000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1800\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1675292400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1259\";}}}s:6:\"amount\";i:1800;}',15,1,0,'2023-02-08 12:43:43','AMIOT Ismaël',''),(1421,'2023-02-08 11:47:22','DOC_DOWNLOAD',2095.20000000,'905a80161541450ba4670d7b4bec2d6d6708a3cb1c66a118036433f7193b2eed','2222227f10d584e1d0760565085e57cc9ab72f10773132112a8c5a1754d5d879','facture',1380,'FA2211-1167','2022-11-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1667343600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1746.00000000\";s:9:\"total_tva\";s:12:\"349.20000000\";s:9:\"total_ttc\";s:13:\"2095.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1746.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"349.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2095.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1746.00000000\";s:9:\"total_tva\";s:12:\"349.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2095.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1167\";}',15,1,0,'2023-02-08 12:47:22','AMIOT Ismaël',''),(1422,'2023-02-08 11:58:51','PAYMENT_CUSTOMER_CREATE',198.00000000,'eff9dfdaef7f8264da9f53003f376d8052af7cf0bc48a5f5c87b482255bba37d','517207deb3a80ae7699eb233616a3a096e987d8601ed7e4f70b5170973e4a6cf','payment',1253,'','2023-02-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1675767600;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"198\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1675465200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1264\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:198;}',15,1,0,'2023-02-08 12:58:51','AMIOT Ismaël',''),(1423,'2023-02-13 14:22:17','BILL_VALIDATE',11403.95000000,'afc0c13443147ac55a0cfa2312aa1ed50f0f2408e79d7635e99d6c5dde1ff8d3','afa60d1806a4e1d4ac43b7fca071ff0829db5dff69297deb307aa02be7c5dded','facture',1501,'FA2302-1271','2023-02-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1676242800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:9503.2900000000009;s:9:\"total_tva\";d:1900.6600000000001;s:9:\"total_ttc\";d:11403.950000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9503.29000000\";s:23:\"multicurrency_total_tva\";s:13:\"1900.66000000\";s:23:\"multicurrency_total_ttc\";s:14:\"11403.95000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9503.29000000\";s:9:\"total_tva\";s:13:\"1900.66000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"11403.95000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1271\";s:11:\"note_public\";s:34:\"FACTURE MISSION COURRIER - ANNEE 2\";}',2,1,0,'2023-02-13 15:22:17','PAROUTI Romain',''),(1424,'2023-02-13 14:22:21','DOC_DOWNLOAD',11403.95000000,'1a0e42532240e3bc93979507ee87454badc2955838b03aea5f77cc756683ff78','94f4a62bb4a86122b706c84c9a98325543f3b6578a4dd922bb8b5184df7d46de','facture',1501,'FA2302-1271','2023-02-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1676242800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9503.29000000\";s:9:\"total_tva\";s:13:\"1900.66000000\";s:9:\"total_ttc\";s:14:\"11403.95000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9503.29000000\";s:23:\"multicurrency_total_tva\";s:13:\"1900.66000000\";s:23:\"multicurrency_total_ttc\";s:14:\"11403.95000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9503.29000000\";s:9:\"total_tva\";s:13:\"1900.66000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"11403.95000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1271\";s:11:\"note_public\";s:34:\"FACTURE MISSION COURRIER - ANNEE 2\";}',2,1,0,'2023-02-13 15:22:21','PAROUTI Romain',''),(1425,'2023-02-15 10:33:39','DOC_DOWNLOAD',3000.00000000,'617997c773851d0b5c0325e73f9d2226746eeb05c1117c4818521236f0ec43f0','575b5f00b4ad41bcdff9ac39aede204200d22c9663452fff69a6920c027888f5','facture',1499,'FA2302-1270','2023-02-06 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DU LIMOUXIN\";s:7:\"address\";s:25:\"2, place Joseph ALCANTARA\";s:3:\"zip\";s:5:\"11300\";s:4:\"town\";s:6:\"LIMOUX\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468314078\";s:7:\"idprof1\";s:9:\"200071926\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675638000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1270\";}',15,1,0,'2023-02-15 11:33:39','AMIOT Ismaël',''),(1426,'2023-02-15 13:18:19','DOC_DOWNLOAD',5400.00000000,'d2d895e4e1c92271c02e912a5c83a0482236845cd631535f5cbdd2e8e6dec4ea','77caaa525fc268eb0368b14117a17b7915fc4444b04169cb2dcb3c1a31ae4762','facture',1498,'FA2302-1269','2023-02-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DE L\'OISANS\";s:7:\"address\";s:17:\"1 Bis Rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:12:\"+33476110109\";s:3:\"fax\";s:12:\"+33476110165\";s:5:\"email\";s:19:\"accueil@ccoisans.fr\";s:7:\"idprof1\";s:9:\"243800745\";s:7:\"idprof2\";s:14:\"24380074500164\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:10:\"CA20210312\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675638000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4500.00000000\";s:9:\"total_tva\";s:12:\"900.00000000\";s:9:\"total_ttc\";s:13:\"5400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"900.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4500.00000000\";s:9:\"total_tva\";s:12:\"900.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1269\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2023-02-15 14:18:19','AMIOT Ismaël',''),(1427,'2023-02-16 10:19:05','DOC_DOWNLOAD',5763.84000000,'62339417f1329ba0bde5a384a01e5927fe769d7c75668e9015b53d349eb5e4e8','2d55aed44f9dafdcebeb4388af2cb52bd07b07f71489d54ecdb76e681859308a','facture',1368,'FA2210-1159','2022-10-17 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:22:\"CLINIQUE DE BELLEDONNE\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:23:\"83 Avenue Gabriel PÉRI\";s:3:\"zip\";s:5:\"38400\";s:4:\"town\";s:20:\"SAINT MARTIN D\'HERES\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0438380202\";s:7:\"idprof1\";s:9:\"411127087\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7704360.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0304\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1665957600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4803.20000000\";s:9:\"total_tva\";s:12:\"960.64000000\";s:9:\"total_ttc\";s:13:\"5763.84000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4803.20000000\";s:23:\"multicurrency_total_tva\";s:12:\"960.64000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5763.84000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4803.20000000\";s:9:\"total_tva\";s:12:\"960.64000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5763.84000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2210-1159\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',2,1,0,'2023-02-16 11:19:05','PAROUTI Romain',''),(1428,'2023-02-16 10:20:14','PAYMENT_CUSTOMER_CREATE',300.00000000,'f58861f0a5ee69d30ebb662e76f37d125237b6f88a977a876723929bdc5e5e01','a64c7282cd7b2fe23bfd86f3d1f5bfd0fead4ad30aa07656b0fffaf02c9aae2e','payment',1254,'','2023-02-13 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1676286000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1675465200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1262\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',15,1,0,'2023-02-16 11:20:14','AMIOT Ismaël',''),(1429,'2023-02-16 10:21:02','PAYMENT_CUSTOMER_CREATE',2853.60000000,'21699afcaf25836337a6ec0f7c6be17ad9788740ad4fabfee7c4ea2ffdc39222','ee0e5481b6acf0a52c750ae33b8f88349ee1459416a8a95964b656fa49661c29','payment',1255,'','2023-02-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1676545200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"2853.6\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1675638000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2378.00000000\";s:9:\"total_tva\";s:12:\"475.60000000\";s:9:\"total_ttc\";s:13:\"2853.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1268\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:2853.5999999999999;}',15,1,0,'2023-02-16 11:21:02','AMIOT Ismaël',''),(1430,'2023-02-16 10:22:57','PAYMENT_CUSTOMER_CREATE',164.45000000,'86e205de70f6a70d320462d266cb432c39e3a3528e03b9551f997b1527ce1731','9d23a86f4a457a23df16f9ae4fcd3cddc0583d66e3b3e66f1ed35731083412bf','payment',1256,'','2023-02-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:23:\"POLYCLINIQUE NOTRE-DAME\";s:7:\"address\";s:25:\"Avenue Pierre Brossolette\";s:3:\"zip\";s:5:\"83300\";s:4:\"town\";s:10:\"DRAGUIGNAN\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826399925\";s:7:\"idprof1\";s:9:\"328076161\";s:7:\"idprof2\";s:14:\"32807616100020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"180000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"15/10/2018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1676545200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"164.45\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:23:\"POLYCLINIQUE NOTRE-DAME\";s:7:\"address\";s:25:\"Avenue Pierre Brossolette\";s:3:\"zip\";s:5:\"83300\";s:4:\"town\";s:10:\"DRAGUIGNAN\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826399925\";s:7:\"idprof1\";s:9:\"328076161\";s:7:\"idprof2\";s:14:\"32807616100020\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"180000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"15/10/2018\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670886000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"137.04000000\";s:9:\"total_tva\";s:11:\"27.41000000\";s:9:\"total_ttc\";s:12:\"164.45000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1204\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 4\";}}}s:6:\"amount\";d:164.44999999999999;}',15,1,0,'2023-02-16 11:22:57','AMIOT Ismaël',''),(1431,'2023-02-16 10:23:51','PAYMENT_CUSTOMER_CREATE',1080.00000000,'9f3f57962a53b163eac3efbe03483886ccf8ecc5a507f642ebfb8ace8e324831','f5d44943cf809ed9b780817dd92a264681edac15010478e2c5d44ad5f6daf2d6','payment',1257,'','2023-02-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1676545200;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1234\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',15,1,0,'2023-02-16 11:23:51','AMIOT Ismaël',''),(1432,'2023-02-16 10:25:39','PAYMENT_CUSTOMER_CREATE',2646.00000000,'ccd438079da5e52860ab85995e4aabb62a33ad555f383fcc5220762a5b9645a3','7007996d7961bb39e99d3251e2b44dfc434fc7dd05c951d4bd1ed65a42c807ea','payment',1258,'','2023-02-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1676372400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2646\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1675465200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1265\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:2646;}',15,1,0,'2023-02-16 11:25:39','AMIOT Ismaël',''),(1433,'2023-02-16 11:00:24','DOC_DOWNLOAD',1071.66000000,'7f68a560186f5348343c7a94543f470797f9dd597d278f3f72d75c61904173fa','ff8747aa4403ad6bdf1da6d8ab1b496af70d86ffe36e87ca5e5ec5da8156c64f','facture',1433,'FA2212-1211','2022-12-16 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:24:\"POLYCLINIQUE JEAN VILLAR\";s:10:\"name_alias\";s:15:\"AQUITAINE SANTE\";s:7:\"address\";s:31:\"BP 61 – Avenue Maryse-Bastié\";s:3:\"zip\";s:5:\"33523\";s:4:\"town\";s:6:\"BRUGES\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0826308181\";s:7:\"idprof1\";s:9:\"421788654\";s:7:\"idprof2\";s:14:\"42178865400018\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4907000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:9:\"SLA060721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"893.05000000\";s:9:\"total_tva\";s:12:\"178.61000000\";s:9:\"total_ttc\";s:13:\"1071.66000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"893.05000000\";s:23:\"multicurrency_total_tva\";s:12:\"178.61000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1071.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"893.05000000\";s:9:\"total_tva\";s:12:\"178.61000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1071.66000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1211\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}',2,1,0,'2023-02-16 12:00:24','PAROUTI Romain',''),(1434,'2023-02-17 15:29:37','BILL_VALIDATE',3193.20000000,'e32bfd7bd278b827d117ef4ab2a05194fca5c3c920d64116bd3412db7a54b6d6','533afca4932a6cefee2e5781d9f496393eb8824694c84e401631823490c2fb14','facture',1502,'FA2302-1272','2023-02-17 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:16:\"COLLÈGE ELHUYAR\";s:7:\"address\";s:23:\"3 Av. Charles de Gaulle\";s:3:\"zip\";s:5:\"64240\";s:4:\"town\";s:9:\"HASPARREN\";s:5:\"phone\";s:10:\"0559702980\";s:7:\"idprof1\";s:9:\"196413934\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1676588400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2661;s:9:\"total_tva\";d:532.20000000000005;s:9:\"total_ttc\";d:3193.1999999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2661.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"532.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3193.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2661.00000000\";s:9:\"total_tva\";s:12:\"532.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3193.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1272\";}',4,1,0,'2023-02-17 16:29:37','GUILBAUD Jennifer',''),(1435,'2023-02-17 15:29:51','DOC_DOWNLOAD',3193.20000000,'2399d0314042abd3242afb0e9b4877db07373ca0b43b5604d0b116468fc69a21','4f3119c83932d661880058d9e33e23b9e10f8a537e923109d366088e720167b1','facture',1502,'FA2302-1272','2023-02-17 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:16:\"COLLÈGE ELHUYAR\";s:7:\"address\";s:23:\"3 Av. Charles de Gaulle\";s:3:\"zip\";s:5:\"64240\";s:4:\"town\";s:9:\"HASPARREN\";s:5:\"phone\";s:10:\"0559702980\";s:7:\"idprof1\";s:9:\"196413934\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1676588400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2661.00000000\";s:9:\"total_tva\";s:12:\"532.20000000\";s:9:\"total_ttc\";s:13:\"3193.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2661.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"532.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3193.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2661.00000000\";s:9:\"total_tva\";s:12:\"532.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3193.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1272\";}',4,1,0,'2023-02-17 16:29:51','GUILBAUD Jennifer',''),(1436,'2023-02-17 15:40:07','BILL_VALIDATE',3030.96000000,'93b8722797d597015761fb51a9cd4fbe8ca0f8c428d0dee1f11b84559ee6ca22','10b195c8b6a2acb73c1403248142b824ec134755014d56ca9063e3010033a0ac','facture',1503,'FA2302-1273','2023-02-17 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"AIRBUS MOBILITY SAS\";s:10:\"name_alias\";s:32:\"INTERNATIONAL SCHOOL OF TOULOUSE\";s:7:\"address\";s:26:\"2 allée de l\'Herbaudière\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562742674\";s:5:\"email\";s:13:\"ist@intst.net\";s:7:\"idprof1\";s:9:\"420553141\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1676588400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2525.8000000000002;s:9:\"total_tva\";d:505.16000000000003;s:9:\"total_ttc\";d:3030.96;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2525.80000000\";s:23:\"multicurrency_total_tva\";s:12:\"505.16000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3030.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2525.80000000\";s:9:\"total_tva\";s:12:\"505.16000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3030.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1273\";}',4,1,0,'2023-02-17 16:40:07','GUILBAUD Jennifer',''),(1437,'2023-02-17 15:40:45','DOC_DOWNLOAD',3030.96000000,'25569ab2e52f4582b7e1cc9a596fdc80bd347dc89672e44785d51b88dc3072c1','3b3c3f71c9fb6e4c5fa8563d70c8db3c373c36aabb65ae24209fca6eddd6dbc9','facture',1503,'FA2302-1273','2023-02-17 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"AIRBUS MOBILITY SAS\";s:10:\"name_alias\";s:32:\"INTERNATIONAL SCHOOL OF TOULOUSE\";s:7:\"address\";s:26:\"2 allée de l\'Herbaudière\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562742674\";s:5:\"email\";s:13:\"ist@intst.net\";s:7:\"idprof1\";s:9:\"420553141\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1676588400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2525.80000000\";s:9:\"total_tva\";s:12:\"505.16000000\";s:9:\"total_ttc\";s:13:\"3030.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2525.80000000\";s:23:\"multicurrency_total_tva\";s:12:\"505.16000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3030.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2525.80000000\";s:9:\"total_tva\";s:12:\"505.16000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3030.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1273\";}',4,1,0,'2023-02-17 16:40:45','GUILBAUD Jennifer',''),(1438,'2023-02-17 15:40:52','DOC_DOWNLOAD',3030.96000000,'4ec24763a4e5738405c30bff2590e387cf6442ee7d3c684853e30756ac6b5570','93978a2817f07015b805613396563bae046911ae7ff71859fee48643c935a6e6','facture',1503,'FA2302-1273','2023-02-17 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"AIRBUS MOBILITY SAS\";s:10:\"name_alias\";s:32:\"INTERNATIONAL SCHOOL OF TOULOUSE\";s:7:\"address\";s:26:\"2 allée de l\'Herbaudière\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562742674\";s:5:\"email\";s:13:\"ist@intst.net\";s:7:\"idprof1\";s:9:\"420553141\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1676588400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2525.80000000\";s:9:\"total_tva\";s:12:\"505.16000000\";s:9:\"total_ttc\";s:13:\"3030.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2525.80000000\";s:23:\"multicurrency_total_tva\";s:12:\"505.16000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3030.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2525.80000000\";s:9:\"total_tva\";s:12:\"505.16000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3030.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1273\";}',4,1,0,'2023-02-17 16:40:52','GUILBAUD Jennifer',''),(1439,'2023-02-20 09:02:52','DOC_DOWNLOAD',2671.92000000,'0c49a50683e327e09af6d8c66ce93de556ea6bc55af21a4b91aefae96b90e8f2','75b070c9e7aa4270d9b396d678fd3f0c344ed5ae1c20491c288ec92633ff6f73','facture',1481,'FA2301-1253','2023-01-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:17:\"SCM MARTY RAYNAUD\";s:10:\"name_alias\";s:16:\"Cabinet dentaire\";s:7:\"address\";s:19:\"24, rue Victor HUGO\";s:3:\"zip\";s:5:\"66430\";s:4:\"town\";s:6:\"BOMPAS\";s:5:\"phone\";s:10:\"0468070380\";s:7:\"idprof1\";s:9:\"824393581\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672959600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2226.60000000\";s:9:\"total_tva\";s:12:\"445.32000000\";s:9:\"total_ttc\";s:13:\"2671.92000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2226.60000000\";s:23:\"multicurrency_total_tva\";s:12:\"445.32000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2671.92000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2226.60000000\";s:9:\"total_tva\";s:12:\"445.32000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2671.92000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1253\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',8,1,0,'2023-02-20 10:02:52','DELAMARE Alice',''),(1440,'2023-02-27 09:41:10','PAYMENT_CUSTOMER_CREATE',702.00000000,'a6d990cce1470db49107497fa8dd38216ac4784d225aff73ca72db8ad9424e62','c2824b44d833b4180ca086417d23716ed4818404c72bac3cb2f49433def36d67','payment',1259,'','2023-02-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1676977200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"702\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1195\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:702;}',15,1,0,'2023-02-27 10:41:10','AMIOT Ismaël',''),(1441,'2023-02-27 09:42:44','PAYMENT_CUSTOMER_CREATE',617.96000000,'5bc647ff7b921fbc69ce706dd83ceb95d79da6ebc8c2206ce326c497c5c94594','c7af597250e876db489f634e01efbae4b2d06c6c9133609fe7fbc170b91e50e2','payment',1260,'','2023-02-23 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1677150000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"617.96\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1238\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:617.96000000000004;}',15,1,0,'2023-02-27 10:42:44','AMIOT Ismaël',''),(1442,'2023-02-27 09:45:12','PAYMENT_CUSTOMER_CREATE',6480.00000000,'4e5718cdaedfda92bcf13265728f5eef3a0df0576066cba8c251c943009b9b22','c266068865620b8a0ac1c0db5f3cbc207645c79a73aa950f40baf39b0b4b6b33','payment',1261,'','2023-02-27 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1677495600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3240\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1665698400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1156\";s:11:\"note_public\";s:54:\"Facture pour la période OCTOBRE - NOVEMBRE - DECEMBRE\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3240\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1245\";s:11:\"note_public\";s:44:\"Facturation trimestrielle - Terme à échoir\";}}}s:6:\"amount\";i:6480;}',15,1,0,'2023-02-27 10:45:12','AMIOT Ismaël',''),(1443,'2023-02-27 13:00:35','DOC_DOWNLOAD',500.40000000,'1c291a317f0c2ab267e3d2e8a3c589371da74d9dbddb8aa4f75d5d888d5c0970','b4c8ff7de8eb8bfcb345adf4b3a6a8d908c751a46cccef5f94efdb67bb62af06','facture',1467,'FA2301-1242','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:36:\"GRETA MIDI-PYRÉNÉES CENTRE doublon\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"417.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"83.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"500.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1242\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-02-27 14:00:35','AMIOT Ismaël',''),(1444,'2023-02-28 09:32:40','DOC_DOWNLOAD',2853.60000000,'85eccb1cef7a394f317e8276e66f4cbe8528ca18880efbe0b4528077711cf77e','195e418287864a982f811009743bb5c2795fbc1c5f346690c685d68bbc228bb9','facture',1497,'FA2302-1268','2023-02-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675638000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2378.00000000\";s:9:\"total_tva\";s:12:\"475.60000000\";s:9:\"total_ttc\";s:13:\"2853.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2378.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"475.60000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2853.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2378.00000000\";s:9:\"total_tva\";s:12:\"475.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2853.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1268\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2023-02-28 10:32:40','AMIOT Ismaël',''),(1445,'2023-02-28 10:01:59','BILL_VALIDATE',600.00000000,'b3d353749f50d6e2c20aa3df7f6e319efc56638958576d488cbb305a515c7add','209dc7035d85dabcdeaf1c471df2d3d12677c7120e37a99e07a933b78429d55f','facture',1504,'FA2302-1274','2023-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1274\";}',15,1,0,'2023-02-28 11:01:59','AMIOT Ismaël',''),(1446,'2023-02-28 10:02:00','DOC_DOWNLOAD',600.00000000,'713e1fbe0d346996f94ad7b781671e18967a7c28b2d6f20cf943972181b6d4a3','428b074de8d802514c2a15d6c96408e8b9f2a04bcec09a716da63d3f881e39fe','facture',1504,'FA2302-1274','2023-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1274\";}',15,1,0,'2023-02-28 11:02:00','AMIOT Ismaël',''),(1447,'2023-02-28 10:02:09','DOC_DOWNLOAD',600.00000000,'b862a0a29c4ef1fe545404f1c770b94a5d49ad19e832441cc42ec1e86fb8f75b','a060a7911056f6287b83d74353cee73c8dff4fbf3180e45fd0281c00563576f8','facture',1504,'FA2302-1274','2023-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1274\";}',15,1,0,'2023-02-28 11:02:09','AMIOT Ismaël',''),(1448,'2023-02-28 10:54:58','BILL_VALIDATE',3028.36000000,'0fa473eb19cc813a213633ab96c890651be265938b39367ff9f8d10826050048','4d3fc08a59909cd7153a4c60103fe379bd66da1aee9a561b8b7abd63c7151a59','facture',1505,'FA2302-1275','2023-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:12:\"GB STRATEGIE\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"10 Chemin de BELBOSC\";s:3:\"zip\";s:5:\"31780\";s:4:\"town\";s:12:\"CASTELGINEST\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2523.6300000000001;s:9:\"total_tva\";d:504.73000000000002;s:9:\"total_ttc\";d:3028.3600000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:11:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"41.09000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.22000000\";s:23:\"multicurrency_total_ttc\";s:11:\"49.31000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"41.09000000\";s:9:\"total_tva\";s:10:\"8.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"49.31000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"615.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"123.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"738.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"615.00000000\";s:9:\"total_tva\";s:12:\"123.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"738.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"34.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.92000000\";s:23:\"multicurrency_total_ttc\";s:11:\"41.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"34.61000000\";s:9:\"total_tva\";s:10:\"6.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"41.53000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"47.50000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.50000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"47.50000000\";s:9:\"total_tva\";s:10:\"9.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"13.16000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.63000000\";s:23:\"multicurrency_total_ttc\";s:11:\"15.79000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"13.16000000\";s:9:\"total_tva\";s:10:\"2.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"15.79000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-678.20000000\";s:23:\"multicurrency_total_tva\";s:13:\"-135.64000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-813.84000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-678.20000000\";s:9:\"total_tva\";s:13:\"-135.64000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-813.84000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1275\";}',15,1,0,'2023-02-28 11:54:58','AMIOT Ismaël',''),(1449,'2023-02-28 10:56:16','DOC_DOWNLOAD',3028.36000000,'cd1770b98a7f127cba39274061abc4b3f25b976b4dc646694b6c1c6b2318ca34','856f4c4900f5d4dcb21f32340630dc4909fa72a9acb8b8f650670ab7b34a7286','facture',1505,'FA2302-1275','2023-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:12:\"GB STRATEGIE\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"10 Chemin de BELBOSC\";s:3:\"zip\";s:5:\"31780\";s:4:\"town\";s:12:\"CASTELGINEST\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2523.63000000\";s:9:\"total_tva\";s:12:\"504.73000000\";s:9:\"total_ttc\";s:13:\"3028.36000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:11:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"41.09000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.22000000\";s:23:\"multicurrency_total_ttc\";s:11:\"49.31000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"41.09000000\";s:9:\"total_tva\";s:10:\"8.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"49.31000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"615.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"123.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"738.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"615.00000000\";s:9:\"total_tva\";s:12:\"123.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"738.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"34.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.92000000\";s:23:\"multicurrency_total_ttc\";s:11:\"41.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"34.61000000\";s:9:\"total_tva\";s:10:\"6.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"41.53000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"47.50000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.50000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"47.50000000\";s:9:\"total_tva\";s:10:\"9.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"13.16000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.63000000\";s:23:\"multicurrency_total_ttc\";s:11:\"15.79000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"13.16000000\";s:9:\"total_tva\";s:10:\"2.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"15.79000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-678.20000000\";s:23:\"multicurrency_total_tva\";s:13:\"-135.64000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-813.84000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-678.20000000\";s:9:\"total_tva\";s:13:\"-135.64000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-813.84000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1275\";}',15,1,0,'2023-02-28 11:56:16','AMIOT Ismaël',''),(1450,'2023-02-28 11:22:53','BILL_VALIDATE',4452.42000000,'8a76cfc4b4ae6b8db8b92b71de8a3e344a7bb430182312321505cb60d2260bde','30fb4d6e2d358f0ec9aec145eb5b5f8a041d2def3ebf9a25bc20fae47a65b3c8','facture',1505,'FA2302-1275','2023-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:12:\"GB STRATEGIE\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"10 Chemin de BELBOSC\";s:3:\"zip\";s:5:\"31780\";s:4:\"town\";s:12:\"CASTELGINEST\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3710.3400000000001;s:9:\"total_tva\";d:742.08000000000004;s:9:\"total_ttc\";d:4452.420000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:14:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"41.09000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.22000000\";s:23:\"multicurrency_total_ttc\";s:11:\"49.31000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"41.09000000\";s:9:\"total_tva\";s:10:\"8.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"49.31000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1143.13000000\";s:23:\"multicurrency_total_tva\";s:12:\"228.63000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1371.76000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1143.13000000\";s:9:\"total_tva\";s:12:\"228.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1371.76000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"615.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"123.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"738.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"615.00000000\";s:9:\"total_tva\";s:12:\"123.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"738.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"34.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.92000000\";s:23:\"multicurrency_total_ttc\";s:11:\"41.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"34.61000000\";s:9:\"total_tva\";s:10:\"6.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"41.53000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"47.50000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.50000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"47.50000000\";s:9:\"total_tva\";s:10:\"9.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"13.16000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.63000000\";s:23:\"multicurrency_total_ttc\";s:11:\"15.79000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"13.16000000\";s:9:\"total_tva\";s:10:\"2.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"15.79000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"235.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"47.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"282.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"235.00000000\";s:9:\"total_tva\";s:11:\"47.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"282.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-997.12000000\";s:23:\"multicurrency_total_tva\";s:13:\"-199.42000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1196.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-997.12000000\";s:9:\"total_tva\";s:13:\"-199.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1196.54000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1275\";}',15,1,0,'2023-02-28 12:22:53','AMIOT Ismaël',''),(1451,'2023-02-28 11:23:47','DOC_DOWNLOAD',4452.42000000,'23139c34022c40c7840e33666903655a93491f78af337f19e7897d6d7e5b5a34','4e83db4b4434b1edbdcd1e4ae857a66eb3c02e7afe681c284683f4f2d6bbf45e','facture',1505,'FA2302-1275','2023-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:12:\"GB STRATEGIE\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:20:\"10 Chemin de BELBOSC\";s:3:\"zip\";s:5:\"31780\";s:4:\"town\";s:12:\"CASTELGINEST\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3710.34000000\";s:9:\"total_tva\";s:12:\"742.08000000\";s:9:\"total_ttc\";s:13:\"4452.42000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:14:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"41.09000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.22000000\";s:23:\"multicurrency_total_ttc\";s:11:\"49.31000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"41.09000000\";s:9:\"total_tva\";s:10:\"8.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"49.31000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1143.13000000\";s:23:\"multicurrency_total_tva\";s:12:\"228.63000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1371.76000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1143.13000000\";s:9:\"total_tva\";s:12:\"228.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1371.76000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"615.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"123.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"738.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"615.00000000\";s:9:\"total_tva\";s:12:\"123.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"738.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"34.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.92000000\";s:23:\"multicurrency_total_ttc\";s:11:\"41.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"34.61000000\";s:9:\"total_tva\";s:10:\"6.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"41.53000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"47.50000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.50000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"47.50000000\";s:9:\"total_tva\";s:10:\"9.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"13.16000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.63000000\";s:23:\"multicurrency_total_ttc\";s:11:\"15.79000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"13.16000000\";s:9:\"total_tva\";s:10:\"2.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"15.79000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"235.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"47.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"282.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"235.00000000\";s:9:\"total_tva\";s:11:\"47.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"282.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-997.12000000\";s:23:\"multicurrency_total_tva\";s:13:\"-199.42000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1196.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-997.12000000\";s:9:\"total_tva\";s:13:\"-199.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1196.54000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1275\";}',15,1,0,'2023-02-28 12:23:47','AMIOT Ismaël',''),(1452,'2023-02-28 13:23:56','DOC_DOWNLOAD',4452.42000000,'bb7107edbbfddc145bb08a7b2e805a5d4e0285b6f46e8c314396b022f242a576','477fdef99befdd3b78c8877582e737de7bc9a67b0d4b288e3c61a5f191df37ec','facture',1505,'FA2302-1275','2023-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:12:\"GB STRATEGIE\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3710.34000000\";s:9:\"total_tva\";s:12:\"742.08000000\";s:9:\"total_ttc\";s:13:\"4452.42000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:14:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"41.09000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.22000000\";s:23:\"multicurrency_total_ttc\";s:11:\"49.31000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"41.09000000\";s:9:\"total_tva\";s:10:\"8.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"49.31000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1143.13000000\";s:23:\"multicurrency_total_tva\";s:12:\"228.63000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1371.76000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1143.13000000\";s:9:\"total_tva\";s:12:\"228.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1371.76000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"615.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"123.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"738.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"615.00000000\";s:9:\"total_tva\";s:12:\"123.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"738.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"34.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.92000000\";s:23:\"multicurrency_total_ttc\";s:11:\"41.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"34.61000000\";s:9:\"total_tva\";s:10:\"6.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"41.53000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"47.50000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.50000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"47.50000000\";s:9:\"total_tva\";s:10:\"9.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"13.16000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.63000000\";s:23:\"multicurrency_total_ttc\";s:11:\"15.79000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"13.16000000\";s:9:\"total_tva\";s:10:\"2.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"15.79000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"235.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"47.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"282.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"235.00000000\";s:9:\"total_tva\";s:11:\"47.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"282.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-997.12000000\";s:23:\"multicurrency_total_tva\";s:13:\"-199.42000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1196.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-997.12000000\";s:9:\"total_tva\";s:13:\"-199.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1196.54000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1275\";}',15,1,0,'2023-02-28 14:23:56','AMIOT Ismaël',''),(1453,'2023-02-28 13:24:11','BILL_VALIDATE',4452.42000000,'afd47d1c2161dd82cc298e47d1a65b413f57088c161b49562d6da3b4773e9c2c','f796a756dd19d6fdbff151e7ef3759c5316a964a96135f5bc0600ad591f92aa9','facture',1505,'FA2302-1275','2023-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:12:\"GB STRATEGIE\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3710.3400000000001;s:9:\"total_tva\";d:742.08000000000004;s:9:\"total_ttc\";d:4452.420000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:14:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"41.09000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.22000000\";s:23:\"multicurrency_total_ttc\";s:11:\"49.31000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"41.09000000\";s:9:\"total_tva\";s:10:\"8.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"49.31000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1143.13000000\";s:23:\"multicurrency_total_tva\";s:12:\"228.63000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1371.76000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1143.13000000\";s:9:\"total_tva\";s:12:\"228.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1371.76000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"615.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"123.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"738.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"615.00000000\";s:9:\"total_tva\";s:12:\"123.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"738.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"34.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.92000000\";s:23:\"multicurrency_total_ttc\";s:11:\"41.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"34.61000000\";s:9:\"total_tva\";s:10:\"6.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"41.53000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"47.50000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.50000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"47.50000000\";s:9:\"total_tva\";s:10:\"9.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"13.16000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.63000000\";s:23:\"multicurrency_total_ttc\";s:11:\"15.79000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"13.16000000\";s:9:\"total_tva\";s:10:\"2.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"15.79000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"235.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"47.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"282.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"235.00000000\";s:9:\"total_tva\";s:11:\"47.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"282.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-997.12000000\";s:23:\"multicurrency_total_tva\";s:13:\"-199.42000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1196.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-997.12000000\";s:9:\"total_tva\";s:13:\"-199.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1196.54000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1275\";}',15,1,0,'2023-02-28 14:24:11','AMIOT Ismaël',''),(1454,'2023-02-28 13:24:12','DOC_DOWNLOAD',4452.42000000,'0eadbd7e14ac9fae3dff906b6dc391456506ce28d7853e9a14b054ae4fdcf3db','502b83f6405d290bfbe07ff59b821095a4a34d7bf78ba2dbe71db2a5bb45895d','facture',1505,'FA2302-1275','2023-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:12:\"GB STRATEGIE\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3710.34000000\";s:9:\"total_tva\";s:12:\"742.08000000\";s:9:\"total_ttc\";s:13:\"4452.42000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:14:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"41.09000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.22000000\";s:23:\"multicurrency_total_ttc\";s:11:\"49.31000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"41.09000000\";s:9:\"total_tva\";s:10:\"8.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"49.31000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1143.13000000\";s:23:\"multicurrency_total_tva\";s:12:\"228.63000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1371.76000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1143.13000000\";s:9:\"total_tva\";s:12:\"228.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1371.76000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"615.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"123.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"738.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"615.00000000\";s:9:\"total_tva\";s:12:\"123.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"738.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"34.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.92000000\";s:23:\"multicurrency_total_ttc\";s:11:\"41.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"34.61000000\";s:9:\"total_tva\";s:10:\"6.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"41.53000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"47.50000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.50000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"47.50000000\";s:9:\"total_tva\";s:10:\"9.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"13.16000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.63000000\";s:23:\"multicurrency_total_ttc\";s:11:\"15.79000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"13.16000000\";s:9:\"total_tva\";s:10:\"2.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"15.79000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"235.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"47.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"282.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"235.00000000\";s:9:\"total_tva\";s:11:\"47.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"282.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-997.12000000\";s:23:\"multicurrency_total_tva\";s:13:\"-199.42000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1196.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-997.12000000\";s:9:\"total_tva\";s:13:\"-199.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1196.54000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1275\";}',15,1,0,'2023-02-28 14:24:12','AMIOT Ismaël',''),(1455,'2023-02-28 13:24:35','DOC_DOWNLOAD',4452.42000000,'20327a0f1661417fa4e73e8cab50ed6259427928bbfd56eb373a4dc357e3b1a3','53a5eea479ee19322e4f792b57edd109f4d4bae678840119a41f64e8a5380281','facture',1505,'FA2302-1275','2023-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:12:\"GB STRATEGIE\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3710.34000000\";s:9:\"total_tva\";s:12:\"742.08000000\";s:9:\"total_ttc\";s:13:\"4452.42000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:14:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"41.09000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.22000000\";s:23:\"multicurrency_total_ttc\";s:11:\"49.31000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"41.09000000\";s:9:\"total_tva\";s:10:\"8.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"49.31000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1143.13000000\";s:23:\"multicurrency_total_tva\";s:12:\"228.63000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1371.76000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1143.13000000\";s:9:\"total_tva\";s:12:\"228.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1371.76000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"615.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"123.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"738.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"615.00000000\";s:9:\"total_tva\";s:12:\"123.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"738.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"34.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.92000000\";s:23:\"multicurrency_total_ttc\";s:11:\"41.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"34.61000000\";s:9:\"total_tva\";s:10:\"6.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"41.53000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"47.50000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.50000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"47.50000000\";s:9:\"total_tva\";s:10:\"9.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"13.16000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.63000000\";s:23:\"multicurrency_total_ttc\";s:11:\"15.79000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"13.16000000\";s:9:\"total_tva\";s:10:\"2.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"15.79000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"235.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"47.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"282.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"235.00000000\";s:9:\"total_tva\";s:11:\"47.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"282.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-997.12000000\";s:23:\"multicurrency_total_tva\";s:13:\"-199.42000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1196.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-997.12000000\";s:9:\"total_tva\";s:13:\"-199.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1196.54000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1275\";}',15,1,0,'2023-02-28 14:24:35','AMIOT Ismaël',''),(1456,'2023-02-28 13:49:25','DOC_DOWNLOAD',4800.00000000,'0a478041bc162495d6e4e35f70480310853eede5dca7f3460f72a9c9ad3ac8e6','4124f6ba478d92f10dc28d8ecafbe02dfba66f1fad61332e6a59561e59aee825','facture',1480,'FA2301-1252','2023-01-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:24:\"MAIRIE DE OPOUL-PERILLOS\";s:7:\"address\";s:26:\"22, avenue Pierre ESTIRACH\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:14:\"OPOUL-PERILLOS\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468645022\";s:7:\"idprof1\";s:9:\"216601278\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672959600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1252\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-02-28 14:49:25','AMIOT Ismaël',''),(1457,'2023-02-28 15:24:49','DOC_DOWNLOAD',1200.00000000,'5d70d080f4a4afdd642fd53166276d9fcc2639d7c6ec70bcb130cf55a701cd98','be82ec8483c4e993f777b85190c8dcc5e3eec4fb4103a6c1b33ddfdd4677024f','facture',1486,'FA2301-1257','2023-01-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"DIGICAPT\";s:7:\"address\";s:22:\"10 allée du Catchère\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561421378\";s:3:\"fax\";s:10:\"0581331539\";s:7:\"idprof1\";s:9:\"450975107\";s:7:\"idprof3\";s:5:\"6201Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"7500.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:6:\"PRB086\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1674601200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1257\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2023-02-28 16:24:49','AMIOT Ismaël',''),(1458,'2023-02-28 18:35:02','DOC_DOWNLOAD',5400.00000000,'827fd18727eb1df03e8e04e6a79de6f2221e6e71999127f2e0dd0e44bad6315f','0c33f6d832200e4ce9ae67d6533b6386c9b96cefe8041c465d71ce055ab26b70','facture',1498,'FA2302-1269','2023-02-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DE L\'OISANS\";s:7:\"address\";s:17:\"1 Bis Rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:12:\"+33476110109\";s:3:\"fax\";s:12:\"+33476110165\";s:5:\"email\";s:19:\"accueil@ccoisans.fr\";s:7:\"idprof1\";s:9:\"243800745\";s:7:\"idprof2\";s:14:\"24380074500164\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:10:\"CA20210312\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675638000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4500.00000000\";s:9:\"total_tva\";s:12:\"900.00000000\";s:9:\"total_ttc\";s:13:\"5400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"900.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4500.00000000\";s:9:\"total_tva\";s:12:\"900.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1269\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',9,1,0,'2023-02-28 19:35:02','ALBOUY Chrystèle',''),(1459,'2023-02-28 18:39:31','DOC_DOWNLOAD',617.96000000,'3a6796a04798d0c5706211dcfb8815fae51c510fe14af0c393f477a61df0070d','412df32732528014e28e9303c45eff9bf29aab654a81a5d5d90a23d259496c8e','facture',1463,'FA2301-1238','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1238\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',9,1,0,'2023-02-28 19:39:31','ALBOUY Chrystèle',''),(1460,'2023-02-28 23:45:01','BILL_VALIDATE',581.40000000,'f8f9bf93a2df84c71482d0f748dd8879de202c3b95bb554fa1024b6ad172c999','207cbb828a86cb406c73c07559738710ea83c858d287658309f50863e869ebce','facture',1506,'FA2303-1276','2023-03-01 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677668400;s:4:\"type\";i:0;s:8:\"total_ht\";d:484.5;s:9:\"total_tva\";d:96.900000000000006;s:9:\"total_ttc\";d:581.39999999999998;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"484.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"96.90000000\";s:23:\"multicurrency_total_ttc\";s:12:\"581.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1276\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-03-01 00:45:01','BOURDON Robert',''),(1461,'2023-03-01 06:54:21','DOC_DOWNLOAD',600.00000000,'4102e3e45d302337900574cd4820498cf25465591255b2ff1bef67923dcf664f','2b4dfe5c624d02b10ed25beb0451ab0d04c0fb1357cd0765d5dad9575e180426','facture',1504,'FA2302-1274','2023-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1274\";}',9,1,0,'2023-03-01 07:54:21','ALBOUY Chrystèle',''),(1462,'2023-03-01 12:20:51','DOC_DOWNLOAD',960.00000000,'5e974e29da5ce97c60d3e5704990bbed64683e238c01a3a54ad424be6f36365d','c252083261b5cf469d73bdd6483aa9cf4679b2af4af4c870f693da6350e34130','facture',1412,'FA2212-1191','2022-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1191\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2023-03-01 13:20:51','AMIOT Ismaël',''),(1463,'2023-03-01 12:21:28','DOC_DOWNLOAD',960.00000000,'e13acfe3f9fe6920a966b55e16f8f8bdb529117259ded905c425aeb8f13b94ee','34f9f224a8938bf7234b64b1e7ce50e6b805f5d42d09bed8c9b67365681f1722','facture',1412,'FA2212-1191','2022-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1191\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2023-03-01 13:21:28','AMIOT Ismaël',''),(1464,'2023-03-01 12:36:46','DOC_DOWNLOAD',543.74000000,'b3d92c6a3dc623ab0d75c344628047bc4ede8b18959a1f5529b4d5749170f303','815b52e8274435498d5402ade08657675a546169fba3b2a49e7162a6436d69b1','facture',1471,'FA2301-1246','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:22:\"12 Voie d’Angleterre\";s:3:\"zip\";s:5:\"13127\";s:4:\"town\";s:9:\"VITROLLES\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"453.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.62000000\";s:23:\"multicurrency_total_ttc\";s:12:\"543.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1246\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}',15,1,0,'2023-03-01 13:36:46','AMIOT Ismaël',''),(1465,'2023-03-01 12:43:26','DOC_DOWNLOAD',1440.00000000,'dd74a640c5424fd45ea8d095b205871de65e750d4aab6971f65b950e07aab1d8','4cfdc88649530d6061e61a5e9d8557e1c75f6cc6cf7c1a95d53e19a0e8b49e93','facture',1469,'FA2301-1244','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1244\";s:11:\"note_public\";s:34:\"Facture trimestrielle d\'assistance\";}',15,1,0,'2023-03-01 13:43:26','AMIOT Ismaël',''),(1466,'2023-03-01 12:56:48','DOC_DOWNLOAD',1440.00000000,'8c486c0e3a31fc7ea3469e070ed7bd4b874c1ebbeeb7a025922ff2dd3fac8d33','588fa6b02dfdb3ea31e5bb5283d875321f71da8fd163c694d15f011987444ac2','facture',1469,'FA2301-1244','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1244\";s:11:\"note_public\";s:34:\"Facture trimestrielle d\'assistance\";}',15,1,0,'2023-03-01 13:56:48','AMIOT Ismaël',''),(1467,'2023-03-01 12:59:27','DOC_DOWNLOAD',500.40000000,'7b361a8c3986ca9144bc4470434fd6e8c1fa42e7152cde620090356b8f61243c','d32f13988ffafdb0e25553baba5acbb60a87fc45404e608ff06d25ec68df2e6a','facture',1467,'FA2301-1242','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"417.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"83.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"500.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1242\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-03-01 13:59:27','AMIOT Ismaël',''),(1468,'2023-03-01 13:03:38','DOC_DOWNLOAD',759.60000000,'3dd28ab3df015fbcbe732dc8aabf7e04010f187d1a65ab0dfdd98ec12ed2158e','c9146a9d1764199deb90f86b8e128256cfb7ad9d78ff0eaeea7beba6bfd04a8b','facture',1454,'FA2301-1229','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1229\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-03-01 14:03:38','AMIOT Ismaël',''),(1469,'2023-03-01 13:05:41','DOC_DOWNLOAD',1080.00000000,'d0030c3137289dde31271e02c520e84e3b895953ecba3eadb3e0294d7f4fd713','d57f3a23f265c22c8aa38c680af262972ab03c9ea42108506abf616d4698bb48','facture',1447,'FA2301-1222','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1222\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2023-03-01 14:05:41','AMIOT Ismaël',''),(1470,'2023-03-01 14:33:44','BILL_VALIDATE',1440.00000000,'e1e495585d213c3c2903c2bcb6a356da7d3284b0e196ae1da8ca1191463e8509','2fb77852909fc408c1eb9aaa8c5d6bf6de56c0f987363f772889c84fec7922c4','facture',1472,'FA2301-1277','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1200;s:9:\"total_tva\";d:240;s:9:\"total_ttc\";d:1440;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1277\";s:11:\"note_public\";s:34:\"Facture trimestrielle d\'assistance\";}',15,1,0,'2023-03-01 15:33:44','AMIOT Ismaël',''),(1471,'2023-03-01 14:33:48','DOC_DOWNLOAD',1440.00000000,'0f61a6b8f75014b8775cd89acc97dcbed94b5276c6e04c4078978204441d1104','c3c8842ca009442a77d8e20c889396f5460c4b9735c458c33692632a8c90d58f','facture',1472,'FA2301-1277','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1277\";s:11:\"note_public\";s:34:\"Facture trimestrielle d\'assistance\";}',15,1,0,'2023-03-01 15:33:48','AMIOT Ismaël',''),(1472,'2023-03-01 14:36:43','DOC_DOWNLOAD',960.00000000,'da8a1e6a5ab70204502cbda44de2c84fe9b577f41ca5cebca0221d627c75b75f','996e94ccf69f306d7c6b9670710b656fa8997eb56dda7157992a4eb326eac17d','facture',1412,'FA2212-1191','2022-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1191\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2023-03-01 15:36:43','AMIOT Ismaël',''),(1473,'2023-03-01 14:36:43','DOC_DOWNLOAD',960.00000000,'a84e5bd9d6350f2fad8269dcd0c837bf10c5fc1007f91c31851f7fcf69d53e52','996e94ccf69f306d7c6b9670710b656fa8997eb56dda7157992a4eb326eac17d','facture',1412,'FA2212-1191','2022-12-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1191\";s:11:\"note_public\";s:10:\"BCD-732588\";}',15,1,0,'2023-03-01 15:36:43','AMIOT Ismaël',''),(1474,'2023-03-01 23:45:01','BILL_VALIDATE',310.32000000,'6363b399d9857e149fbb6f985855db6ded773fdd8f82c16771c74a25c18a586d','693ddcaaa768e3b8eb5e159e09dfb349c0e60687bcaa9cf466cd4d2b6cd96b8c','facture',1507,'FA2303-1278','2023-03-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677711600;s:4:\"type\";i:0;s:8:\"total_ht\";d:258.60000000000002;s:9:\"total_tva\";d:51.719999999999999;s:9:\"total_ttc\";d:310.31999999999999;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"258.60000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.72000000\";s:23:\"multicurrency_total_ttc\";s:12:\"310.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"258.60000000\";s:9:\"total_tva\";s:11:\"51.72000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"310.32000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1278\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-03-02 00:45:01','BOURDON Robert',''),(1475,'2023-03-02 17:51:58','DOC_DOWNLOAD',600.00000000,'8a47469c7a6f2452f4eb7c571bd0442c46e146a7324469d545a6e156cf9033e3','f0ada0feacad01846008e6d57ea19a4903596812c04c2d6d256c0c25558ce474','facture',1504,'FA2302-1274','2023-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1274\";}',2,1,0,'2023-03-02 18:51:58','PAROUTI Romain',''),(1476,'2023-03-03 06:52:33','PAYMENT_CUSTOMER_CREATE',4800.00000000,'507c2f25fdc72f5f72a8fd648e0c448d712381869e3d1f98e903d6a1c80efb59','acae1173dd5e39f8d7437a5352106f2730e35312f06c7641afa4f524b765126a','payment',1262,'','2023-03-02 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:24:\"MAIRIE DE OPOUL-PERILLOS\";s:7:\"address\";s:26:\"22, avenue Pierre ESTIRACH\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:14:\"OPOUL-PERILLOS\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468645022\";s:7:\"idprof1\";s:9:\"216601278\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1677754800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"4800\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:24:\"MAIRIE DE OPOUL-PERILLOS\";s:7:\"address\";s:26:\"22, avenue Pierre ESTIRACH\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:14:\"OPOUL-PERILLOS\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468645022\";s:7:\"idprof1\";s:9:\"216601278\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672959600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1252\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}}}s:6:\"amount\";i:4800;}',1,1,0,'2023-03-03 07:52:33','BOURDON Robert',''),(1477,'2023-03-03 06:52:59','PAYMENT_CUSTOMER_CREATE',5400.00000000,'c0e772877902dcfd7a2c5fd29833ba69653cdd5817e6fc5b1dba913074eef4a2','d6876094103a74ab18085e34fcc2b4a3b2f32d60f1f8a27866be70dcb357b2b3','payment',1263,'','2023-03-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DE L\'OISANS\";s:7:\"address\";s:17:\"1 Bis Rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:12:\"+33476110109\";s:3:\"fax\";s:12:\"+33476110165\";s:5:\"email\";s:19:\"accueil@ccoisans.fr\";s:7:\"idprof1\";s:9:\"243800745\";s:7:\"idprof2\";s:14:\"24380074500164\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:10:\"CA20210312\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1677841200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"5400\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DE L\'OISANS\";s:7:\"address\";s:17:\"1 Bis Rue Humbert\";s:3:\"zip\";s:5:\"38520\";s:4:\"town\";s:14:\"BOURG D\'OISANS\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:12:\"+33476110109\";s:3:\"fax\";s:12:\"+33476110165\";s:5:\"email\";s:19:\"accueil@ccoisans.fr\";s:7:\"idprof1\";s:9:\"243800745\";s:7:\"idprof2\";s:14:\"24380074500164\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:10:\"CA20210312\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1675638000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4500.00000000\";s:9:\"total_tva\";s:12:\"900.00000000\";s:9:\"total_ttc\";s:13:\"5400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1269\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:5400;}',1,1,0,'2023-03-03 07:52:59','BOURDON Robert',''),(1478,'2023-03-03 06:53:32','PAYMENT_CUSTOMER_CREATE',1200.00000000,'b06dadb40d8baee25365b9804be7b396784798748a7f2f563f18b8ff1a8ddc54','116036c37293ceeeffbab4ebdadc86e7eb43de2446d599a9a7ab9dbd3a26e829','payment',1264,'','2023-03-02 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"DIGICAPT\";s:7:\"address\";s:22:\"10 allée du Catchère\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561421378\";s:3:\"fax\";s:10:\"0581331539\";s:7:\"idprof1\";s:9:\"450975107\";s:7:\"idprof3\";s:5:\"6201Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"7500.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:6:\"PRB086\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1677754800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1200\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"DIGICAPT\";s:7:\"address\";s:22:\"10 allée du Catchère\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561421378\";s:3:\"fax\";s:10:\"0581331539\";s:7:\"idprof1\";s:9:\"450975107\";s:7:\"idprof3\";s:5:\"6201Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"7500.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:6:\"PRB086\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1674601200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1257\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:1200;}',1,1,0,'2023-03-03 07:53:32','BOURDON Robert',''),(1479,'2023-03-03 06:54:32','PAYMENT_CUSTOMER_CREATE',14210.40000000,'b1b33be9b2b9a77903f97690ce14d5b16b8dd0da9628b31e4b9a307e5bbbddd0','99b9e27b2ddec066d0e56b9ed5b8b8cdcd8e9610be89402cbd1a4492fde914b0','payment',1265,'','2023-03-02 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:31:\"MAIRIE SAINT ETIENNE DE TULMONT\";s:7:\"address\";s:18:\"4 rue de la Mairie\";s:3:\"zip\";s:5:\"82410\";s:4:\"town\";s:24:\"SAINT ETIENNE DE TULMONT\";s:5:\"phone\";s:10:\"0563645057\";s:7:\"idprof1\";s:9:\"218201614\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1677754800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"14210.4\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:31:\"MAIRIE SAINT ETIENNE DE TULMONT\";s:7:\"address\";s:18:\"4 rue de la Mairie\";s:3:\"zip\";s:5:\"82410\";s:4:\"town\";s:24:\"SAINT ETIENNE DE TULMONT\";s:5:\"phone\";s:10:\"0563645057\";s:7:\"idprof1\";s:9:\"218201614\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1674774000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"11842.00000000\";s:9:\"total_tva\";s:13:\"2368.40000000\";s:9:\"total_ttc\";s:14:\"14210.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1258\";}}}s:6:\"amount\";d:14210.4;}',1,1,0,'2023-03-03 07:54:32','BOURDON Robert',''),(1480,'2023-03-03 06:54:57','PAYMENT_CUSTOMER_CREATE',2671.92000000,'efccf4b838a3987bdcaaa9dae933842e15642fe43f9baec61d8c4428055782b7','98e92652c7e4e5f0d1f3cc51ea9b93c57300622daa983f25dc1fb93c037fca01','payment',1266,'','2023-03-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:17:\"SCM MARTY RAYNAUD\";s:10:\"name_alias\";s:16:\"Cabinet dentaire\";s:7:\"address\";s:19:\"24, rue Victor HUGO\";s:3:\"zip\";s:5:\"66430\";s:4:\"town\";s:6:\"BOMPAS\";s:5:\"phone\";s:10:\"0468070380\";s:7:\"idprof1\";s:9:\"824393581\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1677668400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"2671.92\";s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:17:\"SCM MARTY RAYNAUD\";s:10:\"name_alias\";s:16:\"Cabinet dentaire\";s:7:\"address\";s:19:\"24, rue Victor HUGO\";s:3:\"zip\";s:5:\"66430\";s:4:\"town\";s:6:\"BOMPAS\";s:5:\"phone\";s:10:\"0468070380\";s:7:\"idprof1\";s:9:\"824393581\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672959600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2226.60000000\";s:9:\"total_tva\";s:12:\"445.32000000\";s:9:\"total_ttc\";s:13:\"2671.92000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1253\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}}}s:6:\"amount\";d:2671.9200000000001;}',1,1,0,'2023-03-03 07:54:57','BOURDON Robert',''),(1481,'2023-03-03 06:55:37','PAYMENT_CUSTOMER_CREATE',118.14000000,'5d840ebcbc8c8ee988cf1a0db5639e9eb0c8a633184fdfdfc90b4a6c4d32cbaa','e8f4771f2ca9487b39df05549b6d599bea348c0ca584ba3a00949e3ec20f5e6a','payment',1267,'','2023-03-02 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"CLINIQUE DU CAP D\'OR\";s:7:\"address\";s:57:\"1361, av. des Anciens Combattants Français d’Indochine\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826306262\";s:7:\"idprof1\";s:9:\"304601685\";s:7:\"idprof2\";s:14:\"30460168500015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"48000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1677754800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"118.14\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"CLINIQUE DU CAP D\'OR\";s:7:\"address\";s:57:\"1361, av. des Anciens Combattants Français d’Indochine\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0826306262\";s:7:\"idprof1\";s:9:\"304601685\";s:7:\"idprof2\";s:14:\"30460168500015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"48000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670367600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"98.45000000\";s:9:\"total_tva\";s:11:\"19.69000000\";s:9:\"total_ttc\";s:12:\"118.14000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1199\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 2\";}}}s:6:\"amount\";d:118.14;}',1,1,0,'2023-03-03 07:55:37','BOURDON Robert',''),(1482,'2023-03-03 06:55:56','PAYMENT_CUSTOMER_CREATE',1862.90000000,'86931ae7c503a1478c7fe8986c2ee075e1c2a63515cabbbad5ae1fbd01395cb1','f83002fd9ebf9d255a90299f587084f4eed39cbe41cc739a8d9d1868e3dd7214','payment',1268,'','2023-03-02 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:12:\"HAD CAP D\'OR\";s:7:\"address\";s:39:\"1258 ROUTE ANCIEN COMBATTANTS INDOCHINE\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:7:\"idprof1\";s:9:\"499984417\";s:7:\"idprof2\";s:14:\"49998441700034\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1677754800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"1862.9\";s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:12:\"HAD CAP D\'OR\";s:7:\"address\";s:39:\"1258 ROUTE ANCIEN COMBATTANTS INDOCHINE\";s:3:\"zip\";s:5:\"83500\";s:4:\"town\";s:16:\"LA SEYNE SUR MER\";s:10:\"state_code\";s:2:\"83\";s:7:\"idprof1\";s:9:\"499984417\";s:7:\"idprof2\";s:14:\"49998441700034\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670367600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1552.42000000\";s:9:\"total_tva\";s:12:\"310.48000000\";s:9:\"total_ttc\";s:13:\"1862.90000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1200\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES ECONOMIES OPEX\";}}}s:6:\"amount\";d:1862.9000000000001;}',1,1,0,'2023-03-03 07:55:56','BOURDON Robert',''),(1483,'2023-03-03 06:59:09','PAYMENT_CUSTOMER_CREATE',3193.20000000,'f89397c9972d6d5598ca2519f115451d99886a07c28a9d6ea016942aa3eac21b','470d2665d6b66b24f7e696b2097a7c39588224c9724fe580dc847f07c5382ff6','payment',1269,'','2023-03-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:16:\"COLLÈGE ELHUYAR\";s:7:\"address\";s:23:\"3 Av. Charles de Gaulle\";s:3:\"zip\";s:5:\"64240\";s:4:\"town\";s:9:\"HASPARREN\";s:5:\"phone\";s:10:\"0559702980\";s:7:\"idprof1\";s:9:\"196413934\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1677841200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"3193.2\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:16:\"COLLÈGE ELHUYAR\";s:7:\"address\";s:23:\"3 Av. Charles de Gaulle\";s:3:\"zip\";s:5:\"64240\";s:4:\"town\";s:9:\"HASPARREN\";s:5:\"phone\";s:10:\"0559702980\";s:7:\"idprof1\";s:9:\"196413934\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"71\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1676588400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2661.00000000\";s:9:\"total_tva\";s:12:\"532.20000000\";s:9:\"total_ttc\";s:13:\"3193.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1272\";}}}s:6:\"amount\";d:3193.1999999999998;}',1,1,0,'2023-03-03 07:59:09','BOURDON Robert',''),(1484,'2023-03-03 07:44:55','PAYMENT_CUSTOMER_CREATE',4452.42000000,'f0bf3dd7ccde54916eff7aa71f7281d9495fb5bb38be509d29ed4b5711e3247e','4a6dd24d776fa05b03c80d8af6378c2a402da7e66b89757f39c26d94ee9da8a8','payment',1270,'','2023-03-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1677841200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"4452.42\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3710.34000000\";s:9:\"total_tva\";s:12:\"742.08000000\";s:9:\"total_ttc\";s:13:\"4452.42000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1275\";}}}s:6:\"amount\";d:4452.4200000000001;}',1,1,0,'2023-03-03 08:44:55','BOURDON Robert',''),(1485,'2023-03-03 09:02:08','DOC_DOWNLOAD',2714.26000000,'1393050c70fa21b27e236da50a284264edce9849ae6cd52a8a0e48924ce7ce2e','d12a401a867340b3eb7ffafff8d831eaacf81f94757ed5162fd473f5cf03ca23','facture',1395,'FA2211-1181','2022-11-10 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668034800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2261.88000000\";s:9:\"total_tva\";s:12:\"452.38000000\";s:9:\"total_ttc\";s:13:\"2714.26000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2261.88000000\";s:23:\"multicurrency_total_tva\";s:12:\"452.38000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2714.26000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2261.88000000\";s:9:\"total_tva\";s:12:\"452.38000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2714.26000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1181\";}',15,1,0,'2023-03-03 10:02:08','AMIOT Ismaël',''),(1486,'2023-03-03 09:02:24','DOC_DOWNLOAD',1406.02000000,'f07a7da38956028a58614ddefd06de9e2dd13e6eca0bb6b0e4a4a8a671c1fb81','ab50b2fcb86244cd2bce16e04ef5182d505b20b31e9a3e6c42bfac353773fee2','facture',847,'FA2106-0730','2021-06-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1624572000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1171.68000000\";s:9:\"total_tva\";s:12:\"234.34000000\";s:9:\"total_ttc\";s:13:\"1406.02000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1171.68000000\";s:23:\"multicurrency_total_tva\";s:12:\"234.34000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1406.02000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1171.68000000\";s:9:\"total_tva\";s:12:\"234.34000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1406.02000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2106-0730\";s:11:\"note_public\";s:26:\"FACTURE PARTICIPATION JUIN\";}',15,1,0,'2023-03-03 10:02:24','AMIOT Ismaël',''),(1487,'2023-03-03 09:02:39','DOC_DOWNLOAD',190.20000000,'dabd2100e113c49efabd7e9186c44d56f56f9a2e4b7345f72cf6c8e85aaa7204','985869d2d19878ce6a0b280cfc02f6b41bd7c08518d1e431e206b23be5ea6773','facture',259,'FA1811-0217','2018-11-20 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1542668400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"158.50000000\";s:9:\"total_tva\";s:11:\"31.70000000\";s:9:\"total_ttc\";s:12:\"190.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"158.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"31.70000000\";s:23:\"multicurrency_total_ttc\";s:12:\"190.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"158.50000000\";s:9:\"total_tva\";s:11:\"31.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"190.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA1811-0217\";s:11:\"note_public\";s:24:\"FACTURE DE PARTICIPATION\";}',15,1,0,'2023-03-03 10:02:39','AMIOT Ismaël',''),(1488,'2023-03-03 09:05:50','BILL_VALIDATE',600.00000000,'3619f99a5f970e258691332f92b7b6a24889a468fe83b2fae0df1b6c5a17d32b','8e2a7d81652f65cd8aea2ca62d7f3b5bbf8b75b58ea174262566f94947908ee9','facture',1504,'FA2302-1274','2023-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1274\";}',15,1,0,'2023-03-03 10:05:50','AMIOT Ismaël',''),(1489,'2023-03-03 09:07:13','DOC_DOWNLOAD',2714.26000000,'328cca4c4f18d73334827a01e036f08b8a643593dbf2af2530cda6e64b7985e7','7be60399406d6fd28a1074ea032b18daba694c1af2f41e4506031f72a572b7ee','facture',1395,'FA2211-1181','2022-11-10 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668034800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2261.88000000\";s:9:\"total_tva\";s:12:\"452.38000000\";s:9:\"total_ttc\";s:13:\"2714.26000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2261.88000000\";s:23:\"multicurrency_total_tva\";s:12:\"452.38000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2714.26000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2261.88000000\";s:9:\"total_tva\";s:12:\"452.38000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2714.26000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1181\";}',15,1,0,'2023-03-03 10:07:13','AMIOT Ismaël',''),(1490,'2023-03-03 13:36:42','BILL_VALIDATE',1800.00000000,'3c2afab2b49689c6c613b3468bbe4c984ca53288141448424955778a9bffd1c1','3c62330140883d9e2ec782d00f246d53a253426f1efaf5710e12f4cfd768d522','facture',1508,'FA2303-1279','2023-03-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:6:\"MIMBUS\";s:7:\"address\";s:32:\"BÂT 3\r\n\r\n1 ROND POINT DE FLOTIS\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:10:\"SAINT-JEAN\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"531522225\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"44500.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:10:\"18/10/2016\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677798000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1279\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-03-03 14:36:42','BOURDON Robert',''),(1491,'2023-03-03 13:36:47','DOC_DOWNLOAD',1800.00000000,'3f34c8e983ffe146f0f0071b3a04a0d2d7e0365b785461883fd808d70793aba4','be16dc9f7a5db5eaa4249cf374fefa481e4dcc09e37a9072eeac5b2ac6b5b3db','facture',1508,'FA2303-1279','2023-03-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:6:\"MIMBUS\";s:7:\"address\";s:32:\"BÂT 3\r\n\r\n1 ROND POINT DE FLOTIS\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:10:\"SAINT-JEAN\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"531522225\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"44500.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:10:\"18/10/2016\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677798000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1279\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-03-03 14:36:47','BOURDON Robert',''),(1492,'2023-03-03 23:45:02','BILL_VALIDATE',600.00000000,'f60b2492080ade767e4ab58f86cf986af19c18951bc717c8b053a4b9bf5a0909','5b9c2147f9b0bdb2d96e3c4cf4e215e60f62ab24b114d48b3507d8588344a66b','facture',1509,'FA2303-1280','2023-03-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677884400;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1280\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2023-03-04 00:45:02','BOURDON Robert',''),(1493,'2023-03-03 23:45:03','BILL_VALIDATE',912.00000000,'4f077552d0c293da2210a790bf1eca7ff138db11f857393bbfe04a824da36c60','4b2cdb8a499510aa5b37fb221265193b3167526769d5e32e477c11b3cd8ebb4b','facture',1510,'FA2303-1281','2023-03-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677884400;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1281\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2023-03-04 00:45:03','BOURDON Robert',''),(1494,'2023-03-03 23:45:04','BILL_VALIDATE',300.00000000,'f9571b47fb968ae7fff1846920108f710cf17dc772fc38b93b377c6028fb808d','8a2455099ef20f041984b348e9e7acaeddd762e7fffb8b065a1a403c5f9e02f8','facture',1511,'FA2303-1282','2023-03-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677884400;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1282\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2023-03-04 00:45:04','BOURDON Robert',''),(1495,'2023-03-03 23:45:05','BILL_VALIDATE',360.00000000,'dc3f7bbfa97620ab254050dcfe751a803902b1ee4c0220b36d9658991f988437','a2d06f9d058a490ba6a33cc80e3891bb8cdb1b8e6a86eb05ea687f4e72e368be','facture',1512,'FA2303-1283','2023-03-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677884400;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1283\";s:11:\"note_public\";s:32:\"FACTURE TRIMESTRIELLE ASSISTANCE\";}',1,1,0,'2023-03-04 00:45:04','BOURDON Robert',''),(1496,'2023-03-03 23:45:05','BILL_VALIDATE',702.00000000,'4d273cc78516a660171b1aef4d88b14a4f148b270b827cb78a4803728e3e69cd','136bd3fb58370f839cc42bdb4820b1a19db604450e96b37d852e9fa9774e7e63','facture',1513,'FA2303-1284','2023-03-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677884400;s:4:\"type\";i:0;s:8:\"total_ht\";d:585;s:9:\"total_tva\";d:117;s:9:\"total_ttc\";d:702;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1284\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-03-04 00:45:05','BOURDON Robert',''),(1497,'2023-03-03 23:45:06','BILL_VALIDATE',432.00000000,'1b4bcebf955ac6a5449c85e37d3443f990ed031631fa70606e6f7f44005f8a56','54b63dec47d037c3d07186837ca78256289f401c0bf20897fbc2bfa3ad010c8b','facture',1514,'FA2303-1285','2023-03-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677884400;s:4:\"type\";i:0;s:8:\"total_ht\";d:360;s:9:\"total_tva\";d:72;s:9:\"total_ttc\";d:432;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1285\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-03-04 00:45:06','BOURDON Robert',''),(1498,'2023-03-05 10:17:36','DOC_DOWNLOAD',6271.20000000,'7bc7ecb8094f8f8153003be1d8aa660a93c38671d0afe1f211347f9c771d0285','9d194bf5a8bb9efa5ca3076b21d8c21a608eb1d14b44e39aee497520befc3ea7','facture',1404,'FA2211-1185','2022-11-28 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669590000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5226.00000000\";s:9:\"total_tva\";s:13:\"1045.20000000\";s:9:\"total_ttc\";s:13:\"6271.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5226.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1045.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6271.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5226.00000000\";s:9:\"total_tva\";s:13:\"1045.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6271.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1185\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',2,1,0,'2023-03-05 11:17:36','PAROUTI Romain',''),(1499,'2023-03-06 08:57:00','PAYMENT_CUSTOMER_CREATE',1080.00000000,'dfc6df4012ff4cb1af1a30e5c5521c7f049331bed882e66d753a407ee9897806','4ac69d01891076c545ae953d9dc58d2aaf44c62d149bdb9e0cf27719ccaa35f5','payment',1271,'','2023-03-06 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678100400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:3:\"i2a\";s:7:\"address\";s:50:\"Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406\";s:3:\"zip\";s:5:\"34060\";s:4:\"town\";s:17:\"MONTPELLIER Cedex\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467156184\";s:7:\"idprof1\";s:9:\"347717118\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"323584.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:7:\"PRB0213\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1222\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',1,1,0,'2023-03-06 09:57:00','BOURDON Robert',''),(1500,'2023-03-06 08:57:30','PAYMENT_CUSTOMER_CREATE',310.32000000,'32386e32194d5314eb79ce15f96465d6b0b4249b1580a2d5388f6b03fcc9e8a6','c82e7378272d8e661527d430ba9c7dcbdfc871980b75beb0d5f7f28d81a69b05','payment',1272,'','2023-03-06 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678100400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"310.32\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1677711600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"258.60000000\";s:9:\"total_tva\";s:11:\"51.72000000\";s:9:\"total_ttc\";s:12:\"310.32000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1278\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:310.31999999999999;}',1,1,0,'2023-03-06 09:57:30','BOURDON Robert',''),(1501,'2023-03-06 08:58:03','PAYMENT_CUSTOMER_CREATE',600.00000000,'3ac415716bd0c913a2c19b0c6db714884cfd5c59a9d82a6aeab6472018039479','8db999a40355bb1be31b5fddea3ea7f436a4072109524c9dd220a32ce2b4c85f','payment',1273,'','2023-03-06 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678100400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1677884400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1280\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',1,1,0,'2023-03-06 09:58:03','BOURDON Robert',''),(1502,'2023-03-07 14:42:59','PAYMENT_CUSTOMER_CREATE',5763.84000000,'a103c428be8e070684bc78358c5da6d9a6ee4d15f89950d4729082cba399d9de','69dee0c8ad42938623ec3bc50f5aea3cb95dc00cb0beda675d6bb1f94ea070ba','payment',1274,'','2023-03-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:22:\"CLINIQUE DE BELLEDONNE\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:23:\"83 Avenue Gabriel PÉRI\";s:3:\"zip\";s:5:\"38400\";s:4:\"town\";s:20:\"SAINT MARTIN D\'HERES\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0438380202\";s:7:\"idprof1\";s:9:\"411127087\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7704360.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0304\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678186800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"5763.84\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:22:\"CLINIQUE DE BELLEDONNE\";s:10:\"name_alias\";s:12:\"Groupe ELSAN\";s:7:\"address\";s:23:\"83 Avenue Gabriel PÉRI\";s:3:\"zip\";s:5:\"38400\";s:4:\"town\";s:20:\"SAINT MARTIN D\'HERES\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0438380202\";s:7:\"idprof1\";s:9:\"411127087\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7704360.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0304\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1665957600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4803.20000000\";s:9:\"total_tva\";s:12:\"960.64000000\";s:9:\"total_ttc\";s:13:\"5763.84000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1159\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}}}s:6:\"amount\";d:5763.8400000000001;}',1,1,0,'2023-03-07 15:42:59','BOURDON Robert',''),(1503,'2023-03-08 07:00:04','PAYMENT_CUSTOMER_CREATE',3000.00000000,'279a38ccd8c7f3fff7d64b11759099e0e6557369f4e662b5d8f39c12a2a5f11d','a2cfde214bbe8b3122356994bd668d5b9739378522c92d3e508db4ef8eb849a1','payment',1275,'','2023-03-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DU LIMOUXIN\";s:7:\"address\";s:25:\"2, place Joseph ALCANTARA\";s:3:\"zip\";s:5:\"11300\";s:4:\"town\";s:6:\"LIMOUX\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468314078\";s:7:\"idprof1\";s:9:\"200071926\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678273200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3000\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DU LIMOUXIN\";s:7:\"address\";s:25:\"2, place Joseph ALCANTARA\";s:3:\"zip\";s:5:\"11300\";s:4:\"town\";s:6:\"LIMOUX\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468314078\";s:7:\"idprof1\";s:9:\"200071926\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1675638000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1270\";}}}s:6:\"amount\";i:3000;}',1,1,0,'2023-03-08 08:00:04','BOURDON Robert',''),(1504,'2023-03-08 07:01:17','PAYMENT_CUSTOMER_CREATE',642.60000000,'3e9e6bcbed1f4db809ccb53fd4a6ddc1037049d228a7f930916d0b41d483a99b','9eab1a049cea860c31ab539f6ebf6fad38941fccfbde1b5c5d49116f21dd3a81','payment',1276,'','2023-03-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678273200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"642.6\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664834400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2210-1149\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:642.60000000000002;}',1,1,0,'2023-03-08 08:01:17','BOURDON Robert',''),(1505,'2023-03-08 07:05:00','PAYMENT_CUSTOMER_CREATE',600.00000000,'6863ef1505e5896b7a7f8675dca2ff11cfb5cb6c75890ef3fa8abe88a5d0af6a','e3a622d59d8a3f1b05c76abde04a28358cb413e2057bbaf74cb7d277cc002418','payment',1277,'','2023-03-06 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678100400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1274\";}}}s:6:\"amount\";i:600;}',1,1,0,'2023-03-08 08:05:00','BOURDON Robert',''),(1506,'2023-03-08 08:13:00','PAYMENT_CUSTOMER_CREATE',642.60000000,'16e08d3b6f3c42e5203c9956156feb93e3188e3279952ffd1b77d0c1c7a2a7df','c774288b93fdbcf3d9e1b202d11f6a2ab58019993d6fbf0a6052a0a59e29ccbc','payment',1278,'','2023-03-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678273200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"642.6\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1243\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:642.60000000000002;}',1,1,0,'2023-03-08 09:13:00','BOURDON Robert',''),(1507,'2023-03-08 14:09:41','PAYMENT_CUSTOMER_CREATE',1800.00000000,'d2ca590e370b1f5f59eaf108c5ae02a994b982251bd96efaf200c9b7755d4559','3ca44baeeeddf808e402888356ace3f54dedacc272456f187b6ca069240e59c5','payment',1279,'','2023-03-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:6:\"MIMBUS\";s:7:\"address\";s:32:\"BÂT 3\r\n\r\n1 ROND POINT DE FLOTIS\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:10:\"SAINT-JEAN\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"531522225\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"44500.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:10:\"18/10/2016\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678273200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1800\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:6:\"MIMBUS\";s:7:\"address\";s:32:\"BÂT 3\r\n\r\n1 ROND POINT DE FLOTIS\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:10:\"SAINT-JEAN\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"531522225\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"44500.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:10:\"18/10/2016\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1677798000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1279\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:1800;}',1,1,0,'2023-03-08 15:09:41','BOURDON Robert',''),(1508,'2023-03-08 16:30:28','BILL_VALIDATE',4662.64000000,'4413da4f546da54d4eca244cc31b1168c527f5434258651705433c8882363500','04a5451bee56aca081a52eaa4a06733d0dbacdceb65e1785ddbea1954a95629d','facture',1515,'FA2303-1286','2023-03-08 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"MAIRIE DE CLONAS-SUR-VARÈZE\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"38550\";s:4:\"town\";s:18:\"CLONAS-SUR-VARÈZE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474849144\";s:7:\"idprof1\";s:9:\"213801145\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1678230000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3885.5300000000002;s:9:\"total_tva\";d:777.11000000000001;s:9:\"total_ttc\";d:4662.6400000000003;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3885.53000000\";s:23:\"multicurrency_total_tva\";s:12:\"777.11000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4662.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3885.53000000\";s:9:\"total_tva\";s:12:\"777.11000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4662.64000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1286\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-03-08 17:30:28','BOURDON Robert',''),(1509,'2023-03-08 16:30:46','DOC_DOWNLOAD',4662.64000000,'0433cb905464addfb4483b33485835cc12a628d66cfbe9137d483ae6a590f670','ad39b21ed29d591104a50ef546f56aa1b60707a90bdab41750e4cb4b7a5541e8','facture',1515,'FA2303-1286','2023-03-08 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"MAIRIE DE CLONAS-SUR-VARÈZE\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"38550\";s:4:\"town\";s:18:\"CLONAS-SUR-VARÈZE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474849144\";s:7:\"idprof1\";s:9:\"213801145\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1678230000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3885.53000000\";s:9:\"total_tva\";s:12:\"777.11000000\";s:9:\"total_ttc\";s:13:\"4662.64000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3885.53000000\";s:23:\"multicurrency_total_tva\";s:12:\"777.11000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4662.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3885.53000000\";s:9:\"total_tva\";s:12:\"777.11000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4662.64000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1286\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-03-08 17:30:46','BOURDON Robert',''),(1510,'2023-03-08 16:44:26','DOC_DOWNLOAD',1200.00000000,'5d08ac1190b1e341ee9f42805c4db29256a2da497f6d1a0941d2a8920def96da','298e821f55fa6915875e06b78dfbb045271249e9b543c52cd46991ea8fab4fdc','facture',761,'FA2102-0649','2021-02-23 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1614034800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2102-0649\";s:11:\"note_public\";s:30:\"HONORAIRES DOSSIER AIR SUPPORT\";}',4,1,0,'2023-03-08 17:44:26','GUILBAUD Jennifer',''),(1511,'2023-03-09 09:58:57','BILL_VALIDATE',1200.00000000,'da86f3a7e4ffa602b09f623313ad6e004fcb248eee9bdffd012fc9f5322de8e9','867de0eb9a64f58e34afd51e523ec10ee6260e3193133155df2aefaee24dc6ab','facture',1516,'FA2303-1287','2023-03-09 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"ARS DATA\";s:7:\"address\";s:14:\"17 rue HERMÈS\";s:3:\"zip\";s:5:\"31520\";s:4:\"town\";s:10:\"RAMONVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562883792\";s:7:\"idprof1\";s:9:\"340958909\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"40500.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:7:\"PRB0405\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1678316400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1000;s:9:\"total_tva\";d:200;s:9:\"total_ttc\";d:1200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1287\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-03-09 10:58:57','BOURDON Robert',''),(1512,'2023-03-09 09:59:01','DOC_DOWNLOAD',1200.00000000,'3817bbe97cbded878701ffb491740178c39f0ab37e0533eb9941af53b42b8105','4e0aa0f88b3b55f60af528cba27288a657d309361104a4a143a54575e361f030','facture',1516,'FA2303-1287','2023-03-09 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"ARS DATA\";s:7:\"address\";s:14:\"17 rue HERMÈS\";s:3:\"zip\";s:5:\"31520\";s:4:\"town\";s:10:\"RAMONVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562883792\";s:7:\"idprof1\";s:9:\"340958909\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"40500.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:7:\"PRB0405\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1678316400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1287\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-03-09 10:59:01','BOURDON Robert',''),(1513,'2023-03-09 14:48:06','BILL_VALIDATE',978.00000000,'31ae056457370590659b395260378a219b55f40919acaea9c25991f948042d3b','03fbda58e1345d443d45d835654ca781a4a52d2ecc58e15d8f8c87b9f35a2179','facture',1517,'FA2303-1288','2023-03-09 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1678316400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:815;s:9:\"total_tva\";d:163;s:9:\"total_ttc\";d:978;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"815.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"978.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"815.00000000\";s:9:\"total_tva\";s:12:\"163.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"978.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1288\";}',4,1,0,'2023-03-09 15:48:06','GUILBAUD Jennifer',''),(1514,'2023-03-09 14:48:11','DOC_DOWNLOAD',978.00000000,'d77e472674289d8a6eb360cfffd1a5e6a740ba5fab41d4f27003d572c2e3bcae','366d8e5299bd7d8367d7ed34beb949de59db099a56fe139a2d798f019031d7be','facture',1517,'FA2303-1288','2023-03-09 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1678316400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"815.00000000\";s:9:\"total_tva\";s:12:\"163.00000000\";s:9:\"total_ttc\";s:12:\"978.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"815.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"978.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"815.00000000\";s:9:\"total_tva\";s:12:\"163.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"978.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1288\";}',4,1,0,'2023-03-09 15:48:11','GUILBAUD Jennifer',''),(1515,'2023-03-09 14:48:59','BILL_VALIDATE',978.00000000,'611e0f91c1652c2b99c0a728305d5f87ae9e954c19fe04d5784a00ab8df343e2','91b2c4d16bfb017be70b4cabbecc9213cdb9592a6e125c44956dccdd958b6056','facture',1517,'FA2303-1288','2023-03-09 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1678316400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:815;s:9:\"total_tva\";d:163;s:9:\"total_ttc\";d:978;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"815.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"978.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"815.00000000\";s:9:\"total_tva\";s:12:\"163.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"978.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1288\";}',4,1,0,'2023-03-09 15:48:59','GUILBAUD Jennifer',''),(1516,'2023-03-09 14:49:02','DOC_DOWNLOAD',978.00000000,'1d9d8321aaf23584a9d6ed50ada51c0880a9af6348a8a0d96a38d43723f5031b','a15d70109232e42c801cca3f5f0f8f449b1ab890e5affa1bd30906249d48e161','facture',1517,'FA2303-1288','2023-03-09 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1678316400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"815.00000000\";s:9:\"total_tva\";s:12:\"163.00000000\";s:9:\"total_ttc\";s:12:\"978.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"815.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"978.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"815.00000000\";s:9:\"total_tva\";s:12:\"163.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"978.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1288\";}',4,1,0,'2023-03-09 15:49:02','GUILBAUD Jennifer',''),(1517,'2023-03-10 06:57:10','PAYMENT_CUSTOMER_CREATE',1071.66000000,'eae9f003d0051cf16a99b4d4e495726f69d162eefd7b41b8f681c442b4db248f','5eb098bdaca5254e812597bfb3960fbbc56afbc0699155b1b576f4bb8bfe0632','payment',1280,'','2023-03-10 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:24:\"POLYCLINIQUE JEAN VILLAR\";s:10:\"name_alias\";s:15:\"AQUITAINE SANTE\";s:7:\"address\";s:31:\"BP 61 – Avenue Maryse-Bastié\";s:3:\"zip\";s:5:\"33523\";s:4:\"town\";s:6:\"BRUGES\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0826308181\";s:7:\"idprof1\";s:9:\"421788654\";s:7:\"idprof2\";s:14:\"42178865400018\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4907000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:9:\"SLA060721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678446000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"1071.66\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:24:\"POLYCLINIQUE JEAN VILLAR\";s:10:\"name_alias\";s:15:\"AQUITAINE SANTE\";s:7:\"address\";s:31:\"BP 61 – Avenue Maryse-Bastié\";s:3:\"zip\";s:5:\"33523\";s:4:\"town\";s:6:\"BRUGES\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:10:\"0826308181\";s:7:\"idprof1\";s:9:\"421788654\";s:7:\"idprof2\";s:14:\"42178865400018\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4907000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:9:\"SLA060721\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"893.05000000\";s:9:\"total_tva\";s:12:\"178.61000000\";s:9:\"total_ttc\";s:13:\"1071.66000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1211\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 1\";}}}s:6:\"amount\";d:1071.6600000000001;}',1,1,0,'2023-03-10 07:57:10','BOURDON Robert',''),(1518,'2023-03-10 13:37:57','BILL_VALIDATE',198.79000000,'b4eb0ff0340d9a69d66d4bad03a9da65280c0ab3167c8d447f07118540e75cb9','51a919b3f07f8b7a511d9566fda0bb99d087cec919db318b6823a6088fc13703','facture',1518,'FA2303-1289','2023-03-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"CLINIQUE LES LAURIERS\";s:7:\"address\";s:18:\"147 Rue Jean Giono\";s:3:\"zip\";s:5:\"83600\";s:4:\"town\";s:6:\"FREJUS\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0494512280\";s:7:\"idprof1\";s:9:\"683750368\";s:7:\"idprof2\";s:14:\"68375036800014\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"37000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:8:\"16102018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1678402800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:165.66;s:9:\"total_tva\";d:33.130000000000003;s:9:\"total_ttc\";d:198.78999999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.66000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.13000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.79000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.66000000\";s:9:\"total_tva\";s:11:\"33.13000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.79000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1289\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 3\";}',2,1,0,'2023-03-10 14:37:57','PAROUTI Romain',''),(1519,'2023-03-10 13:38:01','DOC_DOWNLOAD',198.79000000,'4c68c597d03ec297c0b2351b1da7ac3048b1dda1adf83d8589818995ca87f689','e7e90fb6dc5adc2f524a83a402c386c8879aab663c760a86da856d33f3d770fd','facture',1518,'FA2303-1289','2023-03-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"CLINIQUE LES LAURIERS\";s:7:\"address\";s:18:\"147 Rue Jean Giono\";s:3:\"zip\";s:5:\"83600\";s:4:\"town\";s:6:\"FREJUS\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0494512280\";s:7:\"idprof1\";s:9:\"683750368\";s:7:\"idprof2\";s:14:\"68375036800014\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"37000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:8:\"16102018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1678402800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.66000000\";s:9:\"total_tva\";s:11:\"33.13000000\";s:9:\"total_ttc\";s:12:\"198.79000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.66000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.13000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.79000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.66000000\";s:9:\"total_tva\";s:11:\"33.13000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.79000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1289\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 3\";}',2,1,0,'2023-03-10 14:38:01','PAROUTI Romain',''),(1520,'2023-03-10 13:55:48','DOC_DOWNLOAD',515.20000000,'254b7dea92fb1a4b9a8fa3da76b46984e4861b9b80d0409827b3d7493ef3d59e','121262d9f6a8097edf3fba9cef577ce6a03b9cb35cf74ae1f8e60a926defb015','facture',1451,'FA2301-1226','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0472244800\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"429.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"85.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"515.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1226\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',2,1,0,'2023-03-10 14:55:48','PAROUTI Romain',''),(1521,'2023-03-13 08:59:17','PAYMENT_CUSTOMER_CREATE',3030.96000000,'728b8bab94de84518ee992303c8386abf22882a8c4b29342b5d58cdf7c0ec6e3','4555956653d3364e0f1f3d044046fa85b1ad320e16b2117ee37aaa4454748376','payment',1281,'','2023-03-10 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"AIRBUS MOBILITY SAS\";s:10:\"name_alias\";s:32:\"INTERNATIONAL SCHOOL OF TOULOUSE\";s:7:\"address\";s:26:\"2 allée de l\'Herbaudière\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562742674\";s:5:\"email\";s:13:\"ist@intst.net\";s:7:\"idprof1\";s:9:\"420553141\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678446000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"3030.96\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"AIRBUS MOBILITY SAS\";s:10:\"name_alias\";s:32:\"INTERNATIONAL SCHOOL OF TOULOUSE\";s:7:\"address\";s:26:\"2 allée de l\'Herbaudière\";s:3:\"zip\";s:5:\"31770\";s:4:\"town\";s:9:\"COLOMIERS\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562742674\";s:5:\"email\";s:13:\"ist@intst.net\";s:7:\"idprof1\";s:9:\"420553141\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1676588400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2525.80000000\";s:9:\"total_tva\";s:12:\"505.16000000\";s:9:\"total_ttc\";s:13:\"3030.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1273\";}}}s:6:\"amount\";d:3030.96;}',15,1,0,'2023-03-13 09:59:17','AMIOT Ismaël',''),(1522,'2023-03-13 09:29:49','DOC_DOWNLOAD',960.00000000,'483204ce666e8d2e21f31c7836aee5a87d98ce31827759b4041db9094ec7c7b6','6537ae3e1cfd926b945da030ae54ece7ee38e4f5ee52cdd9142d410d70853525','facture',780,'FA2104-0667','2021-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1617487200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"800.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"160.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"960.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2104-0667\";s:11:\"note_public\";s:10:\"BDC-666952\";}',15,1,0,'2023-03-13 10:29:49','AMIOT Ismaël',''),(1523,'2023-03-13 09:34:06','PAYMENT_CUSTOMER_CREATE',960.00000000,'158f40c2111443f5cc4674d36f9cf9ee87c84892b1d43f5f6844a3b0cc396958','142c889ca58c9994857ae423ebd25aa177d4004f7e059cbfb3188af0f208dcc9','payment',1282,'','2023-03-13 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678705200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"960\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:26:\"TOULOUSE METROPOLE HABITAT\";s:7:\"address\";s:17:\"7 rue Sébastopol\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581313313\";s:7:\"idprof1\";s:9:\"400121463\";s:7:\"idprof2\";s:14:\"40012146300105\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:15:\"TMH-RPRB0908201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670108400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"800.00000000\";s:9:\"total_tva\";s:12:\"160.00000000\";s:9:\"total_ttc\";s:12:\"960.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1191\";s:11:\"note_public\";s:10:\"BCD-732588\";}}}s:6:\"amount\";i:960;}',15,1,0,'2023-03-13 10:34:06','AMIOT Ismaël',''),(1524,'2023-03-13 09:42:31','DOC_DOWNLOAD',1440.00000000,'32589fa04282a34cf274b1ab00f1a7bf7396fa2930dc247f50c8c7e4f52ea90b','5c7b6ad8813ba435e068dcf7ae19e40f21f18239d1a7df7006d5aa04948d080b','facture',1472,'FA2301-1277','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1277\";s:11:\"note_public\";s:34:\"Facture trimestrielle d\'assistance\";}',15,1,0,'2023-03-13 10:42:31','AMIOT Ismaël',''),(1525,'2023-03-13 11:24:34','DOC_DOWNLOAD',1800.00000000,'f77ff2e88cf82bd87acc5018f2b1672f84ecc028e6517b31d0a5cd1c92f17be0','93d919b384b75451f76ba17eef132c7a1c67f1335b493807deb2cdfb4e7a3ea5','facture',1409,'AC2212-0013','2022-12-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:26:\"COLLÈGE DU PAYS DE SERRES\";s:7:\"address\";s:14:\"Rue des Carmes\";s:3:\"zip\";s:5:\"82110\";s:4:\"town\";s:8:\"LAUZERTE\";s:5:\"phone\";s:10:\"0563946544\";s:7:\"idprof1\";s:9:\"198200149\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669849200;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2212-0013\";s:11:\"note_public\";s:30:\"Facture d\'honoraires - acompte\";}',15,1,0,'2023-03-13 12:24:34','AMIOT Ismaël',''),(1526,'2023-03-15 08:42:58','BILL_VALIDATE',8400.00000000,'e2c6dadba0a1b2d796a2cf9e8c93ddbe9ea370c9c9223ce014de58806c884db5','e426f2136f1b81ff0c4ab0ab585712adf978f7b3a11b323ccbe91893545ee2d8','facture',1519,'FA2303-1290','2023-03-15 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MAIRIE DE LA FLOTTE\";s:7:\"address\";s:21:\"25 cours Félix Faure\";s:3:\"zip\";s:5:\"17630\";s:4:\"town\";s:9:\"LA FLOTTE\";s:10:\"state_code\";s:2:\"17\";s:5:\"phone\";s:10:\"0546096013\";s:7:\"idprof1\";s:9:\"211701610\";s:7:\"idprof2\";s:12:\"211701610001\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1678834800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:7000;s:9:\"total_tva\";d:1400;s:9:\"total_ttc\";d:8400;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"7000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"8400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"7000.00000000\";s:9:\"total_tva\";s:13:\"1400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"8400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1290\";}',15,1,0,'2023-03-15 09:42:58','AMIOT Ismaël',''),(1527,'2023-03-15 08:43:04','DOC_DOWNLOAD',8400.00000000,'91b361fc18b4b4374551bcfb40b6cf69ee8bf9e050e234b8de06f73990cb56c2','72ee36d93f4ad2602eef81504d89e4f712e57e93d9a7739ebd1860b3908d1d67','facture',1519,'FA2303-1290','2023-03-15 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MAIRIE DE LA FLOTTE\";s:7:\"address\";s:21:\"25 cours Félix Faure\";s:3:\"zip\";s:5:\"17630\";s:4:\"town\";s:9:\"LA FLOTTE\";s:10:\"state_code\";s:2:\"17\";s:5:\"phone\";s:10:\"0546096013\";s:7:\"idprof1\";s:9:\"211701610\";s:7:\"idprof2\";s:12:\"211701610001\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1678834800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"7000.00000000\";s:9:\"total_tva\";s:13:\"1400.00000000\";s:9:\"total_ttc\";s:13:\"8400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"7000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"8400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"7000.00000000\";s:9:\"total_tva\";s:13:\"1400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"8400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1290\";}',15,1,0,'2023-03-15 09:43:04','AMIOT Ismaël',''),(1528,'2023-03-15 09:43:06','PAYMENT_CUSTOMER_CREATE',912.00000000,'c1b3e4165911d26688e4f4c47bb71989901a126f7e8056dd373a598dd043ab8d','3e437c1755b4f9fcbe4ade00db95446f38c03ab85ce3732e8802af5c72dd1769','payment',1283,'','2023-03-15 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678878000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:29:\"ASSOCIATION JEUNES HANDICAPES\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1675465200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1261\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',15,1,0,'2023-03-15 10:43:06','AMIOT Ismaël',''),(1529,'2023-03-15 09:44:00','PAYMENT_CUSTOMER_CREATE',300.00000000,'a6681a24130ccf9cc9cacd8a758ce7776ad4442254b504d4a4306f536cc63b91','0b110d893db3e61c3c599e687b97b49903d1d84869deca94203eb500957853f4','payment',1284,'','2023-03-13 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678705200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1677884400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1282\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',15,1,0,'2023-03-15 10:44:00','AMIOT Ismaël',''),(1530,'2023-03-15 09:46:10','PAYMENT_CUSTOMER_CREATE',1200.00000000,'e67dc2f636156988b1657df0cf6cdfb1bf19c398f24c910e4820fec80d7774a8','a47c4248e4b498a9293477b24ebc3cee228e3cb457d36616478ad86319bdb421','payment',1285,'','2023-03-15 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"ARS DATA\";s:7:\"address\";s:14:\"17 rue HERMÈS\";s:3:\"zip\";s:5:\"31520\";s:4:\"town\";s:10:\"RAMONVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562883792\";s:7:\"idprof1\";s:9:\"340958909\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"40500.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:7:\"PRB0405\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678878000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1200\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"ARS DATA\";s:7:\"address\";s:14:\"17 rue HERMÈS\";s:3:\"zip\";s:5:\"31520\";s:4:\"town\";s:10:\"RAMONVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562883792\";s:7:\"idprof1\";s:9:\"340958909\";s:7:\"idprof3\";s:5:\"5829C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"40500.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:7:\"PRB0405\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1678316400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1287\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:1200;}',15,1,0,'2023-03-15 10:46:10','AMIOT Ismaël',''),(1531,'2023-03-15 14:41:56','DOC_DOWNLOAD',5315.39000000,'7ad21b01c4e2a00ab28bfa0ef3e224ffe89c674f1f4b53b43398f7f8c2e30024','bb498ee4ad2b685d3d3ebe0c8d0532cd5b2536a10da7fbe9d3872581a8a635dc','facture',1430,'FA2212-1208','2022-12-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4429.49000000\";s:9:\"total_tva\";s:12:\"885.90000000\";s:9:\"total_ttc\";s:13:\"5315.39000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4429.49000000\";s:23:\"multicurrency_total_tva\";s:12:\"885.90000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5315.39000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4429.49000000\";s:9:\"total_tva\";s:12:\"885.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5315.39000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1208\";}',1,1,0,'2023-03-15 15:41:56','BOURDON Robert',''),(1532,'2023-03-16 07:42:25','PAYMENT_CUSTOMER_CREATE',5315.39000000,'9b0e588877258f08999487279fcbf7adfeb1e32607aec4c4376788e147d4fdc8','a56360d731d28a80714be997312d3d32f6df3e94b78163d990b4ece71e992ef5','payment',1286,'','2023-03-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678964400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"5315.39\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1671145200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4429.49000000\";s:9:\"total_tva\";s:12:\"885.90000000\";s:9:\"total_ttc\";s:13:\"5315.39000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1208\";}}}s:6:\"amount\";d:5315.3900000000003;}',1,1,0,'2023-03-16 08:42:25','BOURDON Robert',''),(1533,'2023-03-16 07:42:54','PAYMENT_CUSTOMER_CREATE',1440.00000000,'73bed45ff26f5bf46e135e937795751e9061163e35ba9ec4fe96c33401680d2c','73f395b4db22bedad8744f0694551fade4310c2da9d1141ed30f0e743e44b9d6','payment',1287,'','2023-03-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678964400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1440\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1277\";s:11:\"note_public\";s:34:\"Facture trimestrielle d\'assistance\";}}}s:6:\"amount\";i:1440;}',1,1,0,'2023-03-16 08:42:54','BOURDON Robert',''),(1534,'2023-03-16 07:43:36','PAYMENT_CUSTOMER_CREATE',759.60000000,'db4c26293ce5fe890fa9645a5bcf91bb18f33cc62c3c368b5fcb8cff9cbfdf5b','e1708aaf715e71b7124e4b69382df0850b6898a6c87760a4defb755affa3fc43','payment',1288,'','2023-03-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1678964400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"759.6\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1229\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";d:759.60000000000002;}',1,1,0,'2023-03-16 08:43:36','BOURDON Robert',''),(1535,'2023-03-17 07:38:44','PAYMENT_CUSTOMER_CREATE',22431.60000000,'606a1e2c559a251acae2144a567867017854c8b95eaeae0a120625ba3f608169','bcc5075b9b70537da8d663fdca7f35fc63ac21ca630f235e644d9a0dc77be946','payment',1289,'','2023-03-17 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1679050800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"22431.6\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1674601200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"18693.00000000\";s:9:\"total_tva\";s:13:\"3738.60000000\";s:9:\"total_ttc\";s:14:\"22431.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1256\";}}}s:6:\"amount\";d:22431.599999999999;}',1,1,0,'2023-03-17 08:38:44','BOURDON Robert',''),(1536,'2023-03-17 08:50:47','BILL_VALIDATE',2640.00000000,'6ce509f383a20d357ce11f1fb9e17f24204edf3ae5ea0b7e134c506edbb89d35','f8d17efeb4dd14d051f2d99acc6bdea3a7516a8c3df42eecb381a7191bdf62b4','facture',1520,'FA2303-1291','2023-03-17 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:16:\"MAIRIE DE TREBES\";s:7:\"address\";s:26:\"Place de l\'Hôtel de Ville\";s:3:\"zip\";s:5:\"11800\";s:4:\"town\";s:6:\"TREBES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468786089\";s:7:\"idprof1\";s:9:\"211103973\";s:7:\"idprof2\";s:14:\"21110397300015\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:9:\"RPI080217\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1679007600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2200;s:9:\"total_tva\";d:440;s:9:\"total_ttc\";d:2640;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"440.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2640.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2200.00000000\";s:9:\"total_tva\";s:12:\"440.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2640.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1291\";}',8,1,0,'2023-03-17 09:50:47','DELAMARE Alice',''),(1537,'2023-03-17 08:50:55','DOC_DOWNLOAD',2640.00000000,'0e76ce46242e143812d67a2c7273b3f1600292e972ef973c936590e9f7a83385','7f65ccddfffe3ffbd532460bd8daba55f199f4c8637e37b763badb0bd8c225dc','facture',1520,'FA2303-1291','2023-03-17 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:16:\"MAIRIE DE TREBES\";s:7:\"address\";s:26:\"Place de l\'Hôtel de Ville\";s:3:\"zip\";s:5:\"11800\";s:4:\"town\";s:6:\"TREBES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468786089\";s:7:\"idprof1\";s:9:\"211103973\";s:7:\"idprof2\";s:14:\"21110397300015\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:9:\"RPI080217\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1679007600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2200.00000000\";s:9:\"total_tva\";s:12:\"440.00000000\";s:9:\"total_ttc\";s:13:\"2640.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"440.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2640.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2200.00000000\";s:9:\"total_tva\";s:12:\"440.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2640.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1291\";}',8,1,0,'2023-03-17 09:50:55','DELAMARE Alice',''),(1538,'2023-03-17 09:01:17','BILL_VALIDATE',2640.00000000,'0523aa3815ce56435298b63a6b869142c76648f46c900c7530044e895ab34931','3f0ee49dc7ab0650d3d43b89242282cba89026ff2f9c436703c72da23227a88a','facture',1521,'FA2303-1292','2023-03-17 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:17:\"MAIRIE DE FRONTON\";s:7:\"address\";s:25:\"1 Esplanade de Marcorelle\";s:3:\"zip\";s:5:\"31620\";s:4:\"town\";s:7:\"FRONTON\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562799210\";s:5:\"email\";s:30:\"michel.lugou@mairie-fronton.fr\";s:7:\"idprof1\";s:9:\"213102023\";s:7:\"idprof2\";s:14:\"21310202300016\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB100\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1679007600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2200;s:9:\"total_tva\";d:440;s:9:\"total_ttc\";d:2640;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"440.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2640.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2200.00000000\";s:9:\"total_tva\";s:12:\"440.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2640.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1292\";}',8,1,0,'2023-03-17 10:01:17','DELAMARE Alice',''),(1539,'2023-03-17 09:01:20','DOC_DOWNLOAD',2640.00000000,'48c86d66197281b29f934d1dabb9eeec84006452cda5210cf4886ff7f566f405','960de14e7ca15035aa2a6acb1ed14403adb3738e3ac0eeebdeaf99a661f5dfd2','facture',1521,'FA2303-1292','2023-03-17 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:17:\"MAIRIE DE FRONTON\";s:7:\"address\";s:25:\"1 Esplanade de Marcorelle\";s:3:\"zip\";s:5:\"31620\";s:4:\"town\";s:7:\"FRONTON\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562799210\";s:5:\"email\";s:30:\"michel.lugou@mairie-fronton.fr\";s:7:\"idprof1\";s:9:\"213102023\";s:7:\"idprof2\";s:14:\"21310202300016\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB100\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1679007600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2200.00000000\";s:9:\"total_tva\";s:12:\"440.00000000\";s:9:\"total_ttc\";s:13:\"2640.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"440.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2640.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2200.00000000\";s:9:\"total_tva\";s:12:\"440.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2640.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1292\";}',8,1,0,'2023-03-17 10:01:20','DELAMARE Alice','');
INSERT INTO `llx_blockedlog` (`rowid`, `tms`, `action`, `amounts`, `signature`, `signature_line`, `element`, `fk_object`, `ref_object`, `date_object`, `object_data`, `fk_user`, `entity`, `certified`, `date_creation`, `user_fullname`, `object_version`) VALUES (1540,'2023-03-20 07:19:02','PAYMENT_CUSTOMER_CREATE',2872.80000000,'f19857de345b3fbd779585a2eeacc422850171c5d2b5f2eaca98a10afb2742e2','8806520b4e239b9f88f56abc0e98061e7e75c8bbc3c62a546370d8907c2b8acf','payment',1290,'','2023-03-20 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1679310000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"2872.8\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672527600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1218\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";d:2872.8000000000002;}',1,1,0,'2023-03-20 08:19:02','BOURDON Robert',''),(1541,'2023-03-20 07:23:21','PAYMENT_CUSTOMER_CREATE',543.74000000,'aad89aea455399a17c57a5cf47fbca6fc121d7da9a139b9dfe8cc8e99134c542','e9d696d67c3ac71f02fd394f178a7a6af3bbebd8af1127da8c54afb29c5fdf66','payment',1291,'','2023-03-19 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:22:\"12 Voie d’Angleterre\";s:3:\"zip\";s:5:\"13127\";s:4:\"town\";s:9:\"VITROLLES\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1679223600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"543.74\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:22:\"12 Voie d’Angleterre\";s:3:\"zip\";s:5:\"13127\";s:4:\"town\";s:9:\"VITROLLES\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1246\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}}}s:6:\"amount\";d:543.74000000000001;}',1,1,0,'2023-03-20 08:23:21','BOURDON Robert',''),(1542,'2023-03-20 13:11:16','BILL_VALIDATE',1920.00000000,'9904de7663718cd2d9b10da9a0a6666ee0927c7ecb98c9e9948d040a6daa0f92','6d30d84223cd44f9a6d10da7324d7d7f79aa695c62854c057a67e1aa45ad66b9','facture',1522,'FA2303-1293','2023-03-20 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1679266800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1600;s:9:\"total_tva\";d:320;s:9:\"total_ttc\";d:1920;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"320.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1920.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1600.00000000\";s:9:\"total_tva\";s:12:\"320.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1920.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1293\";}',4,1,0,'2023-03-20 14:11:16','GUILBAUD Jennifer',''),(1543,'2023-03-20 13:11:22','DOC_DOWNLOAD',1920.00000000,'27941c06227a34af291f3a339cfa372939f9c77a92bd77f1ec82bf34cd4f4d85','1523e1cf7f43b04dc8ed9989406971030943cd6e5a06a178c06304e9c4f04641','facture',1522,'FA2303-1293','2023-03-20 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1679266800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1600.00000000\";s:9:\"total_tva\";s:12:\"320.00000000\";s:9:\"total_ttc\";s:13:\"1920.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"320.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1920.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1600.00000000\";s:9:\"total_tva\";s:12:\"320.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1920.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1293\";}',4,1,0,'2023-03-20 14:11:22','GUILBAUD Jennifer',''),(1544,'2023-03-21 08:11:01','PAYMENT_CUSTOMER_CREATE',581.40000000,'85e3ac8ce297044c30838aee1b79abfd54ac7a1689c2717f948aa0f488281ba8','a0700388fc26930b9a6ad7e1dd4aa18af0e7d64ab21c2d16122ab24b1d5e0735','payment',1292,'','2023-03-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1679396400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"581.4\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1677625200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1276\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:581.39999999999998;}',1,1,0,'2023-03-21 09:11:01','BOURDON Robert',''),(1545,'2023-03-21 10:09:45','DOC_DOWNLOAD',22431.60000000,'8471ba80b65bb0f56df8c319addd69563a81fdc66611582ffcdf349262681d97','3342493e40b802ddcd59588186780bb26f9fe84af47d413e51ecf61ee004e610','facture',1485,'FA2301-1256','2023-01-25 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1674601200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"18693.00000000\";s:9:\"total_tva\";s:13:\"3738.60000000\";s:9:\"total_ttc\";s:14:\"22431.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"18693.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"3738.60000000\";s:23:\"multicurrency_total_ttc\";s:14:\"22431.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"18693.00000000\";s:9:\"total_tva\";s:13:\"3738.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"22431.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1256\";}',3,1,0,'2023-03-21 11:09:45','PRESSENDA Philippe',''),(1546,'2023-03-21 11:31:27','DOC_DOWNLOAD',6271.20000000,'a04269e06707b2830061f9f54c3bb70397d6ad5bbe92b8d3744de0476044ca1a','c7f003c416a4ad83683ed2875d009f818990c0ca1029c7ed208e58edc6092237','facture',1404,'FA2211-1185','2022-11-28 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1669590000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5226.00000000\";s:9:\"total_tva\";s:13:\"1045.20000000\";s:9:\"total_ttc\";s:13:\"6271.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5226.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1045.20000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6271.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5226.00000000\";s:9:\"total_tva\";s:13:\"1045.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6271.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1185\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',2,1,0,'2023-03-21 12:31:27','PAROUTI Romain',''),(1547,'2023-03-21 11:39:31','BILL_VALIDATE',7362.00000000,'2a439fd773d269cf151a90707b079b816eb193c1b95b920d4cc24721f6cf4a3d','e67513e2577a1665fdfa25c49bf928062b523524e4d12075891ff744e57b1257','facture',1523,'FA2303-1294','2023-03-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1679353200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:6135;s:9:\"total_tva\";d:1227;s:9:\"total_ttc\";d:7362;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6135.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1227.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7362.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6135.00000000\";s:9:\"total_tva\";s:13:\"1227.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7362.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1294\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-03-21 12:39:31','PAROUTI Romain',''),(1548,'2023-03-21 11:39:40','DOC_DOWNLOAD',7362.00000000,'29594471683a2888b600a6064d7740102b311ca075d8a792558d31f65bfcb847','c895cd3b09a407adc754a15b112443d9bfd70a65212d07719af8ff1abe73461b','facture',1523,'FA2303-1294','2023-03-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1679353200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6135.00000000\";s:9:\"total_tva\";s:13:\"1227.00000000\";s:9:\"total_ttc\";s:13:\"7362.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6135.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1227.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7362.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6135.00000000\";s:9:\"total_tva\";s:13:\"1227.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7362.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1294\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-03-21 12:39:40','PAROUTI Romain',''),(1549,'2023-03-22 08:58:09','DOC_DOWNLOAD',10891.69000000,'939f197e07a1561e56607218b19104f42575f4d08d47eeb1a71b5278b7d9c34f','58d31a595c9a1436fd88a1ee3ee5281e661439c12b9f636880c6029ed6722173','facture',1309,'FA2209-1112','2022-09-05 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1662328800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9076.41000000\";s:9:\"total_tva\";s:13:\"1815.28000000\";s:9:\"total_ttc\";s:14:\"10891.69000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9076.41000000\";s:23:\"multicurrency_total_tva\";s:13:\"1815.28000000\";s:23:\"multicurrency_total_ttc\";s:14:\"10891.69000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9076.41000000\";s:9:\"total_tva\";s:13:\"1815.28000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"10891.69000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2209-1112\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-03-22 09:58:09','PAROUTI Romain',''),(1550,'2023-03-23 17:58:56','DOC_DOWNLOAD',4662.64000000,'9bbe1b7a38dce79c3d77b4d71a936c8a584de212f1a66f40b50a48eb46e2790f','bc9828aba15319913e529e737543a949f013e92e9439d15549afcf28f9ebd35d','facture',1515,'FA2303-1286','2023-03-08 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"MAIRIE DE CLONAS-SUR-VARÈZE\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"38550\";s:4:\"town\";s:18:\"CLONAS-SUR-VARÈZE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474849144\";s:7:\"idprof1\";s:9:\"213801145\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1678230000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3885.53000000\";s:9:\"total_tva\";s:12:\"777.11000000\";s:9:\"total_ttc\";s:13:\"4662.64000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3885.53000000\";s:23:\"multicurrency_total_tva\";s:12:\"777.11000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4662.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3885.53000000\";s:9:\"total_tva\";s:12:\"777.11000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4662.64000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1286\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',9,1,0,'2023-03-23 18:58:56','ALBOUY Chrystèle',''),(1551,'2023-03-23 18:18:10','DOC_DOWNLOAD',617.96000000,'c5004dd04f63799995c5fd1985e1820af30fd1b9f4edaef9053223795ce750b0','55c7ba5448772482a20030c6df2fe40eb5c9f7a973a21603c55d190b2e068050','facture',1463,'FA2301-1238','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1238\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',9,1,0,'2023-03-23 19:18:10','ALBOUY Chrystèle',''),(1552,'2023-03-27 08:16:36','PAYMENT_CUSTOMER_CREATE',1440.00000000,'4c9a0b02c0da3808f363a1ac73104ca16451c07d179a35d84f407667e0ad86e0','f9baf27c95e6a968c8267238e75f15a79de7fd6987f8f8e6174c70f85a980aa0','payment',1293,'','2023-03-27 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1679911200;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1440\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1244\";s:11:\"note_public\";s:34:\"Facture trimestrielle d\'assistance\";}}}s:6:\"amount\";i:1440;}',15,1,0,'2023-03-27 10:16:36','AMIOT Ismaël',''),(1553,'2023-03-27 09:27:41','BILL_VALIDATE',894.31000000,'c5edbf442b87d08422ee46bb95099ace43f5ef21fe2e44b7683623e4dd4967bd','ff9e39b7d4da83deaac9074e8c00a428385f34b5e409c6fc4e722fcd292d0661','facture',1524,'FA2303-1295','2023-03-27 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1679868000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:745.25;s:9:\"total_tva\";d:149.06;s:9:\"total_ttc\";d:894.31000000000006;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:5:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"404.49000000\";s:23:\"multicurrency_total_tva\";s:11:\"80.90000000\";s:23:\"multicurrency_total_ttc\";s:12:\"485.39000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"404.49000000\";s:9:\"total_tva\";s:11:\"80.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"485.39000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"64.80000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.96000000\";s:23:\"multicurrency_total_ttc\";s:11:\"77.76000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"64.80000000\";s:9:\"total_tva\";s:11:\"12.96000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"77.76000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"104.54000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.91000000\";s:23:\"multicurrency_total_ttc\";s:12:\"125.45000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"104.54000000\";s:9:\"total_tva\";s:11:\"20.91000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"125.45000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"85.93000000\";s:23:\"multicurrency_total_tva\";s:11:\"17.19000000\";s:23:\"multicurrency_total_ttc\";s:12:\"103.12000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"85.93000000\";s:9:\"total_tva\";s:11:\"17.19000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"103.12000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"85.49000000\";s:23:\"multicurrency_total_tva\";s:11:\"17.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"102.59000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"85.49000000\";s:9:\"total_tva\";s:11:\"17.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"102.59000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1295\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-03-27 11:27:41','BOURDON Robert',''),(1554,'2023-03-27 09:28:08','DOC_DOWNLOAD',894.31000000,'a4b62db832f3f757c4240576346b0a7fef9c6c51a957047230fe31ef8cd43e31','6fb02ca5c35232963009419f28fd440c364e7dea21c86de18616f22463af01bc','facture',1524,'FA2303-1295','2023-03-27 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1679868000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"745.25000000\";s:9:\"total_tva\";s:12:\"149.06000000\";s:9:\"total_ttc\";s:12:\"894.31000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:5:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"404.49000000\";s:23:\"multicurrency_total_tva\";s:11:\"80.90000000\";s:23:\"multicurrency_total_ttc\";s:12:\"485.39000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"404.49000000\";s:9:\"total_tva\";s:11:\"80.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"485.39000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"64.80000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.96000000\";s:23:\"multicurrency_total_ttc\";s:11:\"77.76000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"64.80000000\";s:9:\"total_tva\";s:11:\"12.96000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"77.76000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"104.54000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.91000000\";s:23:\"multicurrency_total_ttc\";s:12:\"125.45000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"104.54000000\";s:9:\"total_tva\";s:11:\"20.91000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"125.45000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"85.93000000\";s:23:\"multicurrency_total_tva\";s:11:\"17.19000000\";s:23:\"multicurrency_total_ttc\";s:12:\"103.12000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"85.93000000\";s:9:\"total_tva\";s:11:\"17.19000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"103.12000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"85.49000000\";s:23:\"multicurrency_total_tva\";s:11:\"17.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"102.59000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"85.49000000\";s:9:\"total_tva\";s:11:\"17.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"102.59000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1295\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-03-27 11:28:08','BOURDON Robert',''),(1555,'2023-03-27 11:50:28','DOC_DOWNLOAD',-1200.00000000,'1e9b1dfccb5a7de6f37d703b5b65888ea5d8ffc6f9469773ac47721bcb4e23d0','72798d903065b3e36cefdea2a8a14a48aeb2e4fb06f779ce488c61b5906f25db','facture',1500,'AV2302-0038','2023-02-07 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675724400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:14:\"-1000.00000000\";s:9:\"total_tva\";s:13:\"-200.00000000\";s:9:\"total_ttc\";s:14:\"-1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-200.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1000.00000000\";s:9:\"total_tva\";s:13:\"-200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2302-0038\";}',1,1,0,'2023-03-27 13:50:28','BOURDON Robert',''),(1556,'2023-03-27 11:55:08','PAYMENT_CUSTOMER_CREATE',-1200.00000000,'0efccc0f0bfd476aed80999774448f263cf51c33e11d2fd4dd6b18ee8c961337','d5def76e6e6ad00d13c705b982ef8ef7d8628a2e19f0071c34392ce49f41e926','payment',1294,'','2023-03-27 12:00:00','O:8:\"stdClass\":8:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1679911200;s:9:\"type_code\";s:3:\"CHQ\";s:11:\"payment_num\";s:7:\"0000487\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"-1200\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FAMILLE D\'EXEA SAS\";s:10:\"name_alias\";s:17:\"CHATEAU DE SERAME\";s:7:\"address\";s:17:\"CHATEAU DE SERAME\";s:3:\"zip\";s:5:\"11200\";s:4:\"town\";s:18:\"LEZIGNAN CORBIERES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0786688013\";s:5:\"email\";s:25:\"vincent.dehaldat@217sh.fr\";s:7:\"idprof1\";s:9:\"530563378\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"4500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1675724400;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:14:\"-1000.00000000\";s:9:\"total_tva\";s:13:\"-200.00000000\";s:9:\"total_ttc\";s:14:\"-1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2302-0038\";}}}s:6:\"amount\";i:-1200;}',1,1,0,'2023-03-27 13:55:08','BOURDON Robert',''),(1557,'2023-03-28 10:49:42','PAYMENT_CUSTOMER_CREATE',978.00000000,'20924dd36b8dcc0e638885507dfc3a893657fc021a2a1a742cd036dd334da17f','0aa59ad4db03a1ed70222f00dbe9a937a5eaf81ea4b80bfcd86ab1d8841ecf53','payment',1295,'','2023-03-28 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1679997600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"978\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1678316400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"815.00000000\";s:9:\"total_tva\";s:12:\"163.00000000\";s:9:\"total_ttc\";s:12:\"978.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1288\";}}}s:6:\"amount\";i:978;}',15,1,0,'2023-03-28 12:49:42','AMIOT Ismaël',''),(1558,'2023-03-29 12:19:39','BILL_VALIDATE',600.00000000,'ed0bb3fdbf47b9a9f502236c37f2e63db198ffb9b23b63a00b31bd86443061db','8ce3d8057c8ca5409ca3510ce0a8d548276cc4c3c45c4f4c18196624cd1638f1','facture',1525,'FA2303-1296','2023-03-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680040800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1296\";}',15,1,0,'2023-03-29 14:19:39','AMIOT Ismaël',''),(1559,'2023-03-29 12:19:50','DOC_DOWNLOAD',600.00000000,'549582cfaf472fbdfdd55bdc1445345dd68e748d119342dead02ab11b600cfd8','6ce8171a75df6b344093f58767901d1b0435506ccc85a5db6df93fa9a30beb7b','facture',1525,'FA2303-1296','2023-03-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680040800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1296\";}',15,1,0,'2023-03-29 14:19:50','AMIOT Ismaël',''),(1560,'2023-03-29 12:39:17','BILL_VALIDATE',5923.31000000,'504d4d1d4bbbeb0b38e41bc4b6b4b1fc549583e7bee0e17eca3ae205fff71673','7a908d6fb121ea460b08c9d7e0b2e0ae50a871ecf151e4cf65277642dd6be183','facture',1526,'FA2303-1297','2023-03-29 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680040800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4936.0799999999999;s:9:\"total_tva\";d:987.22999999999979;s:9:\"total_ttc\";d:5923.3099999999995;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:19:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"41.09000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.22000000\";s:23:\"multicurrency_total_ttc\";s:11:\"49.31000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"41.09000000\";s:9:\"total_tva\";s:10:\"8.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"49.31000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"657.90000000\";s:23:\"multicurrency_total_tva\";s:12:\"131.58000000\";s:23:\"multicurrency_total_ttc\";s:12:\"789.48000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"657.90000000\";s:9:\"total_tva\";s:12:\"131.58000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"789.48000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"20.84000000\";s:23:\"multicurrency_total_tva\";s:10:\"4.17000000\";s:23:\"multicurrency_total_ttc\";s:11:\"25.01000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"20.84000000\";s:9:\"total_tva\";s:10:\"4.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"25.01000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"52.93000000\";s:23:\"multicurrency_total_tva\";s:11:\"10.59000000\";s:23:\"multicurrency_total_ttc\";s:11:\"63.52000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"52.93000000\";s:9:\"total_tva\";s:11:\"10.59000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"63.52000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"101.54000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.31000000\";s:23:\"multicurrency_total_ttc\";s:12:\"121.85000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"101.54000000\";s:9:\"total_tva\";s:11:\"20.31000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"121.85000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"11.04000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.21000000\";s:23:\"multicurrency_total_ttc\";s:11:\"13.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"11.04000000\";s:9:\"total_tva\";s:10:\"2.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"13.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"222.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"44.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"267.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"222.50000000\";s:9:\"total_tva\";s:11:\"44.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"267.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"10.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.01000000\";s:23:\"multicurrency_total_ttc\";s:11:\"12.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"10.07000000\";s:9:\"total_tva\";s:10:\"2.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"12.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"302.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"363.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"302.50000000\";s:9:\"total_tva\";s:11:\"60.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"363.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"49.43000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.89000000\";s:23:\"multicurrency_total_ttc\";s:11:\"59.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"49.43000000\";s:9:\"total_tva\";s:10:\"9.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"59.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:17;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:18;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"443.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"88.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"531.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"443.00000000\";s:9:\"total_tva\";s:11:\"88.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"531.60000000\";s:9:\"info_bits\";s:1:\"0\";}i:19;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1024.73000000\";s:23:\"multicurrency_total_tva\";s:13:\"-204.95000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1229.68000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1024.73000000\";s:9:\"total_tva\";s:13:\"-204.95000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1229.68000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1297\";s:11:\"note_public\";s:36:\"Facture de participation - Mars 2023\";}',15,1,0,'2023-03-29 14:39:17','AMIOT Ismaël',''),(1561,'2023-03-29 12:39:21','DOC_DOWNLOAD',5923.31000000,'e22432f1d8000ffe9d564ba2bfb2fe6319c83876fd1ec2dbd693520c6f76f4ff','b02ad9d9f1e89f1fbd6345ba9a2c562bcd670508c50ad0d87149cbb91422acde','facture',1526,'FA2303-1297','2023-03-29 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:25:\"r.bourdon@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900019\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"BOURDON ROBERT\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680040800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4936.08000000\";s:9:\"total_tva\";s:12:\"987.23000000\";s:9:\"total_ttc\";s:13:\"5923.31000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:19:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"41.09000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.22000000\";s:23:\"multicurrency_total_ttc\";s:11:\"49.31000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"41.09000000\";s:9:\"total_tva\";s:10:\"8.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"49.31000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"657.90000000\";s:23:\"multicurrency_total_tva\";s:12:\"131.58000000\";s:23:\"multicurrency_total_ttc\";s:12:\"789.48000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"657.90000000\";s:9:\"total_tva\";s:12:\"131.58000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"789.48000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"20.84000000\";s:23:\"multicurrency_total_tva\";s:10:\"4.17000000\";s:23:\"multicurrency_total_ttc\";s:11:\"25.01000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"20.84000000\";s:9:\"total_tva\";s:10:\"4.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"25.01000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"52.93000000\";s:23:\"multicurrency_total_tva\";s:11:\"10.59000000\";s:23:\"multicurrency_total_ttc\";s:11:\"63.52000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"52.93000000\";s:9:\"total_tva\";s:11:\"10.59000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"63.52000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"101.54000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.31000000\";s:23:\"multicurrency_total_ttc\";s:12:\"121.85000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"101.54000000\";s:9:\"total_tva\";s:11:\"20.31000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"121.85000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"11.04000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.21000000\";s:23:\"multicurrency_total_ttc\";s:11:\"13.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"11.04000000\";s:9:\"total_tva\";s:10:\"2.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"13.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"222.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"44.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"267.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"222.50000000\";s:9:\"total_tva\";s:11:\"44.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"267.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"10.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.01000000\";s:23:\"multicurrency_total_ttc\";s:11:\"12.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"10.07000000\";s:9:\"total_tva\";s:10:\"2.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"12.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"302.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"363.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"302.50000000\";s:9:\"total_tva\";s:11:\"60.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"363.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"49.43000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.89000000\";s:23:\"multicurrency_total_ttc\";s:11:\"59.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"49.43000000\";s:9:\"total_tva\";s:10:\"9.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"59.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:17;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:18;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"443.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"88.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"531.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"443.00000000\";s:9:\"total_tva\";s:11:\"88.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"531.60000000\";s:9:\"info_bits\";s:1:\"0\";}i:19;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1024.73000000\";s:23:\"multicurrency_total_tva\";s:13:\"-204.95000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1229.68000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1024.73000000\";s:9:\"total_tva\";s:13:\"-204.95000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1229.68000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1297\";s:11:\"note_public\";s:36:\"Facture de participation - Mars 2023\";}',15,1,0,'2023-03-29 14:39:21','AMIOT Ismaël',''),(1562,'2023-03-31 11:42:34','PAYMENT_CUSTOMER_CREATE',360.00000000,'dda2196bec8491eadae8a0dbee0baceeab9e2e36a103fe1055d67ba7b0232e2e','919128e332d5504d0fef3d6b82ddd9247f731188de91c343b50a5fa18c22e6c9','payment',1296,'','2023-03-30 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1680170400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1677884400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1283\";s:11:\"note_public\";s:32:\"FACTURE TRIMESTRIELLE ASSISTANCE\";}}}s:6:\"amount\";i:360;}',15,1,0,'2023-03-31 13:42:34','AMIOT Ismaël',''),(1563,'2023-03-31 11:43:20','PAYMENT_CUSTOMER_CREATE',912.00000000,'38167ef322676901d5c614c70a2acef1fdbb9b13e996605c674d3bb32fc7dc71','95d3c9f8a79110cadb59f8da24613f7be065303a30731546b53bc4244f8d44a7','payment',1297,'','2023-03-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:3:\"fax\";s:10:\"ASSISTANCE\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1680256800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:3:\"fax\";s:10:\"ASSISTANCE\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1677884400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1281\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',15,1,0,'2023-03-31 13:43:20','AMIOT Ismaël',''),(1564,'2023-03-31 23:45:01','BILL_VALIDATE',2856.00000000,'8c28cff98823a6fc16d65f6d3723559d06d99207ab08155bc9153ffec9ef74c3','b4e8d35572e1ec70d34a0d9ba48ab4c4150e348395506f1e26fc09b6e1b652ef','facture',1528,'FA2304-1298','2023-04-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680300000;s:4:\"type\";i:0;s:8:\"total_ht\";d:2380;s:9:\"total_tva\";d:476;s:9:\"total_ttc\";d:2856;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2380.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"476.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2856.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1298\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-04-01 01:45:01','BOURDON Robert',''),(1565,'2023-04-03 13:09:55','PAYMENT_CUSTOMER_CREATE',2640.00000000,'2470d9d6c71938e34409766e3f7f8dc0482c23dd95df7da9818a332b80fe7f11','dee0c7d309bf3c0d3dcc7ae0aaa8530065aaf5f0952bf6cbd71108e1fae20ef3','payment',1298,'','2023-04-03 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:17:\"MAIRIE DE FRONTON\";s:7:\"address\";s:25:\"1 Esplanade de Marcorelle\";s:3:\"zip\";s:5:\"31620\";s:4:\"town\";s:7:\"FRONTON\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562799210\";s:5:\"email\";s:30:\"michel.lugou@mairie-fronton.fr\";s:7:\"idprof1\";s:9:\"213102023\";s:7:\"idprof2\";s:14:\"21310202300016\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB100\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1680516000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2640\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:17:\"MAIRIE DE FRONTON\";s:7:\"address\";s:25:\"1 Esplanade de Marcorelle\";s:3:\"zip\";s:5:\"31620\";s:4:\"town\";s:7:\"FRONTON\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562799210\";s:5:\"email\";s:30:\"michel.lugou@mairie-fronton.fr\";s:7:\"idprof1\";s:9:\"213102023\";s:7:\"idprof2\";s:14:\"21310202300016\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB100\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1679007600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2200.00000000\";s:9:\"total_tva\";s:12:\"440.00000000\";s:9:\"total_ttc\";s:13:\"2640.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1292\";}}}s:6:\"amount\";i:2640;}',1,1,0,'2023-04-03 15:09:55','BOURDON Robert',''),(1566,'2023-04-03 23:45:02','BILL_VALIDATE',600.00000000,'a1d09e34326b93c7f6292240727ae7390374fe09a5288c704bc62a70cceb3b45','52c9e047a10d357561bd5a1164522ec3b7eb0cdf9c3c09f96b7df99c591517d1','facture',1529,'FA2304-1299','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1299\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2023-04-04 01:45:02','BOURDON Robert',''),(1567,'2023-04-03 23:45:04','BILL_VALIDATE',1080.00000000,'d7fcb108b3188a5d466eb01538efe077f781eb0474af2a7602d809214e67c33b','fcd9b87ce2d94b4eabdf6b3d1396e9682f49e94ffa154208b4257c10eb53bf5b','facture',1530,'FA2304-1300','2023-04-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680588000;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1300\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-04-04 01:45:04','BOURDON Robert',''),(1568,'2023-04-03 23:45:05','BILL_VALIDATE',912.00000000,'dede7b78a4c6a8e9bf56aff05639908106141df6a28bb2ca9122ffdadcabb688','085e4cf5999dcf607c940083d47440815eb9466beddb9f60ada88757359da790','facture',1531,'FA2304-1301','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:3:\"fax\";s:10:\"ASSISTANCE\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1301\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2023-04-04 01:45:05','BOURDON Robert',''),(1569,'2023-04-03 23:45:06','BILL_VALIDATE',1080.00000000,'d8d0fcc1f36093d8ada907fcfadc6773ff185a741e736a779b22cf78ad789244','41714c635eef72ca1c99de75810db65a2146af6cb7de2c9c34c7d69192fb1b34','facture',1532,'FA2304-1302','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1302\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-04-04 01:45:06','BOURDON Robert',''),(1570,'2023-04-03 23:45:07','BILL_VALIDATE',378.00000000,'7dd52e5b50c09c5eeaaf554b6ef2926dce00efd07e24acc1605ce8618735d221','36412f1b34b34c63537bee195571b665fed18fd14755b569da28a3b36514d871','facture',1533,'FA2304-1303','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:315;s:9:\"total_tva\";d:63;s:9:\"total_ttc\";d:378;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"315.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"63.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"378.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1303\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-04-04 01:45:07','BOURDON Robert',''),(1571,'2023-04-03 23:45:08','BILL_VALIDATE',135.00000000,'ff4ac7255a871510cd4fd9ea9940ec1db630c104d5ad78c38e8570d94f90e812','c12566e290ec7c2e99a42fddc0768aad7d62a243bc4174ef675940a58fedcabd','facture',1534,'FA2304-1304','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:112.5;s:9:\"total_tva\";d:22.5;s:9:\"total_ttc\";d:135;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1304\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-04-04 01:45:08','BOURDON Robert',''),(1572,'2023-04-03 23:45:08','BILL_VALIDATE',515.20000000,'e1b97c352caf202e446371f920e2c5f1afb7ca04392f69484c76dc279c66c835','9970eacf8e14f7dcfbac2291712d417b7908b2f13a3b3d4b4cfe4ed8f23b4cdf','facture',1535,'FA2304-1305','2023-04-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0472244800\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680588000;s:4:\"type\";i:0;s:8:\"total_ht\";d:429.32999999999998;s:9:\"total_tva\";d:85.870000000000005;s:9:\"total_ttc\";d:515.20000000000005;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"429.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"85.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"515.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1305\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-04-04 01:45:08','BOURDON Robert',''),(1573,'2023-04-03 23:45:08','BILL_VALIDATE',300.00000000,'074659d236391d897c9c662702813ed083354729d1bb0ca50b4d3fec0ec3c106','7460cdac1f0f3d67d84619ea164fe78449800cfc5e236e3878c76ddf84ba93d5','facture',1536,'FA2304-1306','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1306\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2023-04-04 01:45:08','BOURDON Robert',''),(1574,'2023-04-03 23:45:09','BILL_VALIDATE',486.00000000,'4075d502225735048795918d287b880c82148117e7497671472872670a002233','cf42dacbcfbb7f478f1564011b43390955c726dd8656c8ee819bdd653eb5c5a2','facture',1537,'FA2304-1307','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:405;s:9:\"total_tva\";d:81;s:9:\"total_ttc\";d:486;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"405.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"81.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"486.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1307\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-04-04 01:45:09','BOURDON Robert',''),(1575,'2023-04-03 23:45:10','BILL_VALIDATE',759.60000000,'b7e24253052e727b3047f8830fe92bbc28d375d5e9e6171a85334bae0b372ed3','5aefc52b0c19b16fc6d5da554b9cdb089127efe454a0608022cd1d5a814f0948','facture',1538,'FA2304-1308','2023-04-04 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680602400;s:4:\"type\";i:0;s:8:\"total_ht\";d:633;s:9:\"total_tva\";d:126.59999999999999;s:9:\"total_ttc\";d:759.60000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1308\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2023-04-04 01:45:10','BOURDON Robert',''),(1576,'2023-04-03 23:45:10','BILL_VALIDATE',720.00000000,'8e1f6ea99bb293b5630eb220ee8bddff96078d87111579866c958802941c6a48','2dc3c362e20e449287a144c7a516f05f003df54566542a7a8a3819b108d8cf1b','facture',1539,'FA2304-1309','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:600;s:9:\"total_tva\";d:120;s:9:\"total_ttc\";d:720;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1309\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-04-04 01:45:10','BOURDON Robert',''),(1577,'2023-04-03 23:45:11','BILL_VALIDATE',648.00000000,'4e838400a77b6cfa15f6993a80cc728ec1ce086cadb7c5e908c6ff21306b5741','a0f2403dea10feaf3529b9e911d60b532edfa76049a82a67bf6cf6edd88d11e4','facture',1540,'FA2304-1310','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:540;s:9:\"total_tva\";d:108;s:9:\"total_ttc\";d:648;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"540.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"108.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"648.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1310\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-04-04 01:45:11','BOURDON Robert',''),(1578,'2023-04-03 23:45:11','BILL_VALIDATE',1080.00000000,'7a203fc41e7d9c80468f05eaa7979321a6ee948d9ee272c12f239877db2399ae','3517ca9725ac96570b0c54063873562012dd55ea9eaf00a0595e282add51cbcc','facture',1541,'FA2304-1311','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1311\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-04-04 01:45:11','BOURDON Robert',''),(1579,'2023-04-03 23:45:13','BILL_VALIDATE',360.00000000,'cd1bb012e4fe16082d0e0ef9bd7b15bfb24a901ace45998a5b4a42679c36868d','407094edaa74a88216fd305f2545cd23fa90d0e5e6502a2e08247f6f2282f793','facture',1542,'FA2304-1312','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1312\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-04-04 01:45:13','BOURDON Robert',''),(1580,'2023-04-03 23:45:13','BILL_VALIDATE',1080.00000000,'9ec94c6e55b1d300c24bc82b3e12f2fd84672e971a6a8eedb730546fdb6e5c61','f12e2b10f9008194e5b6000148f1016d41ef87c53fe75d4c86e93d508715afe8','facture',1543,'FA2304-1313','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1313\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-04-04 01:45:13','BOURDON Robert',''),(1581,'2023-04-03 23:45:15','BILL_VALIDATE',414.00000000,'c7f763a5c50fbdf48a80d240c683eef5ec4924ed0a16a6b52660bf06c467dd13','adde13f8bf82a65f28597da074cc87eafe39b6af3ad7c1897c92d88f836f4aa5','facture',1544,'FA2304-1314','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:345;s:9:\"total_tva\";d:69;s:9:\"total_ttc\";d:414;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"345.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"69.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"414.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1314\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-04-04 01:45:15','BOURDON Robert',''),(1582,'2023-04-03 23:45:15','BILL_VALIDATE',777.60000000,'aa4b22af765bb5e68660b9e017586a6a897060fcf6e1290c292874da11567abb','52b27bb0f2c0d4b8a13d17fd4c0fb7f780ee984881f37cda61e2c6574485c5f7','facture',1545,'FA2304-1315','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:648;s:9:\"total_tva\";d:129.59999999999999;s:9:\"total_ttc\";d:777.60000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"648.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"129.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"777.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1315\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-04-04 01:45:15','BOURDON Robert',''),(1583,'2023-04-03 23:45:17','BILL_VALIDATE',225.00000000,'62c875f5533d33c03fd0b426e43b9d70930786f5900714bce5a1829a803d1a62','f83025bd67c854c85a601dca3de7becbe68b629c1ec460647180329e2ef8b891','facture',1546,'FA2304-1316','2023-04-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680588000;s:4:\"type\";i:0;s:8:\"total_ht\";d:187.5;s:9:\"total_tva\";d:37.5;s:9:\"total_ttc\";d:225;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"187.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"37.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"225.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"187.50000000\";s:9:\"total_tva\";s:11:\"37.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"225.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1316\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-04-04 01:45:17','BOURDON Robert',''),(1584,'2023-04-03 23:45:18','BILL_VALIDATE',617.96000000,'dc62120a103461bd5177a4e94c5dbc9e728a0e69d317ff337640884bc5068adc','731f6a3e738559b80884035a92ad5a82db7fb5db553ae875eb09fb6c3c2b0206','facture',1547,'FA2304-1317','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:514.97000000000003;s:9:\"total_tva\";d:102.98999999999999;s:9:\"total_ttc\";d:617.96000000000004;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1317\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-04-04 01:45:18','BOURDON Robert',''),(1585,'2023-04-03 23:45:18','BILL_VALIDATE',900.00000000,'608e0c3caa7bd4041933f63cd8b4eda7eefd9831b9db8645eb74ded42514405c','1cb11d5ff8be52f0c8452f490c12a377b0583db53cfa51dc3b2af910b6717aee','facture',1548,'FA2304-1318','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:750;s:9:\"total_tva\";d:150;s:9:\"total_ttc\";d:900;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1318\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-04-04 01:45:18','BOURDON Robert',''),(1586,'2023-04-03 23:45:18','BILL_VALIDATE',1620.00000000,'94c35233e47448864f7a008c20cae70aa2a6db98865766887d247cbebf0139f4','04e2d86d845e830977cabe295492fb4d6ead4ffece0dd2c1bf39360a9e694cc5','facture',1549,'FA2304-1319','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:1350;s:9:\"total_tva\";d:270;s:9:\"total_ttc\";d:1620;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1319\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-04-04 01:45:18','BOURDON Robert',''),(1587,'2023-04-03 23:45:18','BILL_VALIDATE',720.00000000,'1423818c1f33b9ec81e920267702e58f7d60cb9fd508c77b4c4a25473baeb711','46af435e28fd5947c631a6ed375453880dbe646a584c9cd0a1e252f78fc24daf','facture',1550,'FA2304-1320','2023-04-04 00:00:00','O:8:\"stdClass\":9:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:600;s:9:\"total_tva\";d:120;s:9:\"total_ttc\";d:720;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1320\";}',1,1,0,'2023-04-04 01:45:18','BOURDON Robert',''),(1588,'2023-04-03 23:45:18','BILL_VALIDATE',500.40000000,'4102b297ca42e6371cf24e7a8d22d1b577d9b860d2f71dd88e0f6050e1da4c35','e3e27b9268171befa42a25664e0abada02726b1b8256d3621a2170e468e20125','facture',1551,'FA2304-1321','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:417;s:9:\"total_tva\";d:83.400000000000006;s:9:\"total_ttc\";d:500.39999999999998;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"417.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"83.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"500.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1321\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-04-04 01:45:18','BOURDON Robert',''),(1589,'2023-04-03 23:45:18','BILL_VALIDATE',2872.80000000,'e91e0e4a1251775fb3383c60d52e4329e1de35d59483c1b75e4257e59e9473dd','14452af12526b05e6fa1bd6bd773b88d3a92e09222ccb871b921758a2716f647','facture',1552,'FA2304-1322','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:2394;s:9:\"total_tva\";d:478.80000000000001;s:9:\"total_ttc\";d:2872.8000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2394.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"478.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2872.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1322\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2023-04-04 01:45:18','BOURDON Robert',''),(1590,'2023-04-03 23:45:18','BILL_VALIDATE',642.60000000,'1881a78621b23b4972b22de45ca16c26f039acdb1b0b6947d1b3bc15809c3eb8','2034369b745309449ce57e0f51c6cc3bfe3db6016a687c5c160bb5c73c4c9431','facture',1553,'FA2304-1323','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:535.5;s:9:\"total_tva\";d:107.09999999999999;s:9:\"total_ttc\";d:642.60000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"535.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"642.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1323\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-04-04 01:45:18','BOURDON Robert',''),(1591,'2023-04-03 23:45:18','BILL_VALIDATE',1440.00000000,'03b4b4d48891e33ba4ad814a14ce0ea9960d65d5ffebe771e23be3a51e144d92','414c3da5eefcc0ac1682aa403269d5eea8501b74c8948b75ac16bcf5a285329f','facture',1554,'FA2304-1324','2023-04-04 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680602400;s:4:\"type\";i:0;s:8:\"total_ht\";d:1200;s:9:\"total_tva\";d:240;s:9:\"total_ttc\";d:1440;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1324\";s:11:\"note_public\";s:34:\"Facture trimestrielle d\'assistance\";}',1,1,0,'2023-04-04 01:45:18','BOURDON Robert',''),(1592,'2023-04-03 23:45:19','BILL_VALIDATE',3240.00000000,'277cf7bf446cede4d2bccd7b25e9716246c177c6fe2ff6bc45f82c4bff7c6c45','e08006195672b61336e340d4879ebbf1592da2fe70bdf50d994d60d888b050bc','facture',1555,'FA2304-1325','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:2700;s:9:\"total_tva\";d:540;s:9:\"total_ttc\";d:3240;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1325\";s:11:\"note_public\";s:44:\"Facturation trimestrielle - Terme à échoir\";}',1,1,0,'2023-04-04 01:45:19','BOURDON Robert',''),(1593,'2023-04-03 23:45:20','BILL_VALIDATE',543.74000000,'3d113d5a4304ca7245eb7b351514571f882342aafc3361c22dfc0a01cf550595','6eedd6208f7a4c43fe0a32656148323696b1e3c1926045854ce59540ac7319ba','facture',1556,'FA2304-1326','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:22:\"12 Voie d’Angleterre\";s:3:\"zip\";s:5:\"13127\";s:4:\"town\";s:9:\"VITROLLES\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";i:0;s:8:\"total_ht\";d:453.12;s:9:\"total_tva\";d:90.620000000000005;s:9:\"total_ttc\";d:543.74000000000001;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"453.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.62000000\";s:23:\"multicurrency_total_ttc\";s:12:\"543.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1326\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}',1,1,0,'2023-04-04 01:45:20','BOURDON Robert',''),(1594,'2023-04-03 23:45:21','BILL_VALIDATE',1440.00000000,'26e717a5348291e84b530f900f9b326e854260eb5a1b671d48e79247e6702d0b','c7edebd1ec56ade5868f9973b4e13f3c779c2cfa76989e14420786e32c068027','facture',1557,'FA2304-1327','2023-04-04 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680602400;s:4:\"type\";i:0;s:8:\"total_ht\";d:1200;s:9:\"total_tva\";d:240;s:9:\"total_ttc\";d:1440;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1327\";s:11:\"note_public\";s:53:\"Facture trimestrielle d\'assistance - Terme à échoir\";}',1,1,0,'2023-04-04 01:45:21','BOURDON Robert',''),(1595,'2023-04-03 23:45:22','BILL_VALIDATE',466.02000000,'6e3b87dcc8d64a74c31848265433d1694821132257743958c64913242e4bc44c','19a87c34783d9af010064fea336fae3fb723fe1d1fe75132923077c5279c3179','facture',1558,'FA2304-1328','2023-04-04 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680602400;s:4:\"type\";i:0;s:8:\"total_ht\";d:388.35000000000002;s:9:\"total_tva\";d:77.670000000000002;s:9:\"total_ttc\";d:466.01999999999998;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"388.35000000\";s:23:\"multicurrency_total_tva\";s:11:\"77.67000000\";s:23:\"multicurrency_total_ttc\";s:12:\"466.02000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"388.35000000\";s:9:\"total_tva\";s:11:\"77.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"466.02000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1328\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2023-04-04 01:45:22','BOURDON Robert',''),(1596,'2023-04-04 08:45:41','PAYMENT_CUSTOMER_CREATE',5923.31000000,'bf3186ff4e0a8ec03e20a364c37fee47314aad76c891307cbbf0c6d55173ad8a','262e50f27003c6696247690304eefb820d9d045d3ab992071a613e6d201b0486','payment',1299,'','2023-04-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1680602400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"5923.31\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680040800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4936.08000000\";s:9:\"total_tva\";s:12:\"987.23000000\";s:9:\"total_ttc\";s:13:\"5923.31000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1297\";s:11:\"note_public\";s:36:\"Facture de participation - Mars 2023\";}}}s:6:\"amount\";d:5923.3100000000004;}',1,1,0,'2023-04-04 10:45:41','BOURDON Robert',''),(1597,'2023-04-04 09:30:47','BILL_VALIDATE',-7362.00000000,'16429af19c0d3f4b9b1c8495bac2b50e6503ec3c99bb05f7d5b0e558ad932e48','42b4834911a52e275c90623b6425347772f1137e6a0ddd2d40dd87f14b068274','facture',1559,'AV2304-0039','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";d:-6135;s:9:\"total_tva\";d:-1227;s:9:\"total_ttc\";d:-7362;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-6135.00000000\";s:23:\"multicurrency_total_tva\";s:14:\"-1227.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-7362.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-6135.00000000\";s:9:\"total_tva\";s:14:\"-1227.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-7362.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AV2304-0039\";}',2,1,0,'2023-04-04 11:30:47','PAROUTI Romain',''),(1598,'2023-04-04 09:34:53','BILL_VALIDATE',626.66000000,'56a2f4a33e4ff3b4f0f43b6a8632e67345dd5a9a446a9fa8ba977b02d0a9592b','330bb988b7ba8418a6afbe6acdac70e394d32ae1afcab9b64d5288b62709c0dd','facture',1560,'FA2304-1329','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:522.22000000000003;s:9:\"total_tva\";d:104.44;s:9:\"total_ttc\";d:626.65999999999997;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"522.22000000\";s:23:\"multicurrency_total_tva\";s:12:\"104.44000000\";s:23:\"multicurrency_total_ttc\";s:12:\"626.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"522.22000000\";s:9:\"total_tva\";s:12:\"104.44000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"626.66000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1329\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-04-04 11:34:53','PAROUTI Romain',''),(1599,'2023-04-04 09:34:59','DOC_DOWNLOAD',626.66000000,'9e0a302cefedd4b65540e5c88c3e8809601a89e4c4adcba03e2ac14309c2cbcc','146f3cfaa2dfc5b754a2a52e4e59967c5e4cf888ff02a900421266547b2dc85b','facture',1560,'FA2304-1329','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"522.22000000\";s:9:\"total_tva\";s:12:\"104.44000000\";s:9:\"total_ttc\";s:12:\"626.66000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"522.22000000\";s:23:\"multicurrency_total_tva\";s:12:\"104.44000000\";s:23:\"multicurrency_total_ttc\";s:12:\"626.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"522.22000000\";s:9:\"total_tva\";s:12:\"104.44000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"626.66000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1329\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-04-04 11:34:59','PAROUTI Romain',''),(1600,'2023-04-04 09:37:43','BILL_VALIDATE',313.33000000,'481ec592d667872f0a723c5041b804b7aeb7ef44115ab8bb9fd18805983036d2','c9991edeaee7599ba30fdf4d9ecf7a3c3a709ebbb53557c2d55cd96bc7f8054b','facture',1561,'FA2304-1330','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:261.11000000000001;s:9:\"total_tva\";d:52.219999999999999;s:9:\"total_ttc\";d:313.32999999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"261.11000000\";s:23:\"multicurrency_total_tva\";s:11:\"52.22000000\";s:23:\"multicurrency_total_ttc\";s:12:\"313.33000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"261.11000000\";s:9:\"total_tva\";s:11:\"52.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"313.33000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1330\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-04-04 11:37:43','PAROUTI Romain',''),(1601,'2023-04-04 09:37:49','DOC_DOWNLOAD',313.33000000,'2e814ef6f5abf461ce3183b22f27531e6484ad597a347e488703ed5d9ae0be86','047549e45612edaab3f797edb90233d90e0aff4a68ebf6b635fe5ade0f3ebb6e','facture',1561,'FA2304-1330','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"261.11000000\";s:9:\"total_tva\";s:11:\"52.22000000\";s:9:\"total_ttc\";s:12:\"313.33000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"261.11000000\";s:23:\"multicurrency_total_tva\";s:11:\"52.22000000\";s:23:\"multicurrency_total_ttc\";s:12:\"313.33000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"261.11000000\";s:9:\"total_tva\";s:11:\"52.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"313.33000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1330\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-04-04 11:37:49','PAROUTI Romain',''),(1602,'2023-04-04 09:39:49','BILL_VALIDATE',1060.00000000,'84e0a89e46d343ecb8baafc4206e4d785df4c1f1604d3bf0f34429bdc6825c43','11e8b4f431f45aad3c946b8a1990457f1d18df715f9e3a708988668cf5d4258d','facture',1562,'FA2304-1331','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:883.33000000000004;s:9:\"total_tva\";d:176.66999999999999;s:9:\"total_ttc\";d:1060;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"883.33000000\";s:23:\"multicurrency_total_tva\";s:12:\"176.67000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1060.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"883.33000000\";s:9:\"total_tva\";s:12:\"176.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1060.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1331\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-04-04 11:39:49','PAROUTI Romain',''),(1603,'2023-04-04 09:39:55','DOC_DOWNLOAD',1060.00000000,'3247a6153023d9c7b754e5b3f89e00024730f68aeca4aa28a815e8238b04cf22','d82231222979b6bf3a86b435ff22706d0442c3dae9d0896eb67c4f5f9c5be7ab','facture',1562,'FA2304-1331','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"883.33000000\";s:9:\"total_tva\";s:12:\"176.67000000\";s:9:\"total_ttc\";s:13:\"1060.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"883.33000000\";s:23:\"multicurrency_total_tva\";s:12:\"176.67000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1060.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"883.33000000\";s:9:\"total_tva\";s:12:\"176.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1060.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1331\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-04-04 11:39:55','PAROUTI Romain',''),(1604,'2023-04-04 09:41:50','BILL_VALIDATE',1806.67000000,'5bc097afb5502c574ea8c94f738e96070c1573291423ed91f2c45c68cbd16427','c16a8271a58feb793fc5653339d4e15b2aa3c057ce582e7eda271cbd2800e0f5','facture',1563,'FA2304-1332','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1505.5599999999999;s:9:\"total_tva\";d:301.11000000000001;s:9:\"total_ttc\";d:1806.6700000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1505.56000000\";s:23:\"multicurrency_total_tva\";s:12:\"301.11000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1806.67000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1505.56000000\";s:9:\"total_tva\";s:12:\"301.11000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1806.67000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1332\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES HELENIS\";}',2,1,0,'2023-04-04 11:41:50','PAROUTI Romain',''),(1605,'2023-04-04 09:41:55','DOC_DOWNLOAD',1806.67000000,'ce248a8aaef0355be725602bb0a82c7b7880b178eff7c43026746a01de6ca361','b3585713e5bb2ac918462d00ec36f9119a280c920fb0accc6985628d080c531c','facture',1563,'FA2304-1332','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1505.56000000\";s:9:\"total_tva\";s:12:\"301.11000000\";s:9:\"total_ttc\";s:13:\"1806.67000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1505.56000000\";s:23:\"multicurrency_total_tva\";s:12:\"301.11000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1806.67000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1505.56000000\";s:9:\"total_tva\";s:12:\"301.11000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1806.67000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1332\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES HELENIS\";}',2,1,0,'2023-04-04 11:41:55','PAROUTI Romain',''),(1606,'2023-04-04 09:42:00','DOC_DOWNLOAD',1806.67000000,'a80b209bce424647caf54cf4311e34d58aad4913406821fa8e7c131357fc208e','185c1f886f66050867aa7b283d211331df3ccea69c7189bdb351f374d49d6b09','facture',1563,'FA2304-1332','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1505.56000000\";s:9:\"total_tva\";s:12:\"301.11000000\";s:9:\"total_ttc\";s:13:\"1806.67000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1505.56000000\";s:23:\"multicurrency_total_tva\";s:12:\"301.11000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1806.67000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1505.56000000\";s:9:\"total_tva\";s:12:\"301.11000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1806.67000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1332\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES HELENIS\";}',2,1,0,'2023-04-04 11:42:00','PAROUTI Romain',''),(1607,'2023-04-04 09:43:58','BILL_VALIDATE',2120.00000000,'c93613b9efc5d15d76b6f31ed466a14d8b7095d40e1945ab6d726e68c7daab2d','e287ab20b7b9910b815345af9d56f455016be03ea3267fa199b724db54611500','facture',1564,'FA2304-1333','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1766.6700000000001;s:9:\"total_tva\";d:353.32999999999998;s:9:\"total_ttc\";d:2120;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1766.67000000\";s:23:\"multicurrency_total_tva\";s:12:\"353.33000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2120.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1766.67000000\";s:9:\"total_tva\";s:12:\"353.33000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2120.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1333\";s:11:\"note_public\";s:34:\"FACTURE HONORAIRES GGL AMENAGEMENT\";}',2,1,0,'2023-04-04 11:43:58','PAROUTI Romain',''),(1608,'2023-04-04 09:44:05','DOC_DOWNLOAD',2120.00000000,'4fc92e83d37266479e77c05ff04fbc21d1077826cee4586a0dc7058e178b491c','bac94770dd2932c98d854e55af2b99cbbd7eab0966ce87b04a58a879f9645582','facture',1564,'FA2304-1333','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1766.67000000\";s:9:\"total_tva\";s:12:\"353.33000000\";s:9:\"total_ttc\";s:13:\"2120.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1766.67000000\";s:23:\"multicurrency_total_tva\";s:12:\"353.33000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2120.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1766.67000000\";s:9:\"total_tva\";s:12:\"353.33000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2120.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1333\";s:11:\"note_public\";s:34:\"FACTURE HONORAIRES GGL AMENAGEMENT\";}',2,1,0,'2023-04-04 11:44:05','PAROUTI Romain',''),(1609,'2023-04-05 06:27:47','PAYMENT_CUSTOMER_CREATE',7362.00000000,'4f842e9ba982159ff62f16b13c9a318438e489a51c11ef386a545ac386a293d9','730db118e3702d051d8ac17b91bdbabd9bc4838a0bb9046c16ab6de80cf567de','payment',1300,'','2023-04-05 12:00:00','O:8:\"stdClass\":8:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1680688800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"note_private\";s:37:\"FACTURE ANNULEE - AVOIR CORRESPONDANT\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"7362\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1679353200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6135.00000000\";s:9:\"total_tva\";s:13:\"1227.00000000\";s:9:\"total_ttc\";s:13:\"7362.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1294\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:7362;}',1,1,0,'2023-04-05 08:27:47','BOURDON Robert',''),(1610,'2023-04-05 06:28:23','PAYMENT_CUSTOMER_CREATE',-7362.00000000,'5ac674faa9de8219e006c7d81fb090f872aabe72b93396d2b1c06f485af97073','711207812e1b7445602ab1e6f94fbb71b0ce4cfad876a459a49faad072b0bb40','payment',1301,'','2023-04-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1680688800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"-7362\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:14:\"-6135.00000000\";s:9:\"total_tva\";s:14:\"-1227.00000000\";s:9:\"total_ttc\";s:14:\"-7362.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2304-0039\";}}}s:6:\"amount\";i:-7362;}',1,1,0,'2023-04-05 08:28:23','BOURDON Robert',''),(1611,'2023-04-06 06:50:55','PAYMENT_CUSTOMER_CREATE',1500.00000000,'c405c16c1377cb44e8ab9901252aefcbb5861a59a6de5f8d278db0796068e1a3','2eb483a11ce3aa3f7622d828a3d07b7198e8d59f5b5117e33f115aff16b4c05d','payment',1302,'','2023-04-05 12:00:00','O:8:\"stdClass\":8:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1680688800;s:9:\"type_code\";s:3:\"CHQ\";s:11:\"payment_num\";s:7:\"0004801\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1500\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1091\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:1500;}',1,1,0,'2023-04-06 08:50:55','BOURDON Robert',''),(1612,'2023-04-07 07:18:47','BILL_VALIDATE',15922.43000000,'7f99b5fed960abb5bf8aab091f7c0186bbfcbae9d0d26a4e945f1e62f66fb211','73e13cb937cbb1623090970a81d18d1db26fa66c23a3c62f28772c66303388d0','facture',1565,'FA2304-1334','2023-04-07 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680818400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:13268.690000000001;s:9:\"total_tva\";d:2653.7399999999998;s:9:\"total_ttc\";d:15922.43;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"13268.69000000\";s:23:\"multicurrency_total_tva\";s:13:\"2653.74000000\";s:23:\"multicurrency_total_ttc\";s:14:\"15922.43000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"13268.69000000\";s:9:\"total_tva\";s:13:\"2653.74000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"15922.43000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1334\";}',8,1,0,'2023-04-07 09:18:47','DELAMARE Alice',''),(1613,'2023-04-07 07:18:51','DOC_DOWNLOAD',15922.43000000,'cb29385e3699df8a8f25a87f366e74566c743506949b7b81e96b2d1b20d0181a','224a57d2e36021131d16820c396898b91d42545f71d9630a43aac5c300bcfa62','facture',1565,'FA2304-1334','2023-04-07 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680818400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"13268.69000000\";s:9:\"total_tva\";s:13:\"2653.74000000\";s:9:\"total_ttc\";s:14:\"15922.43000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"13268.69000000\";s:23:\"multicurrency_total_tva\";s:13:\"2653.74000000\";s:23:\"multicurrency_total_ttc\";s:14:\"15922.43000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"13268.69000000\";s:9:\"total_tva\";s:13:\"2653.74000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"15922.43000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1334\";}',8,1,0,'2023-04-07 09:18:51','DELAMARE Alice',''),(1614,'2023-04-07 09:28:00','BILL_VALIDATE',3600.00000000,'d94b90185cf02f957de7eeb2bd275a9e00b85b47cf25252dd5bee51c6a505aad','b0da307235686a674d748f63938366c57fa8ff7bb3ddc85e42a47cfbc50f20a4','facture',1566,'FA2304-1335','2023-04-07 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680818400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3000;s:9:\"total_tva\";d:600;s:9:\"total_ttc\";d:3600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"600.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1335\";}',8,1,0,'2023-04-07 11:28:00','DELAMARE Alice',''),(1615,'2023-04-07 09:28:02','DOC_DOWNLOAD',3600.00000000,'9dce6d4ecc11fb12405498646d16076623f53561185a6e6df010b4df08b153e2','894b40c47445c5c619a2de0e1268e37fe16577972fa3fcbb0ebf21874ba7bae6','facture',1566,'FA2304-1335','2023-04-07 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680818400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"600.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1335\";}',8,1,0,'2023-04-07 11:28:02','DELAMARE Alice',''),(1616,'2023-04-11 05:29:18','DOC_DOWNLOAD',543.74000000,'b51f7b5af38ef42117807fc9322860ba15ee5ec8db2748df52222486cb90d22b','d028dda2033842cfd336d736f9be4d39bf2ff5f38eb475a1ddf85efec4ea04f8','facture',1556,'FA2304-1326','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:19:\"47 Avenue Lavoisier\";s:3:\"zip\";s:5:\"13340\";s:4:\"town\";s:6:\"ROGNAC\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"453.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.62000000\";s:23:\"multicurrency_total_ttc\";s:12:\"543.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1326\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}',8,1,0,'2023-04-11 07:29:18','DELAMARE Alice',''),(1617,'2023-04-11 05:30:34','BILL_VALIDATE',543.74000000,'dd917556eff4a6bd521aefd5d62ac504aef1a248c76ae51973bf8cd904f97cda','d23bae64296cda5011ffef8902974d4883f4967a2bf06b7a41b8f1b0227b0c38','facture',1556,'FA2304-1326','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:19:\"47 Avenue Lavoisier\";s:3:\"zip\";s:5:\"13340\";s:4:\"town\";s:6:\"ROGNAC\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:453.12;s:9:\"total_tva\";d:90.620000000000005;s:9:\"total_ttc\";d:543.74000000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"453.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.62000000\";s:23:\"multicurrency_total_ttc\";s:12:\"543.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1326\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}',8,1,0,'2023-04-11 07:30:34','DELAMARE Alice',''),(1618,'2023-04-11 05:30:37','DOC_DOWNLOAD',543.74000000,'30aef0ef0527ae6c350f3aabc7b43cc30ee0ce3968f344efc7816deb35c91ecc','3fb69d1cd4e213e34722707e0f27b8e92394bd24b3fcefa743f7684168919c28','facture',1556,'FA2304-1326','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:19:\"47 Avenue Lavoisier\";s:3:\"zip\";s:5:\"13340\";s:4:\"town\";s:6:\"ROGNAC\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"453.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.62000000\";s:23:\"multicurrency_total_ttc\";s:12:\"543.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1326\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}',8,1,0,'2023-04-11 07:30:37','DELAMARE Alice',''),(1619,'2023-04-11 08:16:54','DOC_DOWNLOAD',3240.00000000,'a21ac1342b309066849ed342837ad4dfba3a7278622fdf778f1b6daf0bf82dc7','f1854fcbe71cd759bfc95d0b298c635a91c17a3459463f72a0e3747afe61c784','facture',1555,'FA2304-1325','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1325\";s:11:\"note_public\";s:44:\"Facturation trimestrielle - Terme à échoir\";}',15,1,0,'2023-04-11 10:16:54','AMIOT Ismaël',''),(1620,'2023-04-11 08:17:26','DOC_DOWNLOAD',3240.00000000,'35a7b6eef37aae95a121d191de84b9cd49cadf0818d002344b58774bb7620fb2','c466ddb03edb14bdd2551e1192e167816b98dead15befa71b5c12494033b5f8b','facture',1470,'FA2301-1245','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1245\";s:11:\"note_public\";s:44:\"Facturation trimestrielle - Terme à échoir\";}',15,1,0,'2023-04-11 10:17:26','AMIOT Ismaël',''),(1621,'2023-04-11 08:18:14','DOC_DOWNLOAD',3240.00000000,'549717acefa24d3482d1fb9b19805188c1381132c3e9b327e68c825850ddd531','78f651bc8bbab5eff9bac78b041efc7543ba8e2a7dfdd3a886f4de4158a25a9e','facture',1470,'FA2301-1245','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1245\";s:11:\"note_public\";s:44:\"Facturation trimestrielle - Terme à échoir\";}',15,1,0,'2023-04-11 10:18:14','AMIOT Ismaël',''),(1622,'2023-04-11 08:18:26','DOC_DOWNLOAD',3240.00000000,'e27fe76e4980b2d0ea32ea2773af0c3d70b2772d66811e1ca30faf41921e70f5','7003fd8ee8109f64eee5037d06fb9714f363967106df7da75d7a82a9ee244b26','facture',1555,'FA2304-1325','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1325\";s:11:\"note_public\";s:44:\"Facturation trimestrielle - Terme à échoir\";}',15,1,0,'2023-04-11 10:18:26','AMIOT Ismaël',''),(1623,'2023-04-11 08:21:44','DOC_DOWNLOAD',543.74000000,'a5c89f13e474f2f22b22facbf347caf072cf1176c876c7ea2bd25accb1cdb977','d18ec307c20f46b3104e3e97b50ec94c12e81b3e7383eb0a3e1ed1007c74697c','facture',1556,'FA2304-1326','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:19:\"47 Avenue Lavoisier\";s:3:\"zip\";s:5:\"13340\";s:4:\"town\";s:6:\"ROGNAC\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"453.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.62000000\";s:23:\"multicurrency_total_ttc\";s:12:\"543.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1326\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}',15,1,0,'2023-04-11 10:21:44','AMIOT Ismaël',''),(1624,'2023-04-11 11:46:13','DOC_DOWNLOAD',3240.00000000,'567669c816bd1e0c11b9a463a86cb5604a9c6d2415a181f5861c06a5bb5e3ad3','9f78b29acd0a65f4a906bf3601e2eebd2ec4606cb37aa1047808a54a85e481e9','facture',1555,'FA2304-1325','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1325\";s:11:\"note_public\";s:44:\"Facturation trimestrielle - Terme à échoir\";}',15,1,0,'2023-04-11 13:46:13','AMIOT Ismaël',''),(1625,'2023-04-12 08:32:34','DOC_DOWNLOAD',3600.00000000,'052199ed88fc77dc7a71fce5c205f94554b74e6a901e7aea51fb2cbf54fc2450','db8f5463f9b842925c56b99d4a9f2ccb47ea8fb5ea04f340397b63677ee8e2ec','facture',1566,'FA2304-1335','2023-04-07 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680818400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"600.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1335\";}',15,1,0,'2023-04-12 10:32:34','AMIOT Ismaël',''),(1626,'2023-04-12 08:40:49','BILL_VALIDATE',1197.46000000,'482ea342078dedacdadceebad82c92a5a232fc765046d47ae079098a6a1b7b8a','9ccfc402394ba6009d141d778292d2d8580a63a3ee2107d5718533a9c2cd19e5','facture',1567,'FA2304-1336','2023-04-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FRANCE GARDIENNAGE\";s:10:\"name_alias\";s:26:\"FRANCE GARDIENNAGE-CYBELIA\";s:7:\"address\";s:59:\"34 RUE DES COSMONAUTE IMMEUBLE PERISUD 4 BAT 2 ZI PALAYSTES\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561732000\";s:7:\"idprof1\";s:9:\"494413628\";s:7:\"idprof2\";s:14:\"49441362800020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS201814\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1681250400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:997.88;s:9:\"total_tva\";d:199.58000000000001;s:9:\"total_ttc\";d:1197.46;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"997.88000000\";s:23:\"multicurrency_total_tva\";s:12:\"199.58000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1197.46000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"997.88000000\";s:9:\"total_tva\";s:12:\"199.58000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1197.46000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1336\";}',5,1,0,'2023-04-12 10:40:49','DE SCORRAILLE François',''),(1627,'2023-04-12 08:40:53','DOC_DOWNLOAD',1197.46000000,'34bda5c588ecfb5fa48f33c55e088204081c718daeb2a7c19b579a463ce3c025','bdce14dce9b8002d653271e598e1e4feedb277a4fae1515b6e7359e20462cc8d','facture',1567,'FA2304-1336','2023-04-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FRANCE GARDIENNAGE\";s:10:\"name_alias\";s:26:\"FRANCE GARDIENNAGE-CYBELIA\";s:7:\"address\";s:59:\"34 RUE DES COSMONAUTE IMMEUBLE PERISUD 4 BAT 2 ZI PALAYSTES\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561732000\";s:7:\"idprof1\";s:9:\"494413628\";s:7:\"idprof2\";s:14:\"49441362800020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS201814\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1681250400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"997.88000000\";s:9:\"total_tva\";s:12:\"199.58000000\";s:9:\"total_ttc\";s:13:\"1197.46000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"997.88000000\";s:23:\"multicurrency_total_tva\";s:12:\"199.58000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1197.46000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"997.88000000\";s:9:\"total_tva\";s:12:\"199.58000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1197.46000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1336\";}',5,1,0,'2023-04-12 10:40:53','DE SCORRAILLE François',''),(1628,'2023-04-12 08:41:18','DOC_DOWNLOAD',5923.31000000,'85f57f5bb6ffe3d0807659b5d4a1b18e35f4bee7b83b0d95c4b64681ac9e70e0','7b89d0521663423c4d264841baea88ccad750723e4f9ae6c87c9cd9605b15491','facture',1526,'FA2303-1297','2023-03-29 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680040800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4936.08000000\";s:9:\"total_tva\";s:12:\"987.23000000\";s:9:\"total_ttc\";s:13:\"5923.31000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:19:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"41.09000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.22000000\";s:23:\"multicurrency_total_ttc\";s:11:\"49.31000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"41.09000000\";s:9:\"total_tva\";s:10:\"8.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"49.31000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"657.90000000\";s:23:\"multicurrency_total_tva\";s:12:\"131.58000000\";s:23:\"multicurrency_total_ttc\";s:12:\"789.48000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"657.90000000\";s:9:\"total_tva\";s:12:\"131.58000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"789.48000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"20.84000000\";s:23:\"multicurrency_total_tva\";s:10:\"4.17000000\";s:23:\"multicurrency_total_ttc\";s:11:\"25.01000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"20.84000000\";s:9:\"total_tva\";s:10:\"4.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"25.01000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"52.93000000\";s:23:\"multicurrency_total_tva\";s:11:\"10.59000000\";s:23:\"multicurrency_total_ttc\";s:11:\"63.52000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"52.93000000\";s:9:\"total_tva\";s:11:\"10.59000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"63.52000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"101.54000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.31000000\";s:23:\"multicurrency_total_ttc\";s:12:\"121.85000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"101.54000000\";s:9:\"total_tva\";s:11:\"20.31000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"121.85000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"11.04000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.21000000\";s:23:\"multicurrency_total_ttc\";s:11:\"13.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"11.04000000\";s:9:\"total_tva\";s:10:\"2.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"13.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"222.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"44.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"267.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"222.50000000\";s:9:\"total_tva\";s:11:\"44.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"267.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"10.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.01000000\";s:23:\"multicurrency_total_ttc\";s:11:\"12.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"10.07000000\";s:9:\"total_tva\";s:10:\"2.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"12.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"302.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"363.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"302.50000000\";s:9:\"total_tva\";s:11:\"60.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"363.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"49.43000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.89000000\";s:23:\"multicurrency_total_ttc\";s:11:\"59.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"49.43000000\";s:9:\"total_tva\";s:10:\"9.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"59.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:17;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:18;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"443.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"88.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"531.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"443.00000000\";s:9:\"total_tva\";s:11:\"88.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"531.60000000\";s:9:\"info_bits\";s:1:\"0\";}i:19;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1024.73000000\";s:23:\"multicurrency_total_tva\";s:13:\"-204.95000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1229.68000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1024.73000000\";s:9:\"total_tva\";s:13:\"-204.95000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1229.68000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1297\";s:11:\"note_public\";s:36:\"Facture de participation - Mars 2023\";}',15,1,0,'2023-04-12 10:41:18','AMIOT Ismaël',''),(1629,'2023-04-12 08:41:55','DOC_DOWNLOAD',5923.31000000,'b5e3225e7409984d8438b93784ee969882d6882766a0d53473cdc0a2a940a292','f17724dc8a0c6920dd1d9399a16740be32fb023be193fe0ec64b9057b45cb11d','facture',1526,'FA2303-1297','2023-03-29 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680040800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4936.08000000\";s:9:\"total_tva\";s:12:\"987.23000000\";s:9:\"total_ttc\";s:13:\"5923.31000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:19:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"41.09000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.22000000\";s:23:\"multicurrency_total_ttc\";s:11:\"49.31000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"41.09000000\";s:9:\"total_tva\";s:10:\"8.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"49.31000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"657.90000000\";s:23:\"multicurrency_total_tva\";s:12:\"131.58000000\";s:23:\"multicurrency_total_ttc\";s:12:\"789.48000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"657.90000000\";s:9:\"total_tva\";s:12:\"131.58000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"789.48000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"20.84000000\";s:23:\"multicurrency_total_tva\";s:10:\"4.17000000\";s:23:\"multicurrency_total_ttc\";s:11:\"25.01000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"20.84000000\";s:9:\"total_tva\";s:10:\"4.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"25.01000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"52.93000000\";s:23:\"multicurrency_total_tva\";s:11:\"10.59000000\";s:23:\"multicurrency_total_ttc\";s:11:\"63.52000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"52.93000000\";s:9:\"total_tva\";s:11:\"10.59000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"63.52000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"101.54000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.31000000\";s:23:\"multicurrency_total_ttc\";s:12:\"121.85000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"101.54000000\";s:9:\"total_tva\";s:11:\"20.31000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"121.85000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"11.04000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.21000000\";s:23:\"multicurrency_total_ttc\";s:11:\"13.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"11.04000000\";s:9:\"total_tva\";s:10:\"2.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"13.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"222.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"44.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"267.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"222.50000000\";s:9:\"total_tva\";s:11:\"44.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"267.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"10.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.01000000\";s:23:\"multicurrency_total_ttc\";s:11:\"12.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"10.07000000\";s:9:\"total_tva\";s:10:\"2.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"12.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"302.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"363.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"302.50000000\";s:9:\"total_tva\";s:11:\"60.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"363.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"49.43000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.89000000\";s:23:\"multicurrency_total_ttc\";s:11:\"59.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"49.43000000\";s:9:\"total_tva\";s:10:\"9.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"59.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:17;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:18;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"443.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"88.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"531.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"443.00000000\";s:9:\"total_tva\";s:11:\"88.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"531.60000000\";s:9:\"info_bits\";s:1:\"0\";}i:19;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1024.73000000\";s:23:\"multicurrency_total_tva\";s:13:\"-204.95000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1229.68000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1024.73000000\";s:9:\"total_tva\";s:13:\"-204.95000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1229.68000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1297\";s:11:\"note_public\";s:36:\"Facture de participation - Mars 2023\";}',15,1,0,'2023-04-12 10:41:55','AMIOT Ismaël',''),(1630,'2023-04-12 08:42:52','BILL_VALIDATE',1197.46000000,'9c2efca176e1ca232ac2b7e2119f47484c90ac849ba751bd9b629ad7a6e5dd86','8a7b5c00304fdfec9ecbcf657daa33b085a963373236826203ece6bff6c5ef41','facture',1567,'FA2304-1336','2023-04-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FRANCE GARDIENNAGE\";s:10:\"name_alias\";s:26:\"FRANCE GARDIENNAGE-CYBELIA\";s:7:\"address\";s:21:\"34 RUE DES COSMONAUTE\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561732000\";s:7:\"idprof1\";s:9:\"494413628\";s:7:\"idprof2\";s:14:\"49441362800020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS201814\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1681250400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:997.88;s:9:\"total_tva\";d:199.58000000000001;s:9:\"total_ttc\";d:1197.46;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"997.88000000\";s:23:\"multicurrency_total_tva\";s:12:\"199.58000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1197.46000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"997.88000000\";s:9:\"total_tva\";s:12:\"199.58000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1197.46000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1336\";}',5,1,0,'2023-04-12 10:42:52','DE SCORRAILLE François',''),(1631,'2023-04-12 08:42:55','DOC_DOWNLOAD',1197.46000000,'ff001311cd07ff4225f0611b1f77103a683861bbba43635e1c6c7b1c3b05cb8f','b6300abe30a89af0c1ef4c24df0cda503288f8255e5d7fe7fbaba705c6914f33','facture',1567,'FA2304-1336','2023-04-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FRANCE GARDIENNAGE\";s:10:\"name_alias\";s:26:\"FRANCE GARDIENNAGE-CYBELIA\";s:7:\"address\";s:21:\"34 RUE DES COSMONAUTE\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561732000\";s:7:\"idprof1\";s:9:\"494413628\";s:7:\"idprof2\";s:14:\"49441362800020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS201814\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1681250400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"997.88000000\";s:9:\"total_tva\";s:12:\"199.58000000\";s:9:\"total_ttc\";s:13:\"1197.46000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"997.88000000\";s:23:\"multicurrency_total_tva\";s:12:\"199.58000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1197.46000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"997.88000000\";s:9:\"total_tva\";s:12:\"199.58000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1197.46000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1336\";}',5,1,0,'2023-04-12 10:42:55','DE SCORRAILLE François',''),(1632,'2023-04-12 11:05:12','PAYMENT_CUSTOMER_CREATE',300.00000000,'f2dfd58fb75c36555b0e06b17c0468e0735013a562f1511b331a23986e173aa5','77a236e7d9f8b1740ee7120cfe15cfb52a65fb5f448625c7a3799ab331eb512b','payment',1303,'','2023-04-11 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1681207200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1306\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',15,1,0,'2023-04-12 13:05:12','AMIOT Ismaël',''),(1633,'2023-04-12 11:07:05','PAYMENT_CUSTOMER_CREATE',1060.00000000,'60fde2cdf88e35089b2ce124c18adbfe41d95f7a27499aaa9129b98a9f5c9c8a','c89e82a061f42116b1038110e814806339ca89787acde7f79d8221116c1f2993','payment',1304,'','2023-04-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1681293600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1060\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"883.33000000\";s:9:\"total_tva\";s:12:\"176.67000000\";s:9:\"total_ttc\";s:13:\"1060.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1331\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:1060;}',15,1,0,'2023-04-12 13:07:05','AMIOT Ismaël',''),(1634,'2023-04-12 11:08:07','PAYMENT_CUSTOMER_CREATE',2120.00000000,'02fa5a8121b9328a34fd39db8921fc27b4f61ac21849198a03afb2fc524d268d','6a42277ba533d9c57171438559ee84c92c06548362844e9b3c4f010aec59f942','payment',1305,'','2023-04-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1681293600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2120\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1766.67000000\";s:9:\"total_tva\";s:12:\"353.33000000\";s:9:\"total_ttc\";s:13:\"2120.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1333\";s:11:\"note_public\";s:34:\"FACTURE HONORAIRES GGL AMENAGEMENT\";}}}s:6:\"amount\";i:2120;}',15,1,0,'2023-04-12 13:08:07','AMIOT Ismaël',''),(1635,'2023-04-12 11:09:12','PAYMENT_CUSTOMER_CREATE',313.33000000,'7a4611ec08872ac3fa8c43227d990abd936f5a760d07ce7c31e50638d857e0c7','27aecee21d10f0cfc01f8de6be25a61c79ae8234d02cf1d8a56d0e39aa34d7a1','payment',1306,'','2023-04-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1681293600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"313.33\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"261.11000000\";s:9:\"total_tva\";s:11:\"52.22000000\";s:9:\"total_ttc\";s:12:\"313.33000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1330\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:313.32999999999998;}',15,1,0,'2023-04-12 13:09:12','AMIOT Ismaël',''),(1636,'2023-04-12 11:09:58','DOC_DOWNLOAD',1806.67000000,'bc029b238b8c417b126e61db9e720243c92024786875d52021822b23accb0612','52ee5eff814c9dd23ef77f4ebbd7a351ed9099db4fc8dc002869c67925886ec2','facture',1563,'FA2304-1332','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1505.56000000\";s:9:\"total_tva\";s:12:\"301.11000000\";s:9:\"total_ttc\";s:13:\"1806.67000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1505.56000000\";s:23:\"multicurrency_total_tva\";s:12:\"301.11000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1806.67000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1505.56000000\";s:9:\"total_tva\";s:12:\"301.11000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1806.67000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1332\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES HELENIS\";}',15,1,0,'2023-04-12 13:09:58','AMIOT Ismaël',''),(1637,'2023-04-12 11:10:02','DOC_DOWNLOAD',1806.67000000,'a69e3f4a271bcdc8cd66a0abe3e95a5d16424e87f835bb1146d0df28bd8532ed','04af83e40a20a76c3be81591b9614adee813db382ef413557221392ea0a4a2d9','facture',1563,'FA2304-1332','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1505.56000000\";s:9:\"total_tva\";s:12:\"301.11000000\";s:9:\"total_ttc\";s:13:\"1806.67000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1505.56000000\";s:23:\"multicurrency_total_tva\";s:12:\"301.11000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1806.67000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1505.56000000\";s:9:\"total_tva\";s:12:\"301.11000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1806.67000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1332\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES HELENIS\";}',15,1,0,'2023-04-12 13:10:02','AMIOT Ismaël',''),(1638,'2023-04-12 11:12:59','PAYMENT_CUSTOMER_CREATE',1806.67000000,'8ffc3f3ce1d9cf314e059d69fe39e6aa543837e080341360865978fb67d9acfa','081206535f8a3b9af87214a4786505bf80274929e9c087422f37c5dd602ea05f','payment',1307,'','2023-04-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1681293600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"1806.67\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1505.56000000\";s:9:\"total_tva\";s:12:\"301.11000000\";s:9:\"total_ttc\";s:13:\"1806.67000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1332\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES HELENIS\";}}}s:6:\"amount\";d:1806.6700000000001;}',15,1,0,'2023-04-12 13:12:59','AMIOT Ismaël',''),(1639,'2023-04-12 11:14:06','PAYMENT_CUSTOMER_CREATE',720.00000000,'6690db174b1d45a5dfd0af7bc2c825909f6423ff4921d30dcae23b8739e211ab','9e2c530890346d323d3c986f8ae39906fbce248197c294e961e2859981d82c87','payment',1308,'','2023-04-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1681293600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"720\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1309\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:720;}',15,1,0,'2023-04-12 13:14:06','AMIOT Ismaël',''),(1640,'2023-04-12 11:16:13','PAYMENT_CUSTOMER_CREATE',225.00000000,'a895544e1d2658d16a3d45463fe1d6b6ad193954c1ccc15cbe6b8c23f220add1','ebffd0eeefbe66c3bd2472840af9d0ca7b2f42ad026ee0a6d16508e83ab4ca8c','payment',1309,'','2023-04-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1680602400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"225\";s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"187.50000000\";s:9:\"total_tva\";s:11:\"37.50000000\";s:9:\"total_ttc\";s:12:\"225.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1316\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:225;}',15,1,0,'2023-04-12 13:16:13','AMIOT Ismaël',''),(1641,'2023-04-12 11:17:06','PAYMENT_CUSTOMER_CREATE',600.00000000,'1706d7e342199452b9f7217a67eee9f992aa02e90df344b9f8e87c1f475751d6','24540bac5cc81cafc0a4952ab1122dd8aeb66d2b261207beee88cd52f2d995b2','payment',1310,'','2023-04-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1680602400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1299\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',15,1,0,'2023-04-12 13:17:06','AMIOT Ismaël',''),(1642,'2023-04-12 11:18:51','PAYMENT_CUSTOMER_CREATE',1920.00000000,'0cc23f41246c1a24bcc1fded31b9e1a096a5f6db668795913a7d75a1d4f16b7a','79ffe6e82a0d573bb398f4a03298c5ac7695bc66da71f952de8234dd7ae38e1a','payment',1311,'','2023-04-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1680688800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1920\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:8:\"COGEQUIP\";s:10:\"name_alias\";s:32:\"Commerce Général d\'Equipements\";s:7:\"address\";s:49:\"Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues\";s:3:\"zip\";s:5:\"06400\";s:4:\"town\";s:6:\"CANNES\";s:10:\"state_code\";s:2:\"06\";s:5:\"email\";s:20:\"contact@cogequip.com\";s:7:\"idprof1\";s:9:\"514941020\";s:7:\"idprof3\";s:5:\"4651Z\";s:9:\"tva_intra\";s:14:\"FR055149410020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:4:\"L004\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1679266800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1600.00000000\";s:9:\"total_tva\";s:12:\"320.00000000\";s:9:\"total_ttc\";s:13:\"1920.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1293\";}}}s:6:\"amount\";i:1920;}',15,1,0,'2023-04-12 13:18:51','AMIOT Ismaël',''),(1643,'2023-04-12 11:19:46','PAYMENT_CUSTOMER_CREATE',486.00000000,'469f50169af6409073f181f562ccd25012e51c013ed6672a9ca188e2e7c4d09c','78c5456939aab4cbf2c691bc85f9599f3189795d9557393ffab961289288b237','payment',1312,'','2023-04-11 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1681207200;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"486\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1307\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:486;}',15,1,0,'2023-04-12 13:19:46','AMIOT Ismaël',''),(1644,'2023-04-13 07:44:16','BILL_VALIDATE',92.59000000,'dc49147ae48c44d19b681ce88bea3a7ba96f9ea941c5136766363f252c050252','febd3cf1b35f9bbdc2d6f5ab5d60fd8bd4196bf3261f03747c8db936e070fd9d','facture',1568,'FA2304-1337','2023-04-13 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":8:{s:4:\"name\";s:17:\"SUZKI GROUPE CLIM\";s:7:\"address\";s:53:\"141 Av. François Mitterrand 139, 31800 Saint-Gaudens\";s:3:\"zip\";s:5:\"31800\";s:4:\"town\";s:13:\"SAINT-GAUDENS\";s:10:\"state_code\";s:2:\"31\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1681336800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:78.780000000000001;s:9:\"total_tva\";d:13.81;s:9:\"total_ttc\";d:92.590000000000003;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"69.06000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.87000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"69.06000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.87000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"9.72000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"9.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:5:\"0.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"9.72000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"9.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1337\";}',15,1,0,'2023-04-13 09:44:16','AMIOT Ismaël',''),(1645,'2023-04-13 07:44:19','DOC_DOWNLOAD',92.59000000,'43fff2a178e6675b64a373fa3cb6068567ae4a689569149295fd8ec58518958c','c3bba6b8e67bcd7f51135a5d228baa57af5f758c9d2fad2ed07ac7d82497f3df','facture',1568,'FA2304-1337','2023-04-13 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":8:{s:4:\"name\";s:17:\"SUZKI GROUPE CLIM\";s:7:\"address\";s:53:\"141 Av. François Mitterrand 139, 31800 Saint-Gaudens\";s:3:\"zip\";s:5:\"31800\";s:4:\"town\";s:13:\"SAINT-GAUDENS\";s:10:\"state_code\";s:2:\"31\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1681336800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"78.78000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:9:\"total_ttc\";s:11:\"92.59000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"69.06000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.87000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"69.06000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.87000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"9.72000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"9.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:5:\"0.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"9.72000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"9.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1337\";}',15,1,0,'2023-04-13 09:44:19','AMIOT Ismaël',''),(1646,'2023-04-13 07:44:22','DOC_DOWNLOAD',92.59000000,'bd497444c5e76b7893316bcf8391633b1b22e3c5306633f83908d2277dd53e12','1246bb479ed40ff66d35fc8fe0db574a498bd125b57236d610c9643e74978722','facture',1568,'FA2304-1337','2023-04-13 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":8:{s:4:\"name\";s:17:\"SUZKI GROUPE CLIM\";s:7:\"address\";s:53:\"141 Av. François Mitterrand 139, 31800 Saint-Gaudens\";s:3:\"zip\";s:5:\"31800\";s:4:\"town\";s:13:\"SAINT-GAUDENS\";s:10:\"state_code\";s:2:\"31\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1681336800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"78.78000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:9:\"total_ttc\";s:11:\"92.59000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"69.06000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.87000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"69.06000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.87000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"9.72000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"9.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:5:\"0.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"9.72000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"9.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1337\";}',15,1,0,'2023-04-13 09:44:22','AMIOT Ismaël',''),(1647,'2023-04-13 07:44:31','DOC_DOWNLOAD',92.59000000,'e0994f7a066da6b77226d0e9f4a61b77a31d3effd3a90a8d1e7aa3e203536d34','e8f71ad8989a435bcd1a2a254150edb20821c64b6f2d574bc1247823570b07ed','facture',1568,'FA2304-1337','2023-04-13 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":8:{s:4:\"name\";s:17:\"SUZKI GROUPE CLIM\";s:7:\"address\";s:53:\"141 Av. François Mitterrand 139, 31800 Saint-Gaudens\";s:3:\"zip\";s:5:\"31800\";s:4:\"town\";s:13:\"SAINT-GAUDENS\";s:10:\"state_code\";s:2:\"31\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1681336800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"78.78000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:9:\"total_ttc\";s:11:\"92.59000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"69.06000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.87000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"69.06000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.87000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"9.72000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"9.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:5:\"0.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"9.72000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"9.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1337\";}',15,1,0,'2023-04-13 09:44:31','AMIOT Ismaël',''),(1648,'2023-04-13 07:44:32','DOC_DOWNLOAD',92.59000000,'3a0f7534337f16103708b059936c02072ade176df38a5783e7208eefdb01ac54','d9320e2a3840cdc0d5b61688f67c09020acec5a64d8a72897311099dbb3163a4','facture',1568,'FA2304-1337','2023-04-13 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":8:{s:4:\"name\";s:17:\"SUZKI GROUPE CLIM\";s:7:\"address\";s:53:\"141 Av. François Mitterrand 139, 31800 Saint-Gaudens\";s:3:\"zip\";s:5:\"31800\";s:4:\"town\";s:13:\"SAINT-GAUDENS\";s:10:\"state_code\";s:2:\"31\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1681336800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"78.78000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:9:\"total_ttc\";s:11:\"92.59000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"69.06000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.87000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"69.06000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.87000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"9.72000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"9.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:5:\"0.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"9.72000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"9.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1337\";}',15,1,0,'2023-04-13 09:44:32','AMIOT Ismaël',''),(1649,'2023-04-13 07:44:32','DOC_DOWNLOAD',92.59000000,'6ae397ee2b797edf7179ff80d39a4dfa7a4080d3bdad14b50e6d8514d87a7009','d9320e2a3840cdc0d5b61688f67c09020acec5a64d8a72897311099dbb3163a4','facture',1568,'FA2304-1337','2023-04-13 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":8:{s:4:\"name\";s:17:\"SUZKI GROUPE CLIM\";s:7:\"address\";s:53:\"141 Av. François Mitterrand 139, 31800 Saint-Gaudens\";s:3:\"zip\";s:5:\"31800\";s:4:\"town\";s:13:\"SAINT-GAUDENS\";s:10:\"state_code\";s:2:\"31\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1681336800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"78.78000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:9:\"total_ttc\";s:11:\"92.59000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"69.06000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.87000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"69.06000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.87000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"9.72000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"9.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:5:\"0.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"9.72000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"9.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1337\";}',15,1,0,'2023-04-13 09:44:32','AMIOT Ismaël',''),(1650,'2023-04-13 07:44:32','DOC_DOWNLOAD',92.59000000,'1465c48e5dd9529226a27010958c973c764e422eb7ffa0ba17e4e1b232443a8e','d9320e2a3840cdc0d5b61688f67c09020acec5a64d8a72897311099dbb3163a4','facture',1568,'FA2304-1337','2023-04-13 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":8:{s:4:\"name\";s:17:\"SUZKI GROUPE CLIM\";s:7:\"address\";s:53:\"141 Av. François Mitterrand 139, 31800 Saint-Gaudens\";s:3:\"zip\";s:5:\"31800\";s:4:\"town\";s:13:\"SAINT-GAUDENS\";s:10:\"state_code\";s:2:\"31\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1681336800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"78.78000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:9:\"total_ttc\";s:11:\"92.59000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"69.06000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.87000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"69.06000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.87000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"9.72000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"9.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:5:\"0.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"9.72000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"9.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1337\";}',15,1,0,'2023-04-13 09:44:32','AMIOT Ismaël',''),(1651,'2023-04-13 07:44:32','DOC_DOWNLOAD',92.59000000,'a27c317d0ba156492ce16b347064e2cdb1ac982f83494d59945fd0d76f8f6532','d9320e2a3840cdc0d5b61688f67c09020acec5a64d8a72897311099dbb3163a4','facture',1568,'FA2304-1337','2023-04-13 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":8:{s:4:\"name\";s:17:\"SUZKI GROUPE CLIM\";s:7:\"address\";s:53:\"141 Av. François Mitterrand 139, 31800 Saint-Gaudens\";s:3:\"zip\";s:5:\"31800\";s:4:\"town\";s:13:\"SAINT-GAUDENS\";s:10:\"state_code\";s:2:\"31\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1681336800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"78.78000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:9:\"total_ttc\";s:11:\"92.59000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"69.06000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.87000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"69.06000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.87000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"9.72000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"9.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:5:\"0.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"9.72000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"9.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1337\";}',15,1,0,'2023-04-13 09:44:32','AMIOT Ismaël',''),(1652,'2023-04-13 07:44:33','DOC_DOWNLOAD',92.59000000,'8e3d3a30196bcc78bf3aac893da680f5a8ee21b799951f50abb4a15ebdb58f44','c5191684e724f2070f9a40f2daf1f0c02cd6768e1a5a7088539c12ebec115a6e','facture',1568,'FA2304-1337','2023-04-13 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":8:{s:4:\"name\";s:17:\"SUZKI GROUPE CLIM\";s:7:\"address\";s:53:\"141 Av. François Mitterrand 139, 31800 Saint-Gaudens\";s:3:\"zip\";s:5:\"31800\";s:4:\"town\";s:13:\"SAINT-GAUDENS\";s:10:\"state_code\";s:2:\"31\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1681336800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"78.78000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:9:\"total_ttc\";s:11:\"92.59000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"69.06000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.87000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"69.06000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.87000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"9.72000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"9.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:5:\"0.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"9.72000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"9.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1337\";}',15,1,0,'2023-04-13 09:44:33','AMIOT Ismaël',''),(1653,'2023-04-13 10:55:59','DOC_DOWNLOAD',17294.40000000,'ac327743a721350b3578e64d59f39f4db783a9e001f1a98f5ad867156c8169f4','978f19e029ae79089b0b634de12f95f3816524f0e45aeba8bc155c4c47a4108e','facture',1032,'FA2112-0895','2021-12-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1639090800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"14412.00000000\";s:9:\"total_tva\";s:13:\"2882.40000000\";s:9:\"total_ttc\";s:14:\"17294.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"14412.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2882.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"17294.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"14412.00000000\";s:9:\"total_tva\";s:13:\"2882.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"17294.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0895\";s:11:\"note_public\";s:24:\"FACTURE APPORT D\'AFFAIRE\";}',15,1,0,'2023-04-13 12:55:59','AMIOT Ismaël',''),(1654,'2023-04-13 10:56:02','DOC_DOWNLOAD',17294.40000000,'4e3ed2e4c3f2b8674a1c92e7996ad9d78a3d19b85529bcfb828c991cad0f5a2a','b97f75c88eae3cfce1cc2fafce21d06b8fa20078016d0bd92c36f4eac96f9e38','facture',1032,'FA2112-0895','2021-12-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1639090800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"14412.00000000\";s:9:\"total_tva\";s:13:\"2882.40000000\";s:9:\"total_ttc\";s:14:\"17294.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"14412.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2882.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"17294.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"14412.00000000\";s:9:\"total_tva\";s:13:\"2882.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"17294.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0895\";s:11:\"note_public\";s:24:\"FACTURE APPORT D\'AFFAIRE\";}',15,1,0,'2023-04-13 12:56:01','AMIOT Ismaël',''),(1655,'2023-04-13 10:56:03','DOC_DOWNLOAD',17294.40000000,'afc229d9a50c05a045576f43171deb1c0113fc1da6039f22de8744da598380fa','55801d84c679ffbca10cb034b2da47c5f78988aedf0672a959fb904e3b061e5e','facture',1032,'FA2112-0895','2021-12-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1639090800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"14412.00000000\";s:9:\"total_tva\";s:13:\"2882.40000000\";s:9:\"total_ttc\";s:14:\"17294.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"14412.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2882.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"17294.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"14412.00000000\";s:9:\"total_tva\";s:13:\"2882.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"17294.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0895\";s:11:\"note_public\";s:24:\"FACTURE APPORT D\'AFFAIRE\";}',15,1,0,'2023-04-13 12:56:03','AMIOT Ismaël',''),(1656,'2023-04-13 10:56:04','DOC_DOWNLOAD',17294.40000000,'d44eb136a00a9166e161fc4bf2efbccd2e1b3962a1f8f2ac07236d8fe8a92620','ba0010a2f73ec7e902f42558ffff53ac328caec12015f2477cece055c7e0adec','facture',1032,'FA2112-0895','2021-12-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1639090800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"14412.00000000\";s:9:\"total_tva\";s:13:\"2882.40000000\";s:9:\"total_ttc\";s:14:\"17294.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"14412.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2882.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"17294.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"14412.00000000\";s:9:\"total_tva\";s:13:\"2882.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"17294.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0895\";s:11:\"note_public\";s:24:\"FACTURE APPORT D\'AFFAIRE\";}',15,1,0,'2023-04-13 12:56:04','AMIOT Ismaël',''),(1657,'2023-04-13 10:56:04','DOC_DOWNLOAD',17294.40000000,'08d03c84cb6434940fff1a740891d2e21f7a429cf26095616b521cb934416d6b','ba0010a2f73ec7e902f42558ffff53ac328caec12015f2477cece055c7e0adec','facture',1032,'FA2112-0895','2021-12-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:13:\"RIGBY CAPITAL\";s:7:\"address\";s:23:\"91 Rue Salvador ALLENDE\";s:3:\"zip\";s:5:\"92744\";s:4:\"town\";s:14:\"NANTERRE Cedex\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"424982437\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0296\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1639090800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"14412.00000000\";s:9:\"total_tva\";s:13:\"2882.40000000\";s:9:\"total_ttc\";s:14:\"17294.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"14412.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2882.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"17294.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"14412.00000000\";s:9:\"total_tva\";s:13:\"2882.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"17294.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2112-0895\";s:11:\"note_public\";s:24:\"FACTURE APPORT D\'AFFAIRE\";}',15,1,0,'2023-04-13 12:56:04','AMIOT Ismaël',''),(1658,'2023-04-14 14:05:07','DOC_DOWNLOAD',1039.27000000,'e4a4e0448c8d2b48e186395c86ee930a9682c34d32bae1065e9eca29d05b8ffd','ce1b8d1dfdd2b8512e6af51ceb1d1cd0a9c1e020ec513fd6ce3979dd02b8fad2','facture',1422,'FA2212-1201','2022-12-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE LES CÈDRES\";s:7:\"address\";s:19:\"Impasse les Cèdres\";s:3:\"zip\";s:5:\"19100\";s:4:\"town\";s:5:\"BRIVE\";s:10:\"state_code\";s:2:\"19\";s:5:\"phone\";s:10:\"0826300888\";s:7:\"idprof1\";s:9:\"677220402\";s:7:\"idprof2\";s:14:\"67722040200015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1730250.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:9:\"BDC211119\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1670367600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"866.06000000\";s:9:\"total_tva\";s:12:\"173.21000000\";s:9:\"total_ttc\";s:13:\"1039.27000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"866.06000000\";s:23:\"multicurrency_total_tva\";s:12:\"173.21000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1039.27000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"866.06000000\";s:9:\"total_tva\";s:12:\"173.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1039.27000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2212-1201\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES OPEX - PHASE 3\";}',2,1,0,'2023-04-14 16:05:07','PAROUTI Romain',''),(1659,'2023-04-14 14:21:19','PAYMENT_CUSTOMER_CREATE',2640.00000000,'da33dfa39d85aa188fed5b82b9814f4c15369697c61c31111922ed150754f605','599ba8b7a94b3b69f0ec060699cc870d2c010014dc866f837a3e65aeb0d650c8','payment',1313,'','2023-04-13 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE TRÈBES\";s:7:\"address\";s:26:\"Place de l\'Hôtel de Ville\";s:3:\"zip\";s:5:\"11800\";s:4:\"town\";s:6:\"TREBES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468786089\";s:7:\"idprof1\";s:9:\"211103973\";s:7:\"idprof2\";s:14:\"21110397300015\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:9:\"RPI080217\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1681380000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2640\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE TRÈBES\";s:7:\"address\";s:26:\"Place de l\'Hôtel de Ville\";s:3:\"zip\";s:5:\"11800\";s:4:\"town\";s:6:\"TREBES\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468786089\";s:7:\"idprof1\";s:9:\"211103973\";s:7:\"idprof2\";s:14:\"21110397300015\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:9:\"RPI080217\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1679007600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2200.00000000\";s:9:\"total_tva\";s:12:\"440.00000000\";s:9:\"total_ttc\";s:13:\"2640.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1291\";}}}s:6:\"amount\";i:2640;}',15,1,0,'2023-04-14 16:21:19','AMIOT Ismaël',''),(1660,'2023-04-14 14:22:36','PAYMENT_CUSTOMER_CREATE',414.00000000,'cc6f5cea4e49c0019a5154e42b1bfdf3a8ba3028c22a64d44a7f0dee7f105f48','bc6fcc1efe7e723b518eff590112b11b9cc4e059d03baac5af0040e1be7c06e4','payment',1314,'','2023-04-14 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1681466400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"414\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1314\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:414;}',15,1,0,'2023-04-14 16:22:36','AMIOT Ismaël',''),(1661,'2023-04-17 14:00:17','DOC_DOWNLOAD',22431.60000000,'1b32b681e2d73c02e8acc7cdfd3f7e17f857b48bcb32b386f85ea6e02bcdad2b','f33becc8a8b1a6b80f8a273eb2ea1fe4da49b55eff1a33c762cd29b0a1a1c7e5','facture',1485,'FA2301-1256','2023-01-25 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"RAYONIER A.M. France\";s:7:\"address\";s:20:\"20 Avenue de la Gare\";s:3:\"zip\";s:5:\"40100\";s:4:\"town\";s:3:\"DAX\";s:10:\"state_code\";s:2:\"40\";s:5:\"phone\";s:10:\"0558564756\";s:7:\"idprof1\";s:9:\"424500486\";s:7:\"idprof2\";s:14:\"42450048600065\";s:7:\"idprof3\";s:5:\"4619B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"54743438.35000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:10:\"PRBX161221\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1674601200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"18693.00000000\";s:9:\"total_tva\";s:13:\"3738.60000000\";s:9:\"total_ttc\";s:14:\"22431.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"18693.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"3738.60000000\";s:23:\"multicurrency_total_ttc\";s:14:\"22431.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"18693.00000000\";s:9:\"total_tva\";s:13:\"3738.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"22431.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1256\";}',2,1,0,'2023-04-17 16:00:17','PAROUTI Romain',''),(1662,'2023-04-17 14:04:32','DOC_DOWNLOAD',14210.40000000,'75c784ae45f3125c2724b3082de349181514587b61f4d434154dceed2de385b0','2244d2ac10eb1906a470c5a33fcfaa32f20f62f80420d8a247c5399ea806bcc5','facture',1487,'FA2301-1258','2023-01-27 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:31:\"MAIRIE SAINT ETIENNE DE TULMONT\";s:7:\"address\";s:18:\"4 rue de la Mairie\";s:3:\"zip\";s:5:\"82410\";s:4:\"town\";s:24:\"SAINT ETIENNE DE TULMONT\";s:5:\"phone\";s:10:\"0563645057\";s:7:\"idprof1\";s:9:\"218201614\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1674774000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"11842.00000000\";s:9:\"total_tva\";s:13:\"2368.40000000\";s:9:\"total_ttc\";s:14:\"14210.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"11842.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2368.40000000\";s:23:\"multicurrency_total_ttc\";s:14:\"14210.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"11842.00000000\";s:9:\"total_tva\";s:13:\"2368.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"14210.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1258\";}',2,1,0,'2023-04-17 16:04:32','PAROUTI Romain',''),(1663,'2023-04-17 14:05:43','DOC_DOWNLOAD',6137.14000000,'0b8f0f61f33755d5c64d1baf819e4b0cbf0d7642848530f6c53cff4c06abc12e','0ffe732b09b67908e8af8863dd33e3a5b892f833fd2e68fa8f309a7340305271','facture',1482,'FA2301-1254','2023-01-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"MAIRIE DE CHALON\";s:7:\"address\";s:20:\"69, chemin des Tours\";s:3:\"zip\";s:5:\"38122\";s:4:\"town\";s:6:\"CHALON\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474578106\";s:5:\"email\";s:36:\"mairie.chalon@entre-bievreetrhone.fr\";s:7:\"idprof1\";s:9:\"213800667\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-4\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1673305200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5114.28000000\";s:9:\"total_tva\";s:13:\"1022.86000000\";s:9:\"total_ttc\";s:13:\"6137.14000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5114.28000000\";s:23:\"multicurrency_total_tva\";s:13:\"1022.86000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6137.14000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5114.28000000\";s:9:\"total_tva\";s:13:\"1022.86000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6137.14000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1254\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-04-17 16:05:43','PAROUTI Romain',''),(1664,'2023-04-17 14:06:47','DOC_DOWNLOAD',4800.00000000,'58da6886301c322e617e3942ee76bd9eebd05651aec849e504195d2ea9dee871','08a513c0067c9ea1f7303de21827b1c639678046de8beb49817fd3e8b5c4fe8d','facture',1480,'FA2301-1252','2023-01-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:24:\"MAIRIE DE OPOUL-PERILLOS\";s:7:\"address\";s:26:\"22, avenue Pierre ESTIRACH\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:14:\"OPOUL-PERILLOS\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468645022\";s:7:\"idprof1\";s:9:\"216601278\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672959600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1252\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',2,1,0,'2023-04-17 16:06:47','PAROUTI Romain',''),(1665,'2023-04-17 14:07:14','DOC_DOWNLOAD',4800.00000000,'4f6a514cedbcc32529e801ccdc22aa289ca4be3050d27049ffad470531edc47b','ddd586aaf4740e73d5e290069426d0aca28d0457fa40b62ab68ab9d3feca7adf','facture',1480,'FA2301-1252','2023-01-06 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:24:\"MAIRIE DE OPOUL-PERILLOS\";s:7:\"address\";s:26:\"22, avenue Pierre ESTIRACH\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:14:\"OPOUL-PERILLOS\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468645022\";s:7:\"idprof1\";s:9:\"216601278\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672959600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1252\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',2,1,0,'2023-04-17 16:07:14','PAROUTI Romain',''),(1666,'2023-04-17 14:08:33','DOC_DOWNLOAD',11403.95000000,'74c83235e42f86943e9c513b98042c325e1b89ff7ab4a7c8f8794bf879b0fa4b','93feb7ffda59a611fcca82ff48caf5f9991e9e17a7e93423c74763ef9995a90f','facture',1501,'FA2302-1271','2023-02-13 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1676242800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9503.29000000\";s:9:\"total_tva\";s:13:\"1900.66000000\";s:9:\"total_ttc\";s:14:\"11403.95000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"9503.29000000\";s:23:\"multicurrency_total_tva\";s:13:\"1900.66000000\";s:23:\"multicurrency_total_ttc\";s:14:\"11403.95000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"9503.29000000\";s:9:\"total_tva\";s:13:\"1900.66000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"11403.95000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1271\";s:11:\"note_public\";s:34:\"FACTURE MISSION COURRIER - ANNEE 2\";}',2,1,0,'2023-04-17 16:08:33','PAROUTI Romain',''),(1667,'2023-04-18 08:12:50','PAYMENT_CUSTOMER_CREATE',543.74000000,'58e1e94d2e8a4329f9eec6b7dc58de4425b4fa123fb1d372b968a49349908eea','907432fd51616dcf13cefa1a8291d3186dccd45ce7e13a41a67de6965f1e03e4','payment',1315,'','2023-04-17 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:19:\"47 Avenue Lavoisier\";s:3:\"zip\";s:5:\"13340\";s:4:\"town\";s:6:\"ROGNAC\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1681725600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"543.74\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:19:\"47 Avenue Lavoisier\";s:3:\"zip\";s:5:\"13340\";s:4:\"town\";s:6:\"ROGNAC\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1326\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}}}s:6:\"amount\";d:543.74000000000001;}',4,1,0,'2023-04-18 10:12:50','GUILBAUD Jennifer',''),(1668,'2023-04-18 08:13:41','PAYMENT_CUSTOMER_CREATE',1080.00000000,'4e15d0da2e65815aa03fa0f0316728183dc8e91da13e7fb3ddd26141a99bf9f5','76628604bb2d2ac75dd6521d01fe5bf6c1720d695202a862cb406c7d63b02e0c','payment',1316,'','2023-04-18 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1681812000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1311\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',4,1,0,'2023-04-18 10:13:41','GUILBAUD Jennifer',''),(1669,'2023-04-21 09:36:43','BILL_VALIDATE',493.20000000,'4d85ace01482df1848fdd1886972e16625d70149696e76bdfca6f976f0b25360','e4651e86465b7d84ac7c5a8cf2892e1e5ec9ddb496468b707dcb8d245745e356','facture',1569,'FA2304-1338','2023-04-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:3:\"FTS\";s:10:\"name_alias\";s:18:\"FRANCE GARDIENNAGE\";s:7:\"address\";s:22:\"34 RUE DES COSMONAUTES\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"411246929\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:9:\"FDS102023\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682028000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:411;s:9:\"total_tva\";d:82.200000000000003;s:9:\"total_ttc\";d:493.19999999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"411.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"82.20000000\";s:23:\"multicurrency_total_ttc\";s:12:\"493.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"411.00000000\";s:9:\"total_tva\";s:11:\"82.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"493.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1338\";}',5,1,0,'2023-04-21 11:36:43','DE SCORRAILLE François',''),(1670,'2023-04-21 09:36:46','DOC_DOWNLOAD',493.20000000,'a967008ec42158745b37e37b4ccc9518155e0fc6eacb82c76c24db1562db0749','1191d5b2db66c1aecc0e247e14b61604894de8b10700965574927707d911bcf0','facture',1569,'FA2304-1338','2023-04-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:3:\"FTS\";s:10:\"name_alias\";s:18:\"FRANCE GARDIENNAGE\";s:7:\"address\";s:22:\"34 RUE DES COSMONAUTES\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"411246929\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:9:\"FDS102023\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682028000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"411.00000000\";s:9:\"total_tva\";s:11:\"82.20000000\";s:9:\"total_ttc\";s:12:\"493.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"411.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"82.20000000\";s:23:\"multicurrency_total_ttc\";s:12:\"493.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"411.00000000\";s:9:\"total_tva\";s:11:\"82.20000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"493.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1338\";}',5,1,0,'2023-04-21 11:36:46','DE SCORRAILLE François',''),(1671,'2023-04-21 09:39:32','BILL_VALIDATE',702.00000000,'382f5fa3b799b45f1658290abf71641421b975e98638492783ad27678ef1c413','f77d67ba4def6ce47d965508fe22d298f3f7831ec7b3410ccd261e78537ea952','facture',1570,'FR2304-0001','2023-04-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FRANCE GARDIENNAGE\";s:10:\"name_alias\";s:26:\"FRANCE GARDIENNAGE-CYBELIA\";s:7:\"address\";s:21:\"34 RUE DES COSMONAUTE\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561732000\";s:7:\"idprof1\";s:9:\"494413628\";s:7:\"idprof2\";s:14:\"49441362800020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS201814\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682028000;s:4:\"type\";s:1:\"1\";s:8:\"total_ht\";d:585;s:9:\"total_tva\";d:117;s:9:\"total_ttc\";d:702;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FR2304-0001\";}',5,1,0,'2023-04-21 11:39:32','DE SCORRAILLE François',''),(1672,'2023-04-21 09:39:36','DOC_DOWNLOAD',702.00000000,'bf218610243e19ba8b3556e740affb34c445e97d278be686bbf91a0294761605','358d408f2ee17b24e7d5c46336b2dab14ff8b603a5ee5a27afc1fb22da318192','facture',1570,'FR2304-0001','2023-04-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FRANCE GARDIENNAGE\";s:10:\"name_alias\";s:26:\"FRANCE GARDIENNAGE-CYBELIA\";s:7:\"address\";s:21:\"34 RUE DES COSMONAUTE\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561732000\";s:7:\"idprof1\";s:9:\"494413628\";s:7:\"idprof2\";s:14:\"49441362800020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS201814\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682028000;s:4:\"type\";s:1:\"1\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FR2304-0001\";}',5,1,0,'2023-04-21 11:39:36','DE SCORRAILLE François',''),(1673,'2023-04-21 14:19:21','DOC_DOWNLOAD',8400.00000000,'f5679e7c5e26823540d8a3a078c9589400b9d59d1aa02ba7e0748f125d63286c','caf632a14cab4bce2485ace31a74dd74f5fe4aadfae612c19da452584cb36bd1','facture',1519,'FA2303-1290','2023-03-15 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MAIRIE DE LA FLOTTE\";s:7:\"address\";s:21:\"25 cours Félix Faure\";s:3:\"zip\";s:5:\"17630\";s:4:\"town\";s:9:\"LA FLOTTE\";s:10:\"state_code\";s:2:\"17\";s:5:\"phone\";s:10:\"0546096013\";s:7:\"idprof1\";s:9:\"211701610\";s:7:\"idprof2\";s:12:\"211701610001\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1678834800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"7000.00000000\";s:9:\"total_tva\";s:13:\"1400.00000000\";s:9:\"total_ttc\";s:13:\"8400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"7000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"8400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"7000.00000000\";s:9:\"total_tva\";s:13:\"1400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"8400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1290\";}',2,1,0,'2023-04-21 16:19:21','PAROUTI Romain',''),(1674,'2023-04-24 08:01:54','PAYMENT_CUSTOMER_CREATE',360.00000000,'2403ac74ead19b3bf5572027b44a8e4d4c59e8b57e476ab8d3b093219e62105c','be0df04c8f68ae7b1a25d1faaee66c754b12d57147968849445a93c4379bb304','payment',1317,'','2023-04-20 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1681984800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1312\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:360;}',15,1,0,'2023-04-24 10:01:54','AMIOT Ismaël',''),(1675,'2023-04-24 08:04:42','PAYMENT_CUSTOMER_CREATE',894.31000000,'bef0502c82a2b37ced18ebb3f529bed36f5fbe5c51ccf7ce19162ca10b33dba4','8551552f9d5805972cbefacd8d3348906f4cece46ccea942270f730ceba3b6f4','payment',1318,'','2023-04-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1682071200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"894.31\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1679868000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"745.25000000\";s:9:\"total_tva\";s:12:\"149.06000000\";s:9:\"total_ttc\";s:12:\"894.31000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1295\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:894.30999999999995;}',15,1,0,'2023-04-24 10:04:42','AMIOT Ismaël',''),(1676,'2023-04-24 08:07:24','PAYMENT_CUSTOMER_CREATE',626.66000000,'970ca3a9811a88a4f812112008cadc28cab58342006e2ca9e3e4be36ccc16dbd','69a73b6074085704e57bb38cf3dc532147f7a8e01d41fdde2c52ee8cbcc4783e','payment',1319,'','2023-04-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1682330400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"626.66\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"522.22000000\";s:9:\"total_tva\";s:12:\"104.44000000\";s:9:\"total_ttc\";s:12:\"626.66000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1329\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:626.65999999999997;}',15,1,0,'2023-04-24 10:07:24','AMIOT Ismaël',''),(1677,'2023-04-24 08:08:55','PAYMENT_CUSTOMER_CREATE',1242.00000000,'de842deb4d71bb511d418d115085fbde84511d8154ce92a72046105d0998d978','3e165cf5939dd490f43f0918734df43005c6ed4dbb92e81726c7d32755d4a776','payment',1320,'','2023-04-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1682330400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1242\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1675465200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1266\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1242;}',15,1,0,'2023-04-24 10:08:55','AMIOT Ismaël',''),(1678,'2023-04-24 08:12:14','PAYMENT_CUSTOMER_CREATE',2856.00000000,'d9a1080c391332ec7222ac1ed227485a65c30a2572f835f7ab4d215a8fcd7b78','942cee6e87a398f4fee361e02be8942a99c73f988a5a9c0160763c6ebf74208b','payment',1321,'','2023-04-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1682071200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2856\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680300000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1298\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:2856;}',15,1,0,'2023-04-24 10:12:14','AMIOT Ismaël',''),(1679,'2023-04-24 08:18:34','DOC_DOWNLOAD',466.02000000,'f19d9c6708207ed3561c86c0fa0b690c324a5119c3eafa3174a34780c0b08728','c4ddf2e595f9057f7852a3145d1991de18f5d7c6b4b8aef8cc5f22302965c837','facture',1558,'FA2304-1328','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"388.35000000\";s:9:\"total_tva\";s:11:\"77.67000000\";s:9:\"total_ttc\";s:12:\"466.02000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"388.35000000\";s:23:\"multicurrency_total_tva\";s:11:\"77.67000000\";s:23:\"multicurrency_total_ttc\";s:12:\"466.02000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"388.35000000\";s:9:\"total_tva\";s:11:\"77.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"466.02000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1328\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-04-24 10:18:34','AMIOT Ismaël',''),(1680,'2023-04-24 08:22:52','DOC_DOWNLOAD',500.40000000,'9546417c2ba8472218b8e0974fd3cfa0355743786f503f4a2ad2f06cec41d58a','d584cd860abd8b35a39f32d0695da1102b7d887859ec119621de29d9a2b51a68','facture',1467,'FA2301-1242','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"417.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"83.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"500.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1242\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-04-24 10:22:52','AMIOT Ismaël',''),(1681,'2023-04-24 08:25:14','DOC_DOWNLOAD',500.40000000,'bd2260f49df93492a44747793cea1936e3a2a1445c455a6f45e0a6cf3f213fa0','b8d4508bd2a75682b3bda074df3a7c63de305abbbbbd7ae95cd19bb60907d5fa','facture',1551,'FA2304-1321','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"417.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"83.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"500.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1321\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-04-24 10:25:14','AMIOT Ismaël',''),(1682,'2023-04-24 08:26:24','DOC_DOWNLOAD',617.96000000,'1c8abf4659abcd4182a48e7f1efb8278d6d5c23ea71a1efa258abe4e115774c2','1887522732bd44a6c94d61793a05c06c727d294f42bf4c8fab8479ab1f654c7c','facture',1547,'FA2304-1317','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1317\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-04-24 10:26:24','AMIOT Ismaël',''),(1683,'2023-04-24 08:32:15','DOC_DOWNLOAD',900.00000000,'22895edeaa21fac8f159b918d6bc58bc5027787e33d1ad50c0e736ad30d4b542','79218d0212021ad920f94a980e5bf4248bdabdf36eb5f09a1716ba58deb6066d','facture',1548,'FA2304-1318','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1318\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-04-24 10:32:15','AMIOT Ismaël',''),(1684,'2023-04-24 08:33:19','DOC_DOWNLOAD',1620.00000000,'f7564ec3f0536a0d9a173f326ba67b24f36f3a2fadd4a1748dd9931d33c94954','e1086ff24e24d9a6befed2ed0ff4ba7d05acc9f0703957fc5f893b9da4fafa3e','facture',1549,'FA2304-1319','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1319\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-04-24 10:33:19','AMIOT Ismaël',''),(1685,'2023-04-24 08:34:57','DOC_DOWNLOAD',720.00000000,'638a5cec2ceecf830375b2ae3b91a300095a6d3709fb8262f197305737c40ee0','e21d94de1044d7e5a8c9007d6afd809aab4849f96eb653b7a9643167ecf3942a','facture',1550,'FA2304-1320','2023-04-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1320\";}',15,1,0,'2023-04-24 10:34:57','AMIOT Ismaël',''),(1686,'2023-04-24 08:36:20','DOC_DOWNLOAD',2872.80000000,'de19ebd958217f9a85648efbcdc1ad30bb9ef7b20867425fd28a030b7132665f','acc655245bfd0cec60ba615d7c4aebf54591ecb2763411b06577a89d82dc400f','facture',1552,'FA2304-1322','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2394.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"478.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2872.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1322\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-04-24 10:36:20','AMIOT Ismaël',''),(1687,'2023-04-24 10:01:55','DOC_DOWNLOAD',642.60000000,'8d622347ed863945b8ff6e5ba75ca9747aec6b2bfd710b06ab670dcbfe2a6481','13561546a3e202fe6c6e19454d34f6cf4fae89c4886e138591d05588d037965a','facture',1553,'FA2304-1323','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"535.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"642.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1323\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-04-24 12:01:55','AMIOT Ismaël',''),(1688,'2023-04-24 10:21:30','DOC_DOWNLOAD',648.00000000,'b5c2df0b61bb50534fb120392ac6867a9d9106ca9e32b571640ff520a1a6815c','ecf3d5d2294b1c182eef15824444e9d8ed382afe850f9b498f2e0b035b472671','facture',1540,'FA2304-1310','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"540.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"108.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"648.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1310\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2023-04-24 12:21:30','AMIOT Ismaël',''),(1689,'2023-04-24 10:23:45','DOC_DOWNLOAD',759.60000000,'f11f0c5782ca73b89c8d4e0d8033a9b332f28c59e8c113b60a995f32bd874169','6526f97920a5b646d17f07248ea3090b237d930ab69c411e4639c851b5152557','facture',1538,'FA2304-1308','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1308\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-04-24 12:23:45','AMIOT Ismaël',''),(1690,'2023-04-24 10:25:54','DOC_DOWNLOAD',135.00000000,'18abf6ae3b1d20c2ce131fcf452f66afa98d3666cc96be59d39082ae9ee12fbd','80607ceeb6cd0368c0d42381cbafc616239499dc4b590a64c9505082f659467a','facture',1534,'FA2304-1304','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1304\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2023-04-24 12:25:54','AMIOT Ismaël',''),(1691,'2023-04-24 10:27:30','DOC_DOWNLOAD',515.20000000,'7b4eb544aabf9d8e676300a37baff9d459d60da4fc4c11a0640750d6a4fa5a9e','7ce8fe78c06b8bf50280d0c6cc57756476204f1bf9ab7ee1e88cf33dc2f197be','facture',1535,'FA2304-1305','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0472244800\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"429.33000000\";s:23:\"multicurrency_total_tva\";s:11:\"85.87000000\";s:23:\"multicurrency_total_ttc\";s:12:\"515.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1305\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2023-04-24 12:27:30','AMIOT Ismaël',''),(1692,'2023-04-24 10:29:27','DOC_DOWNLOAD',432.00000000,'4104e1c3536f96246e20a26b71f10bda3a4aa2fd489912eefe5cc4f0780fe3d3','4a89f7a2bf27e20d253f2c122086bf60f3ca0819bfa570f7c35f5f7c63771ed9','facture',1514,'FA2303-1285','2023-03-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677884400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1285\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2023-04-24 12:29:27','AMIOT Ismaël',''),(1693,'2023-04-24 10:30:49','DOC_DOWNLOAD',306.00000000,'e044f185668932c9d086af2387a111c587b93fa64f6af562e4c6023692dafe80','29f3d6a3b7334d61a24a09caea90aed6d0ecb71f8ff28d970776038af374706b','facture',1496,'FA2302-1267','2023-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:14:\"LYCÉE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675465200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"255.00000000\";s:9:\"total_tva\";s:11:\"51.00000000\";s:9:\"total_ttc\";s:12:\"306.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"255.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"306.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"255.00000000\";s:9:\"total_tva\";s:11:\"51.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"306.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1267\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-04-24 12:30:49','AMIOT Ismaël',''),(1694,'2023-04-24 10:31:40','DOC_DOWNLOAD',306.00000000,'f85d202b31957b4da300c7128cb5be2d71d7501fff81ecfcfb8178abf0848e10','6a9a46c48b1e318ba010632a23f387e4df135e7d6c8b64b580981c9f9dd89498','facture',1496,'FA2302-1267','2023-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:14:\"LYCÉE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675465200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"255.00000000\";s:9:\"total_tva\";s:11:\"51.00000000\";s:9:\"total_ttc\";s:12:\"306.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"255.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"306.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"255.00000000\";s:9:\"total_tva\";s:11:\"51.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"306.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1267\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-04-24 12:31:40','AMIOT Ismaël',''),(1695,'2023-04-24 12:27:41','DOC_DOWNLOAD',2872.80000000,'42c537afd3c450b019b0feee6fccc7b28a875bbbc2cb136a4d897b0d1ebd9a4d','f6b4c975bc04d8e942c8e4527ea1379f246aa90562fd42e634230c65946cf639','facture',1552,'FA2304-1322','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2394.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"478.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2872.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1322\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-04-24 14:27:41','AMIOT Ismaël',''),(1696,'2023-04-24 12:31:59','BILL_VALIDATE',1537.04000000,'c30db818f9aaebb9f16e606cdd65b0cc8fffad8d80587c1bf62fc4d3e8f969a7','e0a75754f256e551c075810c3f9a966cb59b068eab30c998bcb08c48afffeff6','facture',1571,'FA2304-1339','2023-04-24 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"LES FRANCAS 38\";s:10:\"name_alias\";s:23:\"Les FRANCAS de L\'Isère\";s:7:\"address\";s:25:\"13 Rue de l\'Abbé Vincent\";s:3:\"zip\";s:5:\"38600\";s:4:\"town\";s:8:\"FONTAINE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0456406110\";s:5:\"email\";s:25:\"contact@francas38.asso.fr\";s:7:\"idprof1\";s:9:\"326555141\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682287200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1280.8699999999999;s:9:\"total_tva\";d:256.17000000000002;s:9:\"total_ttc\";d:1537.04;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1280.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"256.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1537.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1339\";}',15,1,0,'2023-04-24 14:31:59','AMIOT Ismaël',''),(1697,'2023-04-24 12:32:01','DOC_DOWNLOAD',1537.04000000,'a41622b428ebdf3a42497f10759d3ecd7005c2c208ad0a037f4d08602614e1c4','bf4eff8c042005cc1d85913714859328b6874d801837b93f359383594b46c610','facture',1571,'FA2304-1339','2023-04-24 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"LES FRANCAS 38\";s:10:\"name_alias\";s:23:\"Les FRANCAS de L\'Isère\";s:7:\"address\";s:25:\"13 Rue de l\'Abbé Vincent\";s:3:\"zip\";s:5:\"38600\";s:4:\"town\";s:8:\"FONTAINE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0456406110\";s:5:\"email\";s:25:\"contact@francas38.asso.fr\";s:7:\"idprof1\";s:9:\"326555141\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682287200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1280.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"256.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1537.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1339\";}',15,1,0,'2023-04-24 14:32:01','AMIOT Ismaël',''),(1698,'2023-04-24 12:39:55','DOC_DOWNLOAD',1537.04000000,'dce43024441104f7ec5760dd83d193e42342b564f5752431cd1c65f86832184e','75f6e44c6e849b915cdf3d67c73203bd7963e21a7b3e4bc9da4ee69a98377a2e','facture',1571,'FA2304-1339','2023-04-24 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"LES FRANCAS 38\";s:10:\"name_alias\";s:23:\"Les FRANCAS de L\'Isère\";s:7:\"address\";s:25:\"13 Rue de l\'Abbé Vincent\";s:3:\"zip\";s:5:\"38600\";s:4:\"town\";s:8:\"FONTAINE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0456406110\";s:5:\"email\";s:25:\"contact@francas38.asso.fr\";s:7:\"idprof1\";s:9:\"326555141\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682287200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1280.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"256.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1537.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1339\";}',15,1,0,'2023-04-24 14:39:55','AMIOT Ismaël',''),(1699,'2023-04-24 12:40:04','DOC_DOWNLOAD',1537.04000000,'7618566caa0df65088cb0f99ea6b384efac9ef3f36b9b6ac2ef85a9486b85e43','1ca91a87edffa45a6fc4260138d8201f497f322cd90e66070b46db22cdcc1f9b','facture',1476,'FA2301-1251','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"LES FRANCAS 38\";s:10:\"name_alias\";s:23:\"Les FRANCAS de L\'Isère\";s:7:\"address\";s:25:\"13 Rue de l\'Abbé Vincent\";s:3:\"zip\";s:5:\"38600\";s:4:\"town\";s:8:\"FONTAINE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0456406110\";s:5:\"email\";s:25:\"contact@francas38.asso.fr\";s:7:\"idprof1\";s:9:\"326555141\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1280.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"256.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1537.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1251\";s:11:\"note_public\";s:44:\"Facture d\'honoraires du mois de Janvier 2023\";}',15,1,0,'2023-04-24 14:40:04','AMIOT Ismaël',''),(1700,'2023-04-24 14:04:44','DOC_DOWNLOAD',92.59000000,'4ba2925fec7ab3b42e4a10ff9d257c60f76b0d236c8fed5314ad000c4a7141cc','de972d196ea60d105068de62f3b59f177906bbe53de97f4c1bd71a439e04cd26','facture',1568,'FA2304-1337','2023-04-13 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":8:{s:4:\"name\";s:18:\"SUZUKI GROUPE CLIM\";s:7:\"address\";s:53:\"141 Av. François Mitterrand 139, 31800 Saint-Gaudens\";s:3:\"zip\";s:5:\"31800\";s:4:\"town\";s:13:\"SAINT-GAUDENS\";s:10:\"state_code\";s:2:\"31\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1681336800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"78.78000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:9:\"total_ttc\";s:11:\"92.59000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"69.06000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.87000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"69.06000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.87000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"9.72000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"9.72000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:5:\"0.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"9.72000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"9.72000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1337\";}',15,1,0,'2023-04-24 16:04:44','AMIOT Ismaël',''),(1701,'2023-04-24 23:45:02','BILL_VALIDATE',360.00000000,'c79d226670f99ef0a79374f4669bf9a4e294da5a91580b34d8b00effdfcdff16','fff4ed783b3d5136f86ef0372ac219cced71f2ce33ead4485697084b4d8a9da5','facture',1572,'FA2304-1340','2023-04-25 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:34:\"ASSOCIATION MON ECOLE MY SCHOOL 31\";s:10:\"name_alias\";s:12:\"MY SCHOOL 31\";s:7:\"address\";s:27:\"20 rue Théron de Montaugé\";s:3:\"zip\";s:5:\"31200\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0618206641\";s:5:\"email\";s:25:\"info@monecolebilingue.com\";s:7:\"idprof1\";s:9:\"533351763\";s:7:\"idprof2\";s:14:\"53335176300024\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0210\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682416800;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1340\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2023-04-25 01:45:02','BOURDON Robert',''),(1702,'2023-04-25 17:18:58','BILL_VALIDATE',5570.40000000,'a3ecf19d5cacfb0c8c0ef4f00f6558caeb102de43a050c18a89c8bb879ab6c00','f652a3bac47c60154689950fc125c3696f4c6ae99856586728a14e706ce8fe6c','facture',1573,'FA2304-1341','2023-04-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"CLINIQUE DU FIEF DE GRIMOIRE\";s:7:\"address\";s:26:\"38 rue du Fief de Grimoire\";s:3:\"zip\";s:5:\"86000\";s:4:\"town\";s:8:\"POITIERS\";s:10:\"state_code\";s:2:\"86\";s:5:\"phone\";s:10:\"0549422929\";s:7:\"idprof1\";s:9:\"408475747\";s:7:\"idprof2\";s:14:\"40847574700015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1299600.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:13:\"BDC050918-002\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682373600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4642;s:9:\"total_tva\";d:928.39999999999998;s:9:\"total_ttc\";d:5570.3999999999996;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4642.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"928.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5570.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4642.00000000\";s:9:\"total_tva\";s:12:\"928.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5570.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1341\";s:11:\"note_public\";s:21:\"FACTURE FORFAIT AUDIT\";}',2,1,0,'2023-04-25 19:18:58','PAROUTI Romain',''),(1703,'2023-04-25 17:19:04','DOC_DOWNLOAD',5570.40000000,'cc89fcdc965237a7df9525c1abe5bc329d4bbe9bc9e02fe74054c6740143d044','6b94cddc53561c4a843f9ae36406203ec3120d197a132e4bc8037140612986b1','facture',1573,'FA2304-1341','2023-04-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"CLINIQUE DU FIEF DE GRIMOIRE\";s:7:\"address\";s:26:\"38 rue du Fief de Grimoire\";s:3:\"zip\";s:5:\"86000\";s:4:\"town\";s:8:\"POITIERS\";s:10:\"state_code\";s:2:\"86\";s:5:\"phone\";s:10:\"0549422929\";s:7:\"idprof1\";s:9:\"408475747\";s:7:\"idprof2\";s:14:\"40847574700015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1299600.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:13:\"BDC050918-002\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682373600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4642.00000000\";s:9:\"total_tva\";s:12:\"928.40000000\";s:9:\"total_ttc\";s:13:\"5570.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4642.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"928.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5570.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4642.00000000\";s:9:\"total_tva\";s:12:\"928.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5570.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1341\";s:11:\"note_public\";s:21:\"FACTURE FORFAIT AUDIT\";}',2,1,0,'2023-04-25 19:19:04','PAROUTI Romain',''),(1704,'2023-04-25 18:12:43','BILL_VALIDATE',3061.63000000,'a5725049d3adb957610359a7adb885abd7875adf95d79c98626f6c193d330c6c','bb93b6447280fb2836683a47738d44eb68b621e7c5410d10d88b27caf5ae9265','facture',1574,'FA2304-1342','2023-04-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0472244800\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682373600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2551.3600000000001;s:9:\"total_tva\";d:510.26999999999998;s:9:\"total_ttc\";d:3061.6300000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2551.36000000\";s:23:\"multicurrency_total_tva\";s:12:\"510.27000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3061.63000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2551.36000000\";s:9:\"total_tva\";s:12:\"510.27000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3061.63000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1342\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 2\";}',2,1,0,'2023-04-25 20:12:43','PAROUTI Romain',''),(1705,'2023-04-25 18:12:50','DOC_DOWNLOAD',3061.63000000,'6a6c0088b1c8a615e07856c84aaaf17e2903ffbef09cdfd84e7d7782e681cf4f','0e903be31508b2a7758dadfba869c194cb615e27c6591ff9bd95bb6223288041','facture',1574,'FA2304-1342','2023-04-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0472244800\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682373600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2551.36000000\";s:9:\"total_tva\";s:12:\"510.27000000\";s:9:\"total_ttc\";s:13:\"3061.63000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2551.36000000\";s:23:\"multicurrency_total_tva\";s:12:\"510.27000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3061.63000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2551.36000000\";s:9:\"total_tva\";s:12:\"510.27000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3061.63000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1342\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 2\";}',2,1,0,'2023-04-25 20:12:50','PAROUTI Romain',''),(1706,'2023-04-26 09:00:33','DOC_DOWNLOAD',4452.42000000,'86873f5f38b75c268daaeb6f51ea3406b6a41db83c7cf48d909623a34bc1d845','22ca2c58ec98199baed8f24c43c6ea2684cf211c54fb560e19b144e621db404b','facture',1505,'FA2302-1275','2023-02-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677538800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3710.34000000\";s:9:\"total_tva\";s:12:\"742.08000000\";s:9:\"total_ttc\";s:13:\"4452.42000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:14:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"41.09000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.22000000\";s:23:\"multicurrency_total_ttc\";s:11:\"49.31000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"41.09000000\";s:9:\"total_tva\";s:10:\"8.22000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"49.31000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1143.13000000\";s:23:\"multicurrency_total_tva\";s:12:\"228.63000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1371.76000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1143.13000000\";s:9:\"total_tva\";s:12:\"228.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1371.76000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"615.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"123.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"738.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"615.00000000\";s:9:\"total_tva\";s:12:\"123.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"738.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"130.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"156.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"130.00000000\";s:9:\"total_tva\";s:11:\"26.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"156.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"34.61000000\";s:23:\"multicurrency_total_tva\";s:10:\"6.92000000\";s:23:\"multicurrency_total_ttc\";s:11:\"41.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"34.61000000\";s:9:\"total_tva\";s:10:\"6.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"41.53000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"47.50000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.50000000\";s:23:\"multicurrency_total_ttc\";s:11:\"57.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"47.50000000\";s:9:\"total_tva\";s:10:\"9.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"57.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"13.16000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.63000000\";s:23:\"multicurrency_total_ttc\";s:11:\"15.79000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"13.16000000\";s:9:\"total_tva\";s:10:\"2.63000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"15.79000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"235.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"47.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"282.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"235.00000000\";s:9:\"total_tva\";s:11:\"47.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"282.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-997.12000000\";s:23:\"multicurrency_total_tva\";s:13:\"-199.42000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1196.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-997.12000000\";s:9:\"total_tva\";s:13:\"-199.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1196.54000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1275\";}',15,1,0,'2023-04-26 11:00:33','AMIOT Ismaël',''),(1707,'2023-04-26 13:24:28','PAYMENT_CUSTOMER_CREATE',11403.95000000,'c46438458428fa08b3fee119c68ef8bf9924093d82bdae6de691f0091490ac3a','01d66a4f8d91d61b4f9809bcdda234e45bff121cf8324b38b378b667c8bee9e5','payment',1322,'','2023-04-26 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1682503200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:8:\"11403.95\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1676242800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"9503.29000000\";s:9:\"total_tva\";s:13:\"1900.66000000\";s:9:\"total_ttc\";s:14:\"11403.95000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1271\";s:11:\"note_public\";s:34:\"FACTURE MISSION COURRIER - ANNEE 2\";}}}s:6:\"amount\";d:11403.950000000001;}',15,1,0,'2023-04-26 15:24:28','AMIOT Ismaël',''),(1708,'2023-04-26 13:32:32','PAYMENT_CUSTOMER_CREATE',777.60000000,'ea7b17c09636daaa03afa117c4bfa813b732a7504eae278c70d158e62ec877c2','8de749d07990b5eae2bb907fc4e23cc6ddc57fa172ef809e697e46a88d08b316','payment',1323,'','2023-04-26 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1682503200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"777.6\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1315\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:777.60000000000002;}',15,1,0,'2023-04-26 15:32:32','AMIOT Ismaël',''),(1709,'2023-04-26 13:55:52','BILL_VALIDATE',4800.00000000,'cec3398952eb9f69d443535b19606d3c4b648dd9099aa1e00ba11beab6e6495d','000b7f68c9e8e90b00528de8f5f68ba63aadad0057678743c578779160e4f113','facture',1575,'FA2304-1343','2023-04-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"CLINIQUE SAINT-ORENS\";s:7:\"address\";s:19:\"12, avenue de Revel\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0826393333\";s:7:\"idprof1\";s:9:\"332616473\";s:7:\"idprof2\";s:14:\"33261647300028\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"101220.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682460000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4000;s:9:\"total_tva\";d:800;s:9:\"total_ttc\";d:4800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1343\";s:11:\"note_public\";s:21:\"FACTURE FORFAIT AUDIT\";}',2,1,0,'2023-04-26 15:55:52','PAROUTI Romain',''),(1710,'2023-04-26 13:55:56','DOC_DOWNLOAD',4800.00000000,'70a20265f77611edc10f9e7208c5066f7cfd80b054d32a7eef84f1087c3eefbf','7b0d0b3f8afbbfb692b6c3ecbd0168d9eb78e4b8f52516270873fdc75140721f','facture',1575,'FA2304-1343','2023-04-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:20:\"CLINIQUE SAINT-ORENS\";s:7:\"address\";s:19:\"12, avenue de Revel\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0826393333\";s:7:\"idprof1\";s:9:\"332616473\";s:7:\"idprof2\";s:14:\"33261647300028\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"101220.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682460000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1343\";s:11:\"note_public\";s:21:\"FACTURE FORFAIT AUDIT\";}',2,1,0,'2023-04-26 15:55:56','PAROUTI Romain',''),(1711,'2023-04-26 14:20:12','DOC_DOWNLOAD',5040.00000000,'c79db0be0f168266aa371c5ad56e5203bda39fd31b56d755994292662ec1423f','78f6e29b1ea603ef734cf4e3487e3bd7f3f505774afd5208ae09accea9d9d633','facture',1396,'FA2211-1182','2022-11-21 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"POLYGONINOX\";s:7:\"address\";s:20:\"6, avenue du Fenouil\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:10:\"RIVESALTES\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468382138\";s:5:\"email\";s:26:\"cgarrigues@polygoninox.com\";s:7:\"idprof1\";s:9:\"389333139\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:5:\"FG110\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4200.00000000\";s:9:\"total_tva\";s:12:\"840.00000000\";s:9:\"total_ttc\";s:13:\"5040.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"840.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"5040.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4200.00000000\";s:9:\"total_tva\";s:12:\"840.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"5040.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2211-1182\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-04-26 16:20:12','AMIOT Ismaël',''),(1712,'2023-04-26 14:20:34','BILL_VALIDATE',1800.00000000,'08fb457457fdf01420ab35d75985d09ad33e880eb3f63dcd83c51fa76d818458','62e957a5d14e6284862221e628c304b8faa940b19985a50df034464e1847c56b','facture',1576,'FA2304-1344','2023-04-26 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:20:\"MAIRIE DE MONTASTRUC\";s:7:\"address\";s:17:\"Place de la maire\";s:3:\"zip\";s:5:\"31380\";s:4:\"town\";s:26:\"MONTASTRUC LA CONSEILLÈRE\";s:5:\"phone\";s:10:\"0561842110\";s:5:\"email\";s:32:\"secretariat@mairie-montastruc.fr\";s:7:\"idprof1\";s:9:\"213103583\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682460000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1344\";}',15,1,0,'2023-04-26 16:20:34','AMIOT Ismaël',''),(1713,'2023-04-26 14:20:41','DOC_DOWNLOAD',1800.00000000,'d0dc0f0ad0db42c72d99e565ae7635bbd7ea3f3871a423c91a818c9eaab2fc99','5c4f417dd963231551dd72c8aa4db42d5797d1b5c71905b8adf0daf9e046497c','facture',1576,'FA2304-1344','2023-04-26 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:20:\"MAIRIE DE MONTASTRUC\";s:7:\"address\";s:17:\"Place de la maire\";s:3:\"zip\";s:5:\"31380\";s:4:\"town\";s:26:\"MONTASTRUC LA CONSEILLÈRE\";s:5:\"phone\";s:10:\"0561842110\";s:5:\"email\";s:32:\"secretariat@mairie-montastruc.fr\";s:7:\"idprof1\";s:9:\"213103583\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682460000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1344\";}',15,1,0,'2023-04-26 16:20:41','AMIOT Ismaël',''),(1714,'2023-04-26 14:24:51','DOC_DOWNLOAD',1537.04000000,'59ebac086998f4263f1ac4516b71fd91f39eeda5687a7d137c9cd7e2d7ac302f','64519c598cd8b0d48fd10afb8f79e49f90f265dd0e12eb25f92c769e28d158af','facture',1571,'FA2304-1339','2023-04-24 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"LES FRANCAS 38\";s:10:\"name_alias\";s:23:\"Les FRANCAS de L\'Isère\";s:7:\"address\";s:25:\"13 Rue de l\'Abbé Vincent\";s:3:\"zip\";s:5:\"38600\";s:4:\"town\";s:8:\"FONTAINE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0456406110\";s:5:\"email\";s:25:\"contact@francas38.asso.fr\";s:7:\"idprof1\";s:9:\"326555141\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682287200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1280.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"256.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1537.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1339\";}',15,1,0,'2023-04-26 16:24:51','AMIOT Ismaël',''),(1715,'2023-04-27 10:19:03','BILL_VALIDATE',3600.00000000,'ad3643f10d9fde8af255ebb3983a944634419aa6d54472a20738ad1a9a5842a3','154c3767e409d1b864f351c69290df1678e23c3858d7adcce9147a962a97f397','facture',1577,'FA2304-1345','2023-04-27 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:24:\"MAIRIE DE OPOUL-PERILLOS\";s:7:\"address\";s:26:\"22, avenue Pierre ESTIRACH\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:14:\"OPOUL-PERILLOS\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468645022\";s:7:\"idprof1\";s:9:\"216601278\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682546400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3000;s:9:\"total_tva\";d:600;s:9:\"total_ttc\";d:3600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"600.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1345\";}',15,1,0,'2023-04-27 12:19:03','AMIOT Ismaël',''),(1716,'2023-04-27 10:20:08','DOC_DOWNLOAD',3600.00000000,'8cbde5e464ff57bc0b168d861597c7bbc6dda6575fdba8b28001a7e71cdf00e1','7fa016678369ddd9be3ffda2a85b846edc5177b4fb04868d9acc06dbfe6d0092','facture',1577,'FA2304-1345','2023-04-27 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:24:\"MAIRIE DE OPOUL-PERILLOS\";s:7:\"address\";s:26:\"22, avenue Pierre ESTIRACH\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:14:\"OPOUL-PERILLOS\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468645022\";s:7:\"idprof1\";s:9:\"216601278\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682546400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"600.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1345\";}',15,1,0,'2023-04-27 12:20:08','AMIOT Ismaël',''),(1717,'2023-04-27 11:54:07','DOC_DOWNLOAD',1806.67000000,'6e937c210efb5bc77765e66bc3702002c3ac78fb4c746b3f9b961989ffbc6e3f','02adc14cb9528970673b90317a775473e8f32d1e8ae60243f83adc7cc4fded0e','facture',1563,'FA2304-1332','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1505.56000000\";s:9:\"total_tva\";s:12:\"301.11000000\";s:9:\"total_ttc\";s:13:\"1806.67000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1505.56000000\";s:23:\"multicurrency_total_tva\";s:12:\"301.11000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1806.67000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1505.56000000\";s:9:\"total_tva\";s:12:\"301.11000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1806.67000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1332\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES HELENIS\";}',15,1,0,'2023-04-27 13:54:07','AMIOT Ismaël',''),(1718,'2023-04-27 11:59:42','DOC_DOWNLOAD',894.31000000,'2e807279f4f3b305dc1cff53273abe9c5082f4c35660fa36f0ff80452650b041','e091cd7125bb45505c05fe07f599e2ddb7350c1ff11029259bc9f9685fe73dc8','facture',1524,'FA2303-1295','2023-03-27 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1679868000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"745.25000000\";s:9:\"total_tva\";s:12:\"149.06000000\";s:9:\"total_ttc\";s:12:\"894.31000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:5:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"404.49000000\";s:23:\"multicurrency_total_tva\";s:11:\"80.90000000\";s:23:\"multicurrency_total_ttc\";s:12:\"485.39000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"404.49000000\";s:9:\"total_tva\";s:11:\"80.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"485.39000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"64.80000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.96000000\";s:23:\"multicurrency_total_ttc\";s:11:\"77.76000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"64.80000000\";s:9:\"total_tva\";s:11:\"12.96000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"77.76000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"104.54000000\";s:23:\"multicurrency_total_tva\";s:11:\"20.91000000\";s:23:\"multicurrency_total_ttc\";s:12:\"125.45000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"104.54000000\";s:9:\"total_tva\";s:11:\"20.91000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"125.45000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"85.93000000\";s:23:\"multicurrency_total_tva\";s:11:\"17.19000000\";s:23:\"multicurrency_total_ttc\";s:12:\"103.12000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"85.93000000\";s:9:\"total_tva\";s:11:\"17.19000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"103.12000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"85.49000000\";s:23:\"multicurrency_total_tva\";s:11:\"17.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"102.59000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"85.49000000\";s:9:\"total_tva\";s:11:\"17.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"102.59000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1295\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2023-04-27 13:59:42','AMIOT Ismaël',''),(1719,'2023-04-28 07:59:26','PAYMENT_CUSTOMER_CREATE',1080.00000000,'39c06125ef1514e7746be279fed6362eb2d4049f6faa61be987695cee95a2369','791fcb6dcf3f7768d56d2cc517db01330738e7c7bdb5b2117ebfcc906f9c05d9','payment',1324,'','2023-04-28 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1682676000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1302\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',15,1,0,'2023-04-28 09:59:26','AMIOT Ismaël',''),(1720,'2023-04-28 13:11:52','BILL_VALIDATE',600.00000000,'4d7eeac0a3397e411846a4735c50496b4a0822d01d2c40f93331cca4ec2d99a4','1450b7e42cc15d827371acec9ebd941e478468da86869ce36c98e53cbf1c2ae9','facture',1578,'FA2304-1346','2023-04-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682632800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1346\";}',15,1,0,'2023-04-28 15:11:52','AMIOT Ismaël',''),(1721,'2023-04-28 13:11:53','DOC_DOWNLOAD',600.00000000,'8f563e612e430ed116c5e14bcbbfc3aed4b7c3596259359602d9f78854126674','085de1588982038cf1df4947f3b3aa9b381ad94e55540d637b0b18dc889a164d','facture',1578,'FA2304-1346','2023-04-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682632800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1346\";}',15,1,0,'2023-04-28 15:11:53','AMIOT Ismaël',''),(1722,'2023-04-28 13:12:02','DOC_DOWNLOAD',600.00000000,'8012d32ba78fb55d5a9c634c076127f41739352913f876cbcbf93c8e28638838','e5fbe9d387c221f0a1c961aa9b46e914e5bdca08d79841dde8133b8dcde6341f','facture',1578,'FA2304-1346','2023-04-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682632800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1346\";}',15,1,0,'2023-04-28 15:12:02','AMIOT Ismaël',''),(1723,'2023-04-28 13:12:34','BILL_VALIDATE',600.00000000,'1b4d40ffac028baf43abc7d992c5ef5b38c9643c9df18d2bdb6f6a994aaba853','0c0dc8562d779473fc7884baf65c059612b0d89dda0e75146706a2cf1bbec372','facture',1578,'FA2304-1346','2023-04-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682632800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1346\";}',15,1,0,'2023-04-28 15:12:34','AMIOT Ismaël',''),(1724,'2023-04-28 13:12:39','DOC_DOWNLOAD',600.00000000,'18152e901cde189cf864c21d83591f86a4a02fe208a548ecdc96d3e66e2493cb','33cff22465786aec04741aca92ce58c03817673dab5ef12c6571c216a20f9b1f','facture',1578,'FA2304-1346','2023-04-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682632800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1346\";}',15,1,0,'2023-04-28 15:12:39','AMIOT Ismaël',''),(1725,'2023-04-28 13:34:26','BILL_VALIDATE',6397.56000000,'fc5e745a5c5e502e81c80c63c4bc0c9e5a8755a5cc86bb2767b35fc0656e8a01','aa10fa583e30bb643e0f5c5a656c9c30e13b95d5d22e94e08d2dcb2722e1ba77','facture',1579,'FA2304-1347','2023-04-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682632800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5331.3000000000011;s:9:\"total_tva\";d:1066.2599999999998;s:9:\"total_ttc\";d:6397.5600000000004;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:17:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"132.84000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.57000000\";s:23:\"multicurrency_total_ttc\";s:12:\"159.41000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"132.84000000\";s:9:\"total_tva\";s:11:\"26.57000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"159.41000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1584.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"316.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1901.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1584.43000000\";s:9:\"total_tva\";s:12:\"316.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1901.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"716.70000000\";s:23:\"multicurrency_total_tva\";s:12:\"143.34000000\";s:23:\"multicurrency_total_ttc\";s:12:\"860.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"716.70000000\";s:9:\"total_tva\";s:12:\"143.34000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"860.04000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"14.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"16.88000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"14.07000000\";s:9:\"total_tva\";s:10:\"2.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"16.88000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"29.70000000\";s:23:\"multicurrency_total_tva\";s:10:\"5.94000000\";s:23:\"multicurrency_total_ttc\";s:11:\"35.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"29.70000000\";s:9:\"total_tva\";s:10:\"5.94000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"35.64000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"58.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"11.70000000\";s:23:\"multicurrency_total_ttc\";s:11:\"70.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"58.50000000\";s:9:\"total_tva\";s:11:\"11.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"70.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"12.76000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.55000000\";s:23:\"multicurrency_total_ttc\";s:11:\"15.31000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"12.76000000\";s:9:\"total_tva\";s:10:\"2.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"15.31000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"222.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"44.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"267.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"222.50000000\";s:9:\"total_tva\";s:11:\"44.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"267.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"10.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.01000000\";s:23:\"multicurrency_total_ttc\";s:11:\"12.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"10.07000000\";s:9:\"total_tva\";s:10:\"2.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"12.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"49.43000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.89000000\";s:23:\"multicurrency_total_ttc\";s:11:\"59.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"49.43000000\";s:9:\"total_tva\";s:10:\"9.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"59.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:17;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-213.24000000\";s:23:\"multicurrency_total_tva\";s:12:\"-42.65000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-255.89000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-213.24000000\";s:9:\"total_tva\";s:12:\"-42.65000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-255.89000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1347\";}',15,1,0,'2023-04-28 15:34:26','AMIOT Ismaël',''),(1726,'2023-04-28 13:34:35','DOC_DOWNLOAD',6397.56000000,'fa8cfe4976b913f72c69002e3870419d8db77f8818e6261257304f5a004b4277','a67859893fc1b882f2c858aa38dede84955d0fa74c843be5b5cd11e25a5dc749','facture',1579,'FA2304-1347','2023-04-28 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682632800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5331.30000000\";s:9:\"total_tva\";s:13:\"1066.26000000\";s:9:\"total_ttc\";s:13:\"6397.56000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:17:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"132.84000000\";s:23:\"multicurrency_total_tva\";s:11:\"26.57000000\";s:23:\"multicurrency_total_ttc\";s:12:\"159.41000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"132.84000000\";s:9:\"total_tva\";s:11:\"26.57000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"159.41000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1584.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"316.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1901.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1584.43000000\";s:9:\"total_tva\";s:12:\"316.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1901.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"716.70000000\";s:23:\"multicurrency_total_tva\";s:12:\"143.34000000\";s:23:\"multicurrency_total_ttc\";s:12:\"860.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"716.70000000\";s:9:\"total_tva\";s:12:\"143.34000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"860.04000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"14.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"16.88000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"14.07000000\";s:9:\"total_tva\";s:10:\"2.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"16.88000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"29.70000000\";s:23:\"multicurrency_total_tva\";s:10:\"5.94000000\";s:23:\"multicurrency_total_ttc\";s:11:\"35.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"29.70000000\";s:9:\"total_tva\";s:10:\"5.94000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"35.64000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"58.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"11.70000000\";s:23:\"multicurrency_total_ttc\";s:11:\"70.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"58.50000000\";s:9:\"total_tva\";s:11:\"11.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"70.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"12.76000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.55000000\";s:23:\"multicurrency_total_ttc\";s:11:\"15.31000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"12.76000000\";s:9:\"total_tva\";s:10:\"2.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"15.31000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"222.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"44.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"267.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"222.50000000\";s:9:\"total_tva\";s:11:\"44.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"267.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"10.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.01000000\";s:23:\"multicurrency_total_ttc\";s:11:\"12.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"10.07000000\";s:9:\"total_tva\";s:10:\"2.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"12.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"49.43000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.89000000\";s:23:\"multicurrency_total_ttc\";s:11:\"59.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"49.43000000\";s:9:\"total_tva\";s:10:\"9.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"59.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:17;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"-213.24000000\";s:23:\"multicurrency_total_tva\";s:12:\"-42.65000000\";s:23:\"multicurrency_total_ttc\";s:13:\"-255.89000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"-213.24000000\";s:9:\"total_tva\";s:12:\"-42.65000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"-255.89000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1347\";}',15,1,0,'2023-04-28 15:34:35','AMIOT Ismaël',''),(1727,'2023-05-01 16:21:02','BILL_VALIDATE',4200.00000000,'62ca4712a1bbc9fc252a381f522451063759a2076da7c8766c8fa7ff6a75bbf5','67235667cedf16caffc6d93928fa690e67b6acaaa530c985ec6dd4d5b4203fd6','facture',1580,'FA2305-1348','2023-05-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:4:\"AKTO\";s:7:\"address\";s:13:\"14 rue Riquet\";s:3:\"zip\";s:5:\"75019\";s:4:\"town\";s:5:\"Paris\";s:10:\"state_code\";s:2:\"75\";s:5:\"phone\";s:10:\"0188131000\";s:7:\"idprof1\";s:9:\"853000982\";s:7:\"idprof2\";s:14:\"85300098200019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3500;s:9:\"total_tva\";d:700;s:9:\"total_ttc\";d:4200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"700.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1348\";s:11:\"note_public\";s:32:\"FACTURATION HONORAIRES PERIODE 1\";}',2,1,0,'2023-05-01 18:21:02','PAROUTI Romain',''),(1728,'2023-05-01 16:21:07','DOC_DOWNLOAD',4200.00000000,'0f9cfccdb9a40f9377858d77fe207de33ca2cdcb0f1efadc174de13a92b9e5a9','d6f8a90167d14b0f6a07799d22f7fe01df584593a2462bdd3809e38099a15e5a','facture',1580,'FA2305-1348','2023-05-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:4:\"AKTO\";s:7:\"address\";s:13:\"14 rue Riquet\";s:3:\"zip\";s:5:\"75019\";s:4:\"town\";s:5:\"Paris\";s:10:\"state_code\";s:2:\"75\";s:5:\"phone\";s:10:\"0188131000\";s:7:\"idprof1\";s:9:\"853000982\";s:7:\"idprof2\";s:14:\"85300098200019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"700.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1348\";s:11:\"note_public\";s:32:\"FACTURATION HONORAIRES PERIODE 1\";}',2,1,0,'2023-05-01 18:21:07','PAROUTI Romain',''),(1729,'2023-05-01 16:28:52','DOC_DOWNLOAD',3000.00000000,'18be50a87b7d64b67087fadf5fa7bb031abf0fc61e507c19fd3199300a4c7f88','f2b50c5979e127d9b8c787db2eab235b59e627f10489a5344a972b3bf65b83e3','facture',1499,'FA2302-1270','2023-02-06 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DU LIMOUXIN\";s:7:\"address\";s:25:\"2, place Joseph ALCANTARA\";s:3:\"zip\";s:5:\"11300\";s:4:\"town\";s:6:\"LIMOUX\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468314078\";s:7:\"idprof1\";s:9:\"200071926\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675638000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1270\";}',2,1,0,'2023-05-01 18:28:52','PAROUTI Romain',''),(1730,'2023-05-01 16:30:59','BILL_VALIDATE',3000.00000000,'44beb0659d31b4c203639bce2b62579b280e5a6ba39a6454002efa817c9982d7','43a490a8a9e5a9d6514b743272fdb811b6cc1058e11d8e084fab65afad9fe23c','facture',1581,'FA2305-1349','2023-05-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DU LIMOUXIN\";s:7:\"address\";s:25:\"2, place Joseph ALCANTARA\";s:3:\"zip\";s:5:\"11300\";s:4:\"town\";s:6:\"LIMOUX\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468314078\";s:7:\"idprof1\";s:9:\"200071926\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2500;s:9:\"total_tva\";d:500;s:9:\"total_ttc\";d:3000;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1349\";s:11:\"note_public\";s:28:\"FACTURE HONORAIRES PERIODE 2\";}',2,1,0,'2023-05-01 18:30:59','PAROUTI Romain',''),(1731,'2023-05-01 16:31:01','DOC_DOWNLOAD',3000.00000000,'b29d45a576d600ab8189a762f17d4a06c34682d94be8b8ba85fb0efd1d148d03','d65ba0175bf07f1f141a4b50639bfda90e8319a57ab0bacbfede6aeb84a003f8','facture',1581,'FA2305-1349','2023-05-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DU LIMOUXIN\";s:7:\"address\";s:25:\"2, place Joseph ALCANTARA\";s:3:\"zip\";s:5:\"11300\";s:4:\"town\";s:6:\"LIMOUX\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468314078\";s:7:\"idprof1\";s:9:\"200071926\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1349\";s:11:\"note_public\";s:28:\"FACTURE HONORAIRES PERIODE 2\";}',2,1,0,'2023-05-01 18:31:01','PAROUTI Romain',''),(1732,'2023-05-01 16:44:21','BILL_VALIDATE',2400.00000000,'2de536ebfa47097a68738921803d00ddc1c6d7571ab7943865eb24c7e0c014d8','1873837ac35701c9d2838b03f1bf69339b50855cecdd5c3fc81f8bd88310c7fe','facture',1582,'FA2305-1350','2023-05-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:39:\"INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES\";s:10:\"name_alias\";s:8:\"IN CITÉ\";s:7:\"address\";s:21:\"101 Cours Victor HUGO\";s:3:\"zip\";s:5:\"33000\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"775584519\";s:7:\"idprof2\";s:14:\"77558451900067\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"234000.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:8:\"20131018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2000;s:9:\"total_tva\";d:400;s:9:\"total_ttc\";d:2400;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1350\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-05-01 18:44:21','PAROUTI Romain',''),(1733,'2023-05-01 16:44:24','DOC_DOWNLOAD',2400.00000000,'09e5388c96cf10ad47874fe27deb641b2772e0bbbb43fbc4d4bed5b131b56508','06b867874184b0c867bdfb3dc698ac1da633959de18dc1169b6dc8193b88d1f9','facture',1582,'FA2305-1350','2023-05-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:39:\"INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES\";s:10:\"name_alias\";s:8:\"IN CITÉ\";s:7:\"address\";s:21:\"101 Cours Victor HUGO\";s:3:\"zip\";s:5:\"33000\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"775584519\";s:7:\"idprof2\";s:14:\"77558451900067\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"234000.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:8:\"20131018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1350\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-05-01 18:44:24','PAROUTI Romain',''),(1734,'2023-05-01 16:59:34','BILL_VALIDATE',600.00000000,'4e41d778cc26a1df596bb7ba7a1684d527b1050f16fa4bad4012d29bb318fc36','0d59cc3b97281e5c8d70532386e9d210fa1b1593ce981c796ebb0fbc1c451740','facture',1583,'FA2305-1351','2023-05-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:6:\"SOFEMA\";s:7:\"address\";s:24:\"Route de LAVAUR - BP 148\";s:3:\"zip\";s:5:\"81300\";s:4:\"town\";s:8:\"GRAULHET\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0563344498\";s:7:\"idprof1\";s:9:\"327479366\";s:7:\"idprof2\";s:14:\"32747936600020\";s:7:\"idprof3\";s:5:\"1621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"RPA018016\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1351\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-05-01 18:59:34','PAROUTI Romain',''),(1735,'2023-05-01 16:59:38','DOC_DOWNLOAD',600.00000000,'51882b79f501263a365fad499dd4916145834e0ce65cdd307edd6684f7a95ef6','88f14adc80098ec86933259f667df6d25ad1fab5a14fcd9639ef5b9e4977b61d','facture',1583,'FA2305-1351','2023-05-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:6:\"SOFEMA\";s:7:\"address\";s:24:\"Route de LAVAUR - BP 148\";s:3:\"zip\";s:5:\"81300\";s:4:\"town\";s:8:\"GRAULHET\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0563344498\";s:7:\"idprof1\";s:9:\"327479366\";s:7:\"idprof2\";s:14:\"32747936600020\";s:7:\"idprof3\";s:5:\"1621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"RPA018016\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1351\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-05-01 18:59:38','PAROUTI Romain',''),(1736,'2023-05-02 09:26:21','PAYMENT_CUSTOMER_CREATE',6397.56000000,'f3df995ccbfd9e8861acb86b073e46d8e186bcc10b3bee3eea00bc61cdf06da2','f74cf28d201d0bb3e0b5133f5eda7cc194b0a573eae5dfe1cb271c43500b0930','payment',1325,'','2023-05-02 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1683021600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"6397.56\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1682632800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5331.30000000\";s:9:\"total_tva\";s:13:\"1066.26000000\";s:9:\"total_ttc\";s:13:\"6397.56000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1347\";}}}s:6:\"amount\";d:6397.5600000000004;}',15,1,0,'2023-05-02 11:26:21','AMIOT Ismaël',''),(1737,'2023-05-02 09:28:52','PAYMENT_CUSTOMER_CREATE',1440.00000000,'19f4e76cb49e21a0393be3d396a104196f20ed68c2021464f64d3ddb5f2ae7e8','5cda967f91a3759eb095826d688cd61fecfbdaa3ff8a206dd6f7f3bbd6225946','payment',1326,'','2023-05-02 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1683021600;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1440\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1324\";s:11:\"note_public\";s:34:\"Facture trimestrielle d\'assistance\";}}}s:6:\"amount\";i:1440;}',15,1,0,'2023-05-02 11:28:52','AMIOT Ismaël',''),(1738,'2023-05-02 09:30:11','PAYMENT_CUSTOMER_CREATE',466.02000000,'ee0ab86f0ebfb5c7b5048bba7681a557c83afb66020f14397ae816cabb7337ac','1f6edc94ab5599311a86235538388b9b6b3ca8cdf9b5497106316a2152a37fbb','payment',1327,'','2023-05-02 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1683021600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"466.02\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"388.35000000\";s:9:\"total_tva\";s:11:\"77.67000000\";s:9:\"total_ttc\";s:12:\"466.02000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1328\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";d:466.01999999999998;}',15,1,0,'2023-05-02 11:30:11','AMIOT Ismaël',''),(1739,'2023-05-03 23:45:01','BILL_VALIDATE',600.00000000,'dc510f4ee1f8e6536989c97ab4704d5d95d0cd42ac74d17c0e51e63188505af1','0d672ac5ace3fc3826627039d95eb3028258b99aba3b70b683a10da3a65ab089','facture',1584,'FA2305-1352','2023-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1352\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2023-05-04 01:45:01','BOURDON Robert',''),(1740,'2023-05-03 23:45:04','BILL_VALIDATE',912.00000000,'1f3f516da79f274c40b7813a82742fb446a7e5cb06bed651e43c99eaa6ea5d5e','e7d2c43e5991243eab30e6120843af4945516d2b73b97c676d366010d93a6460','facture',1585,'FA2305-1353','2023-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:3:\"fax\";s:10:\"ASSISTANCE\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1353\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2023-05-04 01:45:04','BOURDON Robert',''),(1741,'2023-05-03 23:45:05','BILL_VALIDATE',300.00000000,'2e2935d236442672998ab69773b6a2f0e0fbe96b80e1cef7e874a7d7ecd1e992','d0420d17b029601675a730aa4e4ac0f50177d9a7e0f5cb6c0161ef3beb70c14a','facture',1586,'FA2305-1354','2023-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1354\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2023-05-04 01:45:05','BOURDON Robert',''),(1742,'2023-05-03 23:45:06','BILL_VALIDATE',1674.00000000,'841f304656c7a55b900a831d1861f7429ac34f0db8e4c795a1284e8c546beb4f','a0354127bbee093233eb0327e36f1748b8918e8bde9100fa98c0ddd538a100e9','facture',1587,'FA2305-1355','2023-05-04 01:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683154800;s:4:\"type\";i:0;s:8:\"total_ht\";d:1395;s:9:\"total_tva\";d:279;s:9:\"total_ttc\";d:1674;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1395.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"279.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1674.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1355\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-05-04 01:45:06','BOURDON Robert',''),(1743,'2023-05-03 23:45:07','BILL_VALIDATE',198.00000000,'4199043f5c26c96ba127a266575932fc4f33a4c6af1ce09fe9fb383cb8704ea3','ab82fbc115b85b92b43caa7c2b688d16a0a66145883e012dce8044184b2811cc','facture',1588,'FA2305-1356','2023-05-04 01:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683154800;s:4:\"type\";i:0;s:8:\"total_ht\";d:165;s:9:\"total_tva\";d:33;s:9:\"total_ttc\";d:198;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1356\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-05-04 01:45:06','BOURDON Robert',''),(1744,'2023-05-03 23:45:07','BILL_VALIDATE',2646.00000000,'129806f0135f92d34d95d299dc7b3b8820b47a467614f6ff4447243e7ecaa27c','ae1c523e3fb2ba25a796354fc16d4756db2dbc8fc033bb88b917797f89ac3464','facture',1589,'FA2305-1357','2023-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";i:0;s:8:\"total_ht\";d:2205;s:9:\"total_tva\";d:441;s:9:\"total_ttc\";d:2646;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2205.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"441.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2646.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1357\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-05-04 01:45:07','BOURDON Robert',''),(1745,'2023-05-03 23:45:08','BILL_VALIDATE',1242.00000000,'cd62a79044cebfd0c627cecf5c763c6125038eea81236cbb1f107e766eeac52d','3339ca9bda9ff53b0c82ebf2a49b5aff3e805fe8066fd6a43a2dfc9c2b00856c','facture',1590,'FA2305-1358','2023-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";i:0;s:8:\"total_ht\";d:1035;s:9:\"total_tva\";d:207;s:9:\"total_ttc\";d:1242;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1035.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"207.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1242.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1358\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-05-04 01:45:08','BOURDON Robert',''),(1746,'2023-05-03 23:45:08','BILL_VALIDATE',504.00000000,'cffba543463b26cd44c5274a1692c430ab8ad212071b0e88723a0573422940df','debbc84dd7042f528d599c664a81074989a53d3410dcadbc8f8acedcb387119c','facture',1591,'FA2305-1359','2023-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";i:0;s:8:\"total_ht\";d:420;s:9:\"total_tva\";d:84;s:9:\"total_ttc\";d:504;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"420.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"84.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"504.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"420.00000000\";s:9:\"total_tva\";s:11:\"84.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"504.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1359\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2023-05-04 01:45:08','BOURDON Robert',''),(1747,'2023-05-03 23:45:08','BILL_VALIDATE',306.00000000,'105a1b25b0794e4c8f94dce9a97b08116fe34e42fe6cdcfccbd0076817a2f8df','fec50e9b8daf56fc412863a411fdb033dfd69ff99c26be9e0477d2afb5b3295f','facture',1592,'FA2305-1360','2023-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:14:\"LYCÉE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";i:0;s:8:\"total_ht\";d:255;s:9:\"total_tva\";d:51;s:9:\"total_ttc\";d:306;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"255.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"306.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"255.00000000\";s:9:\"total_tva\";s:11:\"51.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"306.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1360\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2023-05-04 01:45:08','BOURDON Robert',''),(1748,'2023-05-04 04:55:18','DOC_DOWNLOAD',3480.00000000,'671e16b3893e5300728d965258efd36b1456a002f28c281a8109eba56075c7ad','81f7eb2ce7dbb4ffd19f6c5780de216e27a38f068fd12631312dbac8efe5b145','facture',1285,'FA2208-1091','2022-08-25 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"580.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3480.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2208-1091\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',9,1,0,'2023-05-04 06:55:18','ALBOUY Chrystèle',''),(1749,'2023-05-04 06:24:26','BILL_VALIDATE',1800.00000000,'b24f2bef0deeeebc5c3b54e099c3d31e1a6ff0452589526975cc46e7e1d6d90c','f56e30a89ff5f3745c418ee9109354291ccd742ecdffe9179fdd082b24f0221b','facture',1593,'FA2305-1361','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1361\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-05-04 08:24:26','BOURDON Robert',''),(1750,'2023-05-04 06:26:21','DOC_DOWNLOAD',1800.00000000,'8c79629e3f170ca21d36b8f33956e440e12d6041f52490029915567e967028d6','9b806a5b6b58378d81f73ca2b91bc4a82c6b946749f090b07a3c5ce9ee7a300e','facture',1593,'FA2305-1361','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1361\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-05-04 08:26:21','BOURDON Robert',''),(1751,'2023-05-04 06:27:06','BILL_VALIDATE',1800.00000000,'736e475344d40996c45e24d27ffeef45e5a039e18a548f5e4d202a12e1f2234a','a9c4a7a4e1e8c4a63337293662255f4165d7983d1fcfd4d525064ca87b52d31f','facture',1593,'FA2305-1361','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1361\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-05-04 08:27:06','BOURDON Robert',''),(1752,'2023-05-04 06:27:17','DOC_DOWNLOAD',1800.00000000,'44de982313bded8cc18db698313073a2948c7f5a544ff587dc7339f5efb655b3','f77fd5abf0e9edc826ac6865b61dc43508f1174cb044caa5827c3ceeb58c0ead','facture',1593,'FA2305-1361','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1361\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-05-04 08:27:17','BOURDON Robert',''),(1753,'2023-05-04 06:46:34','BILL_VALIDATE',3000.00000000,'0107520af9021d4ef58324b5d460c0e0603a5dba6ac57db0331eb5253e1d89ee','4acaf66f8be97d8700973e4e1ff2d191e589f2ab4482335c26dcbc1e71191d8f','facture',1594,'FA2305-1362','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"MAIRIE LES 2 ALPES\";s:7:\"address\";s:23:\"48 Avenue de la Muzelle\";s:3:\"zip\";s:5:\"38860\";s:4:\"town\";s:10:\"DEUX-ALPES\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0476792424\";s:7:\"idprof1\";s:9:\"200064434\";s:7:\"idprof2\";s:14:\"20006443400018\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"180607\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2500;s:9:\"total_tva\";d:500;s:9:\"total_ttc\";d:3000;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1362\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-05-04 08:46:34','BOURDON Robert',''),(1754,'2023-05-04 06:46:37','DOC_DOWNLOAD',3000.00000000,'70906a7faebc20d694e96b170ed430961755b5b0173d51659e5dadd541f4312b','c05497fa6f952dd598e0515d45bfaf8129a59df1263af43d299bbc2ab0330ca1','facture',1594,'FA2305-1362','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"MAIRIE LES 2 ALPES\";s:7:\"address\";s:23:\"48 Avenue de la Muzelle\";s:3:\"zip\";s:5:\"38860\";s:4:\"town\";s:10:\"DEUX-ALPES\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0476792424\";s:7:\"idprof1\";s:9:\"200064434\";s:7:\"idprof2\";s:14:\"20006443400018\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"180607\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1362\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-05-04 08:46:37','BOURDON Robert',''),(1755,'2023-05-04 09:01:02','PAYMENT_CUSTOMER_CREATE',1080.00000000,'3c3b7512c46017d8d908db516cbd2a40c7e56bf12a598bca70f8ee42af08af57','3baa331e0f631f1d7d188caf51b5062a3b4fd1bfe55ce54d7e7383a8686d98bf','payment',1328,'','2023-05-02 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1683021600;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1300\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',15,1,0,'2023-05-04 11:01:02','AMIOT Ismaël',''),(1756,'2023-05-04 09:03:33','PAYMENT_CUSTOMER_CREATE',1674.00000000,'8433790c0675651e9167a1e4875e6508f2c49a08d9682a56a193da439b3bac61','04f0ed78ca47c280931bde616ea11cccd824eb3e6494fe390096606d6a00855a','payment',1329,'','2023-05-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1683194400;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1674\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1355\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1674;}',15,1,0,'2023-05-04 11:03:33','AMIOT Ismaël',''),(1757,'2023-05-04 09:04:29','PAYMENT_CUSTOMER_CREATE',600.00000000,'a724f504e1a9b3ccf5209248080ed99616c698afd303891263065b644d1e30cb','90d286268c27c9b02a69c5af2becc805eb66221e7bdba3f4cda2f3bdde0005c1','payment',1330,'','2023-05-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1683194400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1352\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',15,1,0,'2023-05-04 11:04:29','AMIOT Ismaël',''),(1758,'2023-05-04 09:06:30','PAYMENT_CUSTOMER_CREATE',515.20000000,'10d51e0620130ca040b75d1595267fc842adc075dbe004a633e8bdc15b433594','51cfd34b314e0f422e30f80c97fab076e21c0bb4aa887c130d9a7001c3c0725b','payment',1331,'','2023-05-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0472244800\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1683194400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"515.2\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0472244800\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1226\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:515.20000000000005;}',15,1,0,'2023-05-04 11:06:30','AMIOT Ismaël',''),(1759,'2023-05-04 09:08:29','DOC_DOWNLOAD',1242.00000000,'f14150a118110d52b7936a052af91f4c68f72a189192f69649c4c57f1c09591c','6bed22406a34260e6a8700f167270da988bda4ced49259d5530d959149046a7e','facture',1590,'FA2305-1358','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1035.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"207.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1242.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1358\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2023-05-04 11:08:29','AMIOT Ismaël',''),(1760,'2023-05-04 09:10:08','DOC_DOWNLOAD',504.00000000,'288c4b7388fb11470a4dff0825b7ccf7e7492642563b9ced9a72fa73b34c1117','3baaf018f3e7111924e35bd40760732c747bc544c73a56eda6b69272390eb134','facture',1591,'FA2305-1359','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"420.00000000\";s:9:\"total_tva\";s:11:\"84.00000000\";s:9:\"total_ttc\";s:12:\"504.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"420.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"84.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"504.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"420.00000000\";s:9:\"total_tva\";s:11:\"84.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"504.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1359\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-05-04 11:10:08','AMIOT Ismaël',''),(1761,'2023-05-04 09:13:14','DOC_DOWNLOAD',306.00000000,'47d5b7cf1c43c8cc046e769cd3067ace98a78b36f0448fd69ffdd3d71b01d597','079b8a3feeffefb98632fb69ceec7c4cbe5bd5621f945487351665c737bfe9be','facture',1592,'FA2305-1360','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:14:\"LYCÉE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"255.00000000\";s:9:\"total_tva\";s:11:\"51.00000000\";s:9:\"total_ttc\";s:12:\"306.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"255.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"306.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"255.00000000\";s:9:\"total_tva\";s:11:\"51.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"306.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1360\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-05-04 11:13:14','AMIOT Ismaël',''),(1762,'2023-05-04 09:14:23','DOC_DOWNLOAD',1800.00000000,'c0340a3b31117454a35dc53df9c5f16c68d7a5e8d64f0e8a1ec83fd30e27000d','2afd5ab7f99a4fe5c65733616a1c9c162d1fbc44b27366b2d30dbd43a7f3aafd','facture',1593,'FA2305-1361','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1361\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-05-04 11:14:23','BOURDON Robert',''),(1763,'2023-05-04 09:24:59','BILL_VALIDATE',1800.00000000,'4fb636e6fd7d1c60fae674018ee4dbae25fefd7504a0a0adff24fbf0ab8b3bc2','6138782fa082282bf32b82dda2210ee7b8dc33980545089f65c54daeb46c2fd1','facture',1595,'FA2305-1363','2023-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1363\";}',15,1,0,'2023-05-04 11:24:59','AMIOT Ismaël',''),(1764,'2023-05-04 09:27:39','DOC_DOWNLOAD',1800.00000000,'25564d7a7c2f9fa4069dd99a1ad3e79bfa352d28687e1ac506ee376b5d7be0f2','4d7de63e9a051d36549c9585be576d14b831df9ea9514c8a7d34967c5507e1c8','facture',1595,'FA2305-1363','2023-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1363\";}',15,1,0,'2023-05-04 11:27:39','AMIOT Ismaël',''),(1765,'2023-05-04 09:34:33','DOC_DOWNLOAD',1800.00000000,'1c38d5ae01d7c0dfeb16568150e20b7c1ef3033c5267676c535e9f7b29f37752','43bf5a2f2eb210cbc23cced55d42b653ec5d4131678e7269ee0d853abe64a759','facture',1595,'FA2305-1363','2023-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1363\";}',15,1,0,'2023-05-04 11:34:33','AMIOT Ismaël',''),(1766,'2023-05-04 09:39:10','DOC_DOWNLOAD',500.40000000,'827c23b13a9963d1cd523eb81bc776752f7c9cda1569c06079e391414a2f3014','48c0e355b470f6ac8aecd413243c54e88a556c6e52903a2421abe330e12e4822','facture',1467,'FA2301-1242','2023-01-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"417.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"83.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"500.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2301-1242\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-05-04 11:39:10','AMIOT Ismaël',''),(1767,'2023-05-04 09:39:15','DOC_DOWNLOAD',500.40000000,'0636119b6a208e880f949482195fb1ed841dcc6df4bcc6ac4a3b096e4101e10d','ccbe06fa61247c6f0b7aa2c8851e8c7f1ff01347aae8549774821f67fdd39fb1','facture',1551,'FA2304-1321','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"417.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"83.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"500.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1321\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-05-04 11:39:15','AMIOT Ismaël',''),(1768,'2023-05-04 09:41:43','DOC_DOWNLOAD',306.00000000,'2bae0aa8e26613972b3042ae45f79078f61230742f6d750e7aa5f1c4c07cc582','bfc8d0991fbf2f1dae9574eed41491f5f5af152e05bc0df524e0862b18ab6902','facture',1496,'FA2302-1267','2023-02-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:14:\"LYCÉE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1675465200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"255.00000000\";s:9:\"total_tva\";s:11:\"51.00000000\";s:9:\"total_ttc\";s:12:\"306.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"255.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"306.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"255.00000000\";s:9:\"total_tva\";s:11:\"51.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"306.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2302-1267\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-05-04 11:41:43','AMIOT Ismaël',''),(1769,'2023-05-04 09:45:40','DOC_DOWNLOAD',432.00000000,'4a0653e7b2af97180b941a1c62b21fb21fe426fd77adc0236de1670a9043b4b0','91f3ebb8f3244abef3d5550c0af61225fe6b19365251fdc263e3e3422bef9010','facture',1514,'FA2303-1285','2023-03-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677884400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1285\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',15,1,0,'2023-05-04 11:45:40','AMIOT Ismaël',''),(1770,'2023-05-04 09:53:23','DOC_DOWNLOAD',702.00000000,'920fb2aa4d4c38dbcac454a83b825301a034b210e5e910a2481b9082a845dbba','b0a0a7f4a25b3a3d02f15cd83c74005339c4c20544fb642f3379462fba4ecd87','facture',1513,'FA2303-1284','2023-03-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677884400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1284\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2023-05-04 11:53:23','AMIOT Ismaël',''),(1771,'2023-05-04 09:54:57','DOC_DOWNLOAD',4662.64000000,'27c65d456bd04c403049bee8a49c3197bf43f9fa843762e6b07411bc69ba9c5d','4036c9f4d5ebfd80d49e027c3e13bb631cd8c5906f0c8fd491b7aea2fa2dd904','facture',1515,'FA2303-1286','2023-03-08 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"MAIRIE DE CLONAS-SUR-VARÈZE\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"38550\";s:4:\"town\";s:18:\"CLONAS-SUR-VARÈZE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474849144\";s:7:\"idprof1\";s:9:\"213801145\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1678230000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3885.53000000\";s:9:\"total_tva\";s:12:\"777.11000000\";s:9:\"total_ttc\";s:13:\"4662.64000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3885.53000000\";s:23:\"multicurrency_total_tva\";s:12:\"777.11000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4662.64000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3885.53000000\";s:9:\"total_tva\";s:12:\"777.11000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4662.64000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1286\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2023-05-04 11:54:57','AMIOT Ismaël',''),(1772,'2023-05-09 09:11:54','PAYMENT_CUSTOMER_CREATE',8400.00000000,'05adc6d5d0cd94f32ca642065da27c2a7ed099eb9f3677e8cf6806cb02b704bf','0da734e0f631a76df867e86117100812c9c063368a13300afbe8ff832a2f929e','payment',1332,'','2023-05-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MAIRIE DE LA FLOTTE\";s:7:\"address\";s:21:\"25 cours Félix Faure\";s:3:\"zip\";s:5:\"17630\";s:4:\"town\";s:9:\"LA FLOTTE\";s:10:\"state_code\";s:2:\"17\";s:5:\"phone\";s:10:\"0546096013\";s:7:\"idprof1\";s:9:\"211701610\";s:7:\"idprof2\";s:12:\"211701610001\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1683280800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"8400\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MAIRIE DE LA FLOTTE\";s:7:\"address\";s:21:\"25 cours Félix Faure\";s:3:\"zip\";s:5:\"17630\";s:4:\"town\";s:9:\"LA FLOTTE\";s:10:\"state_code\";s:2:\"17\";s:5:\"phone\";s:10:\"0546096013\";s:7:\"idprof1\";s:9:\"211701610\";s:7:\"idprof2\";s:12:\"211701610001\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1678834800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"7000.00000000\";s:9:\"total_tva\";s:13:\"1400.00000000\";s:9:\"total_ttc\";s:13:\"8400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1290\";}}}s:6:\"amount\";i:8400;}',15,1,0,'2023-05-09 11:11:54','AMIOT Ismaël',''),(1773,'2023-05-09 09:14:00','PAYMENT_CUSTOMER_CREATE',600.00000000,'dae392af1c1bb07b8347562d36b541b33bad36a3ec99a2faca86add78184c156','4066c2686e64f2774f6af1c5f20e97435f306f58c11e819be1ed75fc3414ed96','payment',1333,'','2023-05-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:6:\"SOFEMA\";s:7:\"address\";s:24:\"Route de LAVAUR - BP 148\";s:3:\"zip\";s:5:\"81300\";s:4:\"town\";s:8:\"GRAULHET\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0563344498\";s:7:\"idprof1\";s:9:\"327479366\";s:7:\"idprof2\";s:14:\"32747936600020\";s:7:\"idprof3\";s:5:\"1621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"RPA018016\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1683280800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:6:\"SOFEMA\";s:7:\"address\";s:24:\"Route de LAVAUR - BP 148\";s:3:\"zip\";s:5:\"81300\";s:4:\"town\";s:8:\"GRAULHET\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0563344498\";s:7:\"idprof1\";s:9:\"327479366\";s:7:\"idprof2\";s:14:\"32747936600020\";s:7:\"idprof3\";s:5:\"1621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"RPA018016\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1351\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:600;}',15,1,0,'2023-05-09 11:14:00','AMIOT Ismaël',''),(1774,'2023-05-09 09:16:15','PAYMENT_CUSTOMER_CREATE',1039.27000000,'192d3a3d485df0a0046b052364c9bf9f02c83577f19881560bcf9a92476ed01b','1315230d74137a88084e21167369f1c88ed90c8fb1d6e97473a6715db6faeee5','payment',1334,'','2023-05-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE LES CÈDRES\";s:7:\"address\";s:19:\"Impasse les Cèdres\";s:3:\"zip\";s:5:\"19100\";s:4:\"town\";s:5:\"BRIVE\";s:10:\"state_code\";s:2:\"19\";s:5:\"phone\";s:10:\"0826300888\";s:7:\"idprof1\";s:9:\"677220402\";s:7:\"idprof2\";s:14:\"67722040200015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1730250.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:9:\"BDC211119\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1683540000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"1039.27\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE LES CÈDRES\";s:7:\"address\";s:19:\"Impasse les Cèdres\";s:3:\"zip\";s:5:\"19100\";s:4:\"town\";s:5:\"BRIVE\";s:10:\"state_code\";s:2:\"19\";s:5:\"phone\";s:10:\"0826300888\";s:7:\"idprof1\";s:9:\"677220402\";s:7:\"idprof2\";s:14:\"67722040200015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1730250.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:9:\"BDC211119\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1670367600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"866.06000000\";s:9:\"total_tva\";s:12:\"173.21000000\";s:9:\"total_ttc\";s:13:\"1039.27000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2212-1201\";s:11:\"note_public\";s:33:\"FACTURE HONORAIRES OPEX - PHASE 3\";}}}s:6:\"amount\";d:1039.27;}',15,1,0,'2023-05-09 11:16:15','AMIOT Ismaël',''),(1775,'2023-05-09 09:18:19','PAYMENT_CUSTOMER_CREATE',198.00000000,'6833d39837973273a5cd546b2fc8f37c32ae74bb9653941903c37f1969c1d874','f69f4db1a9b97c13a89a6bb941d050a8fb78a568fdb3fdc341185af43b0ad832','payment',1335,'','2023-05-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1683540000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"198\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1356\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:198;}',15,1,0,'2023-05-09 11:18:19','AMIOT Ismaël',''),(1776,'2023-05-11 08:50:44','PAYMENT_CUSTOMER_CREATE',3000.00000000,'b64c90d2f0198e208bfdfd30feb9ecab3a66e93a3ebb79865dc2768e9b7bfbd5','cbbfa3faa87eef21b9c1f3dd5fdd8385a64f9eb5b78e9fea6555f2fe289470b3','payment',1336,'','2023-05-11 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DU LIMOUXIN\";s:7:\"address\";s:25:\"2, place Joseph ALCANTARA\";s:3:\"zip\";s:5:\"11300\";s:4:\"town\";s:6:\"LIMOUX\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468314078\";s:7:\"idprof1\";s:9:\"200071926\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1683799200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3000\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DU LIMOUXIN\";s:7:\"address\";s:25:\"2, place Joseph ALCANTARA\";s:3:\"zip\";s:5:\"11300\";s:4:\"town\";s:6:\"LIMOUX\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468314078\";s:7:\"idprof1\";s:9:\"200071926\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1349\";s:11:\"note_public\";s:28:\"FACTURE HONORAIRES PERIODE 2\";}}}s:6:\"amount\";i:3000;}',15,1,0,'2023-05-11 10:50:44','AMIOT Ismaël',''),(1777,'2023-05-12 07:25:03','BILL_VALIDATE',1800.00000000,'95776ef0c7bef26aeff7bdbb7e49f3b4501085ecd86f7d3506fa480ca4d7ee40','47fc3ef4ffecfeef1aee97e129b38296fabd3866508c5dfa70c0cf25b4055dc6','facture',1596,'FA2305-1364','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:37:\"AT OCCITANIE\r\n1270 Avenue de Toulouse\";s:3:\"zip\";s:5:\"82000\";s:4:\"town\";s:9:\"MONTAUBAN\";s:10:\"state_code\";s:2:\"82\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof2\";s:14:\"77572842100303\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1364\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-05-12 09:25:03','BOURDON Robert',''),(1778,'2023-05-12 07:25:10','DOC_DOWNLOAD',1800.00000000,'cf0fb8b05ffc33bdb2be1519bc6f6db8f129663a90571893fe1c3b574ba4a71a','7eba21f4a2cba92e82d3c55489ca6469b41c568e0902a762b6fa3b5add6864d9','facture',1596,'FA2305-1364','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:37:\"AT OCCITANIE\r\n1270 Avenue de Toulouse\";s:3:\"zip\";s:5:\"82000\";s:4:\"town\";s:9:\"MONTAUBAN\";s:10:\"state_code\";s:2:\"82\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof2\";s:14:\"77572842100303\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1364\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-05-12 09:25:10','BOURDON Robert',''),(1779,'2023-05-12 07:26:11','BILL_VALIDATE',1800.00000000,'1a2ebf52ab22cc0f51e5d7bd7b15b25c468e720087fd431d3edd3e419a16ed23','eb1a432f87c6ec6661a8234e61e04944fbd90972cc6ee1e0fd9637335f3cb361','facture',1596,'FA2305-1364','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:37:\"AT OCCITANIE\r\n1270 Avenue de Toulouse\";s:3:\"zip\";s:5:\"82000\";s:4:\"town\";s:9:\"MONTAUBAN\";s:10:\"state_code\";s:2:\"82\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof2\";s:14:\"77572842100303\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1500;s:9:\"total_tva\";d:300;s:9:\"total_ttc\";d:1800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1364\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-05-12 09:26:11','BOURDON Robert',''),(1780,'2023-05-12 07:26:20','DOC_DOWNLOAD',1800.00000000,'1faecf9664080ee6afaf0794ef32d1f2542e4158c1d9ca323c59f0117a0feb32','862454c53889e9d35778ac7e5c20d7663f39c33a53d617a18ee466c51ed8d2e6','facture',1596,'FA2305-1364','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:37:\"AT OCCITANIE\r\n1270 Avenue de Toulouse\";s:3:\"zip\";s:5:\"82000\";s:4:\"town\";s:9:\"MONTAUBAN\";s:10:\"state_code\";s:2:\"82\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof2\";s:14:\"77572842100303\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1364\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-05-12 09:26:20','BOURDON Robert',''),(1781,'2023-05-12 07:29:48','BILL_VALIDATE',7200.00000000,'90b8f18ba90982f0409b94ece5c382a9855e18c1b9f8651ae777c24f43f69edf','574aa9f6c6f44a98cfba3000bed8c56aa2b0b70411f5e45cf2781ae711b98a8c','facture',1598,'FA2305-1365','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:35:\"AT OCCITANIE\r\n54 Bd de l\'Embouchure\";s:3:\"zip\";s:5:\"31200\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof2\";s:14:\"77572842100295\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:6000;s:9:\"total_tva\";d:1200;s:9:\"total_ttc\";d:7200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1365\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-05-12 09:29:48','BOURDON Robert',''),(1782,'2023-05-12 07:29:52','DOC_DOWNLOAD',7200.00000000,'1be935c0b9ca80609d848706271fedaf222004017c7e108aa974f773caccda28','e39dda03a3de9444560aa8f26f203cc3371c9847637971bf4dab433f78b9e7d4','facture',1598,'FA2305-1365','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:35:\"AT OCCITANIE\r\n54 Bd de l\'Embouchure\";s:3:\"zip\";s:5:\"31200\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof2\";s:14:\"77572842100295\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1365\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-05-12 09:29:52','BOURDON Robert',''),(1783,'2023-05-12 08:06:17','BILL_VALIDATE',3069.60000000,'00ad7a33a75235f062833e57d58482a171f2f5957e89d7636abedb94db6eec2c','b09cf75c6f84be5ccbbb8a2ee396bf5537d482e706c2eca12aae7bc10f36f78b','facture',1599,'FA2305-1366','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:27:\"MAIRIE DE SAINT LOUP CAMMAS\";s:7:\"address\";s:12:\"Place Magnau\";s:3:\"zip\";s:5:\"31140\";s:4:\"town\";s:17:\"SAINT LOUP CAMMAS\";s:5:\"phone\";s:10:\"0534272850\";s:5:\"email\";s:21:\"marin.maire@orange.fr\";s:7:\"idprof1\";s:9:\"213104979\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/08112017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2558;s:9:\"total_tva\";d:511.60000000000002;s:9:\"total_ttc\";d:3069.5999999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2558.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"511.60000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3069.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2558.00000000\";s:9:\"total_tva\";s:12:\"511.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3069.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1366\";s:11:\"note_public\";s:19:\"Facture d\'honoraire\";}',15,1,0,'2023-05-12 10:06:17','AMIOT Ismaël',''),(1784,'2023-05-12 08:06:23','DOC_DOWNLOAD',3069.60000000,'2b9ffec69e871a3b2448a5fac2493fa4fe3c68bc90d1d948fa867e793bf60a91','303fa0619c018b0d545eba4779e78e5732694418ad6ad31bb8e68e1901fac349','facture',1599,'FA2305-1366','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:27:\"MAIRIE DE SAINT LOUP CAMMAS\";s:7:\"address\";s:12:\"Place Magnau\";s:3:\"zip\";s:5:\"31140\";s:4:\"town\";s:17:\"SAINT LOUP CAMMAS\";s:5:\"phone\";s:10:\"0534272850\";s:5:\"email\";s:21:\"marin.maire@orange.fr\";s:7:\"idprof1\";s:9:\"213104979\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/08112017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2558.00000000\";s:9:\"total_tva\";s:12:\"511.60000000\";s:9:\"total_ttc\";s:13:\"3069.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2558.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"511.60000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3069.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2558.00000000\";s:9:\"total_tva\";s:12:\"511.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3069.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1366\";s:11:\"note_public\";s:19:\"Facture d\'honoraire\";}',15,1,0,'2023-05-12 10:06:23','AMIOT Ismaël',''),(1785,'2023-05-12 08:08:23','BILL_VALIDATE',3069.60000000,'6a183c267adef5283bbdc641bec4b20b3b1b55a9ebdd74a2c318636ca6b7ef81','e66dd9a942e94959edb759b86df320d30cee3d4db29a07f0056047894be6fe23','facture',1599,'FA2305-1366','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:27:\"MAIRIE DE SAINT LOUP CAMMAS\";s:7:\"address\";s:12:\"Place Magnau\";s:3:\"zip\";s:5:\"31140\";s:4:\"town\";s:17:\"SAINT LOUP CAMMAS\";s:5:\"phone\";s:10:\"0534272850\";s:5:\"email\";s:21:\"marin.maire@orange.fr\";s:7:\"idprof1\";s:9:\"213104979\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/08112017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2558;s:9:\"total_tva\";d:511.60000000000002;s:9:\"total_ttc\";d:3069.5999999999999;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2558.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"511.60000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3069.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2558.00000000\";s:9:\"total_tva\";s:12:\"511.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3069.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1366\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-05-12 10:08:23','AMIOT Ismaël',''),(1786,'2023-05-12 08:08:25','DOC_DOWNLOAD',3069.60000000,'01fcdb1fea6ee888bcd6f67ac094f1a57745ddb42beef47b1f7aaf8ed14fb3b7','44862d3365de69ce4da9d0560053226db60c23db1a4fbf60f583e7c26e3866b5','facture',1599,'FA2305-1366','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:27:\"MAIRIE DE SAINT LOUP CAMMAS\";s:7:\"address\";s:12:\"Place Magnau\";s:3:\"zip\";s:5:\"31140\";s:4:\"town\";s:17:\"SAINT LOUP CAMMAS\";s:5:\"phone\";s:10:\"0534272850\";s:5:\"email\";s:21:\"marin.maire@orange.fr\";s:7:\"idprof1\";s:9:\"213104979\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/08112017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2558.00000000\";s:9:\"total_tva\";s:12:\"511.60000000\";s:9:\"total_ttc\";s:13:\"3069.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2558.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"511.60000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3069.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2558.00000000\";s:9:\"total_tva\";s:12:\"511.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3069.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1366\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-05-12 10:08:25','AMIOT Ismaël',''),(1787,'2023-05-12 08:09:36','DOC_DOWNLOAD',3069.60000000,'5af18916802434a2db222814d2f4e50ae6d148031affb75fdf5d9e225d1c1737','eff208dcb8135305042ce5f9c7df6696c0f5664ad5581237430346200410eda7','facture',1599,'FA2305-1366','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:27:\"MAIRIE DE SAINT LOUP CAMMAS\";s:7:\"address\";s:12:\"Place Magnau\";s:3:\"zip\";s:5:\"31140\";s:4:\"town\";s:17:\"SAINT LOUP CAMMAS\";s:5:\"phone\";s:10:\"0534272850\";s:5:\"email\";s:21:\"marin.maire@orange.fr\";s:7:\"idprof1\";s:9:\"213104979\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/08112017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2558.00000000\";s:9:\"total_tva\";s:12:\"511.60000000\";s:9:\"total_ttc\";s:13:\"3069.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2558.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"511.60000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3069.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2558.00000000\";s:9:\"total_tva\";s:12:\"511.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3069.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1366\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-05-12 10:09:35','AMIOT Ismaël',''),(1788,'2023-05-12 08:33:10','BILL_VALIDATE',0.00000000,'b486bfc7a17dd78ae9d4c54eda2ea9911547a4d636daa42f190e0c385a8568b3','19a49b359ad4c2881a5de108d695ca9d0dbf8de2fcdb47956de2e5b8e2bf3fa6','facture',1600,'FA2305-1367','2023-05-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:20:\"MAIRIE DE MONTRICOUX\";s:7:\"address\";s:17:\"Place du Souvenir\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:10:\"MONTRICOUX\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563672060\";s:5:\"email\";s:28:\"mairie-montricoux@info82.com\";s:7:\"idprof1\";s:9:\"218201325\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:0;s:9:\"total_tva\";d:0;s:9:\"total_ttc\";d:0;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:10:\"0.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"0.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:10:\"0.00000000\";s:9:\"total_tva\";s:10:\"0.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:10:\"0.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1367\";}',15,1,0,'2023-05-12 10:33:10','AMIOT Ismaël',''),(1789,'2023-05-12 09:19:35','BILL_VALIDATE',1514.53000000,'43bc169b9cdec7330b3ae4b950705014ddc23633493530a430e19fdcda9589f0','fe1347f6e8d896ab14bfa7a375d1b5b6dd72c4d311450abec7b27b3571880567','facture',1600,'FA2305-1367','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:20:\"MAIRIE DE MONTRICOUX\";s:7:\"address\";s:17:\"Place du Souvenir\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:10:\"MONTRICOUX\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563672060\";s:5:\"email\";s:28:\"mairie-montricoux@info82.com\";s:7:\"idprof1\";s:9:\"218201325\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1262.1099999999999;s:9:\"total_tva\";d:252.41999999999999;s:9:\"total_ttc\";d:1514.53;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1262.11000000\";s:23:\"multicurrency_total_tva\";s:12:\"252.42000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1514.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1367\";s:11:\"note_public\";s:35:\"Facture d\'honoraires - Paiement 1/2\";}',15,1,0,'2023-05-12 11:19:35','AMIOT Ismaël',''),(1790,'2023-05-12 09:19:37','DOC_DOWNLOAD',1514.53000000,'e950cd42793d9ef9adb512113532f8c942ecabe50dc5ce6e32158b982f390d89','e60be87302440729d4f8c21375824541b671170fc5ca3bad5f6a18f10d33c9b4','facture',1600,'FA2305-1367','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:20:\"MAIRIE DE MONTRICOUX\";s:7:\"address\";s:17:\"Place du Souvenir\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:10:\"MONTRICOUX\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563672060\";s:5:\"email\";s:28:\"mairie-montricoux@info82.com\";s:7:\"idprof1\";s:9:\"218201325\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1262.11000000\";s:23:\"multicurrency_total_tva\";s:12:\"252.42000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1514.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1367\";s:11:\"note_public\";s:35:\"Facture d\'honoraires - Paiement 1/2\";}',15,1,0,'2023-05-12 11:19:37','AMIOT Ismaël',''),(1791,'2023-05-12 09:20:41','BILL_VALIDATE',1514.53000000,'c0b090b2b954b5490596d4eff5e0092f9b6d43ff03dc337eb7ca516a988ad494','560d3a5651e4feb4084caed9b0e1a8202e0779e33d50f01ee8e9a1fcb94ada31','facture',1601,'FA2305-1368','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:20:\"MAIRIE DE MONTRICOUX\";s:7:\"address\";s:17:\"Place du Souvenir\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:10:\"MONTRICOUX\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563672060\";s:5:\"email\";s:28:\"mairie-montricoux@info82.com\";s:7:\"idprof1\";s:9:\"218201325\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1262.1099999999999;s:9:\"total_tva\";d:252.41999999999999;s:9:\"total_ttc\";d:1514.53;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1262.11000000\";s:23:\"multicurrency_total_tva\";s:12:\"252.42000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1514.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1368\";s:11:\"note_public\";s:35:\"Facture d\'honoraires - Paiement 2/2\";}',15,1,0,'2023-05-12 11:20:41','AMIOT Ismaël',''),(1792,'2023-05-12 09:20:52','DOC_DOWNLOAD',1514.53000000,'ed76860c6d2bc185f5422bf5b06933da23a8a073aeac0b9d3e964c9064969a07','d9f2a135684f5342b26c4387857f0a80f884cea01bd2a6b51b902ec8d406f936','facture',1600,'FA2305-1367','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:20:\"MAIRIE DE MONTRICOUX\";s:7:\"address\";s:17:\"Place du Souvenir\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:10:\"MONTRICOUX\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563672060\";s:5:\"email\";s:28:\"mairie-montricoux@info82.com\";s:7:\"idprof1\";s:9:\"218201325\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1262.11000000\";s:23:\"multicurrency_total_tva\";s:12:\"252.42000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1514.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1367\";s:11:\"note_public\";s:35:\"Facture d\'honoraires - Paiement 1/2\";}',15,1,0,'2023-05-12 11:20:52','AMIOT Ismaël',''),(1793,'2023-05-12 09:20:57','DOC_DOWNLOAD',1514.53000000,'d6646842be6e1b578a94e520fa943ddf8a86e640f98c4faee3d54b7b0552484d','e6b14ffe25ae39bec3b1d339ec4ef71309e8d2663dfc48dbdb11fc022f416aea','facture',1600,'FA2305-1367','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:20:\"MAIRIE DE MONTRICOUX\";s:7:\"address\";s:17:\"Place du Souvenir\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:10:\"MONTRICOUX\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563672060\";s:5:\"email\";s:28:\"mairie-montricoux@info82.com\";s:7:\"idprof1\";s:9:\"218201325\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1262.11000000\";s:23:\"multicurrency_total_tva\";s:12:\"252.42000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1514.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1367\";s:11:\"note_public\";s:35:\"Facture d\'honoraires - Paiement 1/2\";}',15,1,0,'2023-05-12 11:20:57','AMIOT Ismaël',''),(1794,'2023-05-12 09:21:00','DOC_DOWNLOAD',1514.53000000,'7f096ec7edfb1057271fa8d43e9e4746e49798cd13049dfd49434d76ea94bdcf','4ceb9dc8172fa13ff07fc6131abbffa9b89b6ced6924b9def530bb3803149b3a','facture',1601,'FA2305-1368','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:20:\"MAIRIE DE MONTRICOUX\";s:7:\"address\";s:17:\"Place du Souvenir\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:10:\"MONTRICOUX\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563672060\";s:5:\"email\";s:28:\"mairie-montricoux@info82.com\";s:7:\"idprof1\";s:9:\"218201325\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1262.11000000\";s:23:\"multicurrency_total_tva\";s:12:\"252.42000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1514.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1368\";s:11:\"note_public\";s:35:\"Facture d\'honoraires - Paiement 2/2\";}',15,1,0,'2023-05-12 11:21:00','AMIOT Ismaël',''),(1795,'2023-05-12 09:21:02','DOC_DOWNLOAD',1514.53000000,'df1c48df88bec61710ad5dfab0128856a60fb1d0d89ca43d78f3465cd7ba9d69','eb10460b1e3558a4700bd8679d65201c7b4925a0d7f96aa0fb6265a9aceaf356','facture',1601,'FA2305-1368','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:20:\"MAIRIE DE MONTRICOUX\";s:7:\"address\";s:17:\"Place du Souvenir\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:10:\"MONTRICOUX\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563672060\";s:5:\"email\";s:28:\"mairie-montricoux@info82.com\";s:7:\"idprof1\";s:9:\"218201325\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1262.11000000\";s:23:\"multicurrency_total_tva\";s:12:\"252.42000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1514.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1368\";s:11:\"note_public\";s:35:\"Facture d\'honoraires - Paiement 2/2\";}',15,1,0,'2023-05-12 11:21:02','AMIOT Ismaël',''),(1796,'2023-05-12 09:30:27','BILL_VALIDATE',1200.00000000,'4788b32bbc1071d6aa79d328b0b14e8a2616a7796a66601a200b00cf5d1ef39d','cf86477c95b09d96061852868d496c1329571c66e8d40e6f01a4f99ce10bca25','facture',1602,'AC2305-0015','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:8:\"MEDEF 31\";s:7:\"address\";s:20:\"11 Bd des Récollets\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561144200\";s:7:\"idprof1\";s:9:\"776949281\";s:7:\"idprof3\";s:5:\"9411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";d:1000;s:9:\"total_tva\";d:200;s:9:\"total_ttc\";d:1200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2305-0015\";s:11:\"note_public\";s:17:\"Facture d\'acompte\";}',15,1,0,'2023-05-12 11:30:27','AMIOT Ismaël',''),(1797,'2023-05-12 09:30:31','DOC_DOWNLOAD',1200.00000000,'bc613436a12cb5e7ecc6fcf1da887f3bf4c31683cd65ecaa36152d971742f17b','75863288fbe0d3bbd0492b86f105b2b0720f335d506b42965939898d80343854','facture',1602,'AC2305-0015','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:8:\"MEDEF 31\";s:7:\"address\";s:20:\"11 Bd des Récollets\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561144200\";s:7:\"idprof1\";s:9:\"776949281\";s:7:\"idprof3\";s:5:\"9411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2305-0015\";s:11:\"note_public\";s:17:\"Facture d\'acompte\";}',15,1,0,'2023-05-12 11:30:31','AMIOT Ismaël',''),(1798,'2023-05-12 09:31:57','DOC_DOWNLOAD',1200.00000000,'763896ccc4bd2e006368b6b8a06d6130fff893b8f02fa1130383a91be15e7b57','26f5af66c385ee2e6de97b30297c9851b3a8a0da456d8b13aca88708c5ed5ca4','facture',1602,'AC2305-0015','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:8:\"MEDEF 31\";s:7:\"address\";s:20:\"11 Bd des Récollets\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561144200\";s:7:\"idprof1\";s:9:\"776949281\";s:7:\"idprof3\";s:5:\"9411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2305-0015\";s:11:\"note_public\";s:17:\"Facture d\'acompte\";}',15,1,0,'2023-05-12 11:31:57','AMIOT Ismaël',''),(1799,'2023-05-12 17:02:32','BILL_VALIDATE',1440.00000000,'9b55038ab1cb660cbec76e902283325bf2cacd06f6f14031887ca64c2dbd13c0','35a33b280788f74facbbae5fd719f8fa532459a61a75b2473795131effc26b97','facture',1603,'FA2305-1369','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1200;s:9:\"total_tva\";d:240;s:9:\"total_ttc\";d:1440;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1369\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-05-12 19:02:32','PAROUTI Romain',''),(1800,'2023-05-12 17:02:35','DOC_DOWNLOAD',1440.00000000,'09d98edf70c1db3337bbd425fcb7a198fd31ec0cd9f67eb6b1d111c6f23b2f28','eadc3cf271d2c2477c008cc0f3101ea215dafa8931a1837b536fea951a38dd8a','facture',1603,'FA2305-1369','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1369\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',2,1,0,'2023-05-12 19:02:35','PAROUTI Romain',''),(1801,'2023-05-16 11:09:25','BILL_VALIDATE',1200.00000000,'407894b31beab8e3b60d60d171178f93a2a024b7aeb9599b282f1b7855450cd5','15772ac9c0cd23851ffcc0bd403bb75ee34545e2022d2af3f231d1ba6fb4f75e','facture',1605,'AC2305-0016','2023-05-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"POLYGONINOX\";s:7:\"address\";s:20:\"6, avenue du Fenouil\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:10:\"RIVESALTES\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468382138\";s:5:\"email\";s:26:\"cgarrigues@polygoninox.com\";s:7:\"idprof1\";s:9:\"389333139\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:5:\"FG110\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1684188000;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";d:1000;s:9:\"total_tva\";d:200;s:9:\"total_ttc\";d:1200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2305-0016\";}',15,1,0,'2023-05-16 13:09:25','AMIOT Ismaël',''),(1802,'2023-05-16 11:09:27','DOC_DOWNLOAD',1200.00000000,'703d82088fe05b2ae9ff8bee154a65416c79aaab11fcb62f6eaa5a8300da3d73','8e4c1e5b0f3d2f251c998449c92ba76501fa5ad8b6d4be22295f8ed3f6140467','facture',1605,'AC2305-0016','2023-05-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"POLYGONINOX\";s:7:\"address\";s:20:\"6, avenue du Fenouil\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:10:\"RIVESALTES\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468382138\";s:5:\"email\";s:26:\"cgarrigues@polygoninox.com\";s:7:\"idprof1\";s:9:\"389333139\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:5:\"FG110\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1684188000;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2305-0016\";}',15,1,0,'2023-05-16 13:09:27','AMIOT Ismaël',''),(1803,'2023-05-16 11:11:21','DOC_DOWNLOAD',1200.00000000,'63eb7bec840f5e93b65616714f26242b40ca06bf17d4682df996bc5f432c5297','db4335efd9c81424a0c4aa8e925874923d5530dbfb4f6bb52424427ea4d8de71','facture',1605,'AC2305-0016','2023-05-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"POLYGONINOX\";s:7:\"address\";s:20:\"6, avenue du Fenouil\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:10:\"RIVESALTES\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468382138\";s:5:\"email\";s:26:\"cgarrigues@polygoninox.com\";s:7:\"idprof1\";s:9:\"389333139\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"54\";s:11:\"code_client\";s:5:\"FG110\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1684188000;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2305-0016\";}',15,1,0,'2023-05-16 13:11:21','AMIOT Ismaël',''),(1804,'2023-05-16 13:09:10','BILL_VALIDATE',1349.54000000,'8d1eede8d81bf72a19057011fd506f58bd64dfe924e55ef85fb7306e9ac37711','f70c0a1591b0acdb094a21337e2a273cf04c6b8ead8309652e5c04ca1c70e731','facture',1606,'FA2305-1370','2023-05-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:26:\"COLLÈGE DU PAYS DE SERRES\";s:7:\"address\";s:14:\"Rue des Carmes\";s:3:\"zip\";s:5:\"82110\";s:4:\"town\";s:8:\"LAUZERTE\";s:5:\"phone\";s:10:\"0563946544\";s:7:\"idprof1\";s:9:\"198200149\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1684188000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1124.6199999999999;s:9:\"total_tva\";d:224.91999999999996;s:9:\"total_ttc\";d:1349.54;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":14:{s:22:\"multicurrency_total_ht\";s:14:\"-1500.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-300.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1800.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1500.00000000\";s:9:\"total_tva\";s:13:\"-300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1800.00000000\";s:9:\"info_bits\";s:1:\"2\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2624.62000000\";s:23:\"multicurrency_total_tva\";s:12:\"524.92000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3149.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2624.62000000\";s:9:\"total_tva\";s:12:\"524.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3149.54000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1370\";}',15,1,0,'2023-05-16 15:09:10','AMIOT Ismaël',''),(1805,'2023-05-16 13:09:12','DOC_DOWNLOAD',1349.54000000,'ecfc495fbed8a52dfeed81cb4046a10d19d08cd2b9d620694c934e3305add277','d614024bfd60a39678160b312d448297f25ff2f117bc3502cb86ab0b66139e9a','facture',1606,'FA2305-1370','2023-05-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:26:\"COLLÈGE DU PAYS DE SERRES\";s:7:\"address\";s:14:\"Rue des Carmes\";s:3:\"zip\";s:5:\"82110\";s:4:\"town\";s:8:\"LAUZERTE\";s:5:\"phone\";s:10:\"0563946544\";s:7:\"idprof1\";s:9:\"198200149\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1684188000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1124.62000000\";s:9:\"total_tva\";s:12:\"224.92000000\";s:9:\"total_ttc\";s:13:\"1349.54000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":14:{s:22:\"multicurrency_total_ht\";s:14:\"-1500.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-300.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1800.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1500.00000000\";s:9:\"total_tva\";s:13:\"-300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1800.00000000\";s:9:\"info_bits\";s:1:\"2\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2624.62000000\";s:23:\"multicurrency_total_tva\";s:12:\"524.92000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3149.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2624.62000000\";s:9:\"total_tva\";s:12:\"524.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3149.54000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1370\";}',15,1,0,'2023-05-16 15:09:12','AMIOT Ismaël',''),(1806,'2023-05-16 13:10:28','BILL_VALIDATE',1349.54000000,'bce5a149d34894a454213231de86c427ebea89a008514d0671945e99225c9283','075c91bf5c1807125a75d702fe8d0a73d23a4712e889d3403f746b381cad21a4','facture',1606,'FA2305-1370','2023-05-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:26:\"COLLÈGE DU PAYS DE SERRES\";s:7:\"address\";s:14:\"Rue des Carmes\";s:3:\"zip\";s:5:\"82110\";s:4:\"town\";s:8:\"LAUZERTE\";s:5:\"phone\";s:10:\"0563946544\";s:7:\"idprof1\";s:9:\"198200149\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1684188000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1124.6199999999999;s:9:\"total_tva\";d:224.91999999999996;s:9:\"total_ttc\";d:1349.54;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":14:{s:22:\"multicurrency_total_ht\";s:14:\"-1500.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-300.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1800.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1500.00000000\";s:9:\"total_tva\";s:13:\"-300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1800.00000000\";s:9:\"info_bits\";s:1:\"2\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2624.62000000\";s:23:\"multicurrency_total_tva\";s:12:\"524.92000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3149.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2624.62000000\";s:9:\"total_tva\";s:12:\"524.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3149.54000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1370\";}',15,1,0,'2023-05-16 15:10:28','AMIOT Ismaël',''),(1807,'2023-05-16 13:10:45','DOC_DOWNLOAD',1349.54000000,'71a2f43b58f2201afb29e56dafa3d608fc8641ef5867a20f77e45b62cc9fe00e','4242adf868963eb8aa8733e3b1eed7ca1c71b0f1e16b86c93fadce1532a524f0','facture',1606,'FA2305-1370','2023-05-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:26:\"COLLÈGE DU PAYS DE SERRES\";s:7:\"address\";s:14:\"Rue des Carmes\";s:3:\"zip\";s:5:\"82110\";s:4:\"town\";s:8:\"LAUZERTE\";s:5:\"phone\";s:10:\"0563946544\";s:7:\"idprof1\";s:9:\"198200149\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1684188000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1124.62000000\";s:9:\"total_tva\";s:12:\"224.92000000\";s:9:\"total_ttc\";s:13:\"1349.54000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":14:{s:22:\"multicurrency_total_ht\";s:14:\"-1500.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-300.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1800.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1500.00000000\";s:9:\"total_tva\";s:13:\"-300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1800.00000000\";s:9:\"info_bits\";s:1:\"2\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2624.62000000\";s:23:\"multicurrency_total_tva\";s:12:\"524.92000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3149.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2624.62000000\";s:9:\"total_tva\";s:12:\"524.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3149.54000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1370\";}',15,1,0,'2023-05-16 15:10:45','AMIOT Ismaël',''),(1808,'2023-05-17 07:41:17','PAYMENT_CUSTOMER_CREATE',300.00000000,'2c637851d5fa492195829c64250cac7ea2b6b50b1f48989b7d58619b7976a71e','9a9c912f8040805cb6275269481d19b4e1c3d4affd3bc12056c54fd51d0721ba','payment',1337,'','2023-05-15 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684144800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1354\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',15,1,0,'2023-05-17 09:41:17','AMIOT Ismaël',''),(1809,'2023-05-17 07:42:49','PAYMENT_CUSTOMER_CREATE',912.00000000,'26272326c0a3c1e78cb0bc043061c783211774fa37a1b894629bd12a0e234ebc','ab6b9ddd359a4b29958461c941c80966d0238a94f36ab772fa2db89391e70410','payment',1338,'','2023-05-15 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:3:\"fax\";s:10:\"ASSISTANCE\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684144800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:3:\"fax\";s:10:\"ASSISTANCE\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1301\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',15,1,0,'2023-05-17 09:42:49','AMIOT Ismaël',''),(1810,'2023-05-17 07:44:12','PAYMENT_CUSTOMER_CREATE',1440.00000000,'6dd50a02b5a5e2c2092ba3cd5dc1932cfd95d0e06f4083370e8097e00720ed17','bc04d3707fa96013572c2521775aff2ee082c35e2883eb64092f4e3617c25025','payment',1339,'','2023-05-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684231200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1440\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1327\";s:11:\"note_public\";s:53:\"Facture trimestrielle d\'assistance - Terme à échoir\";}}}s:6:\"amount\";i:1440;}',15,1,0,'2023-05-17 09:44:12','AMIOT Ismaël',''),(1811,'2023-05-17 07:45:16','PAYMENT_CUSTOMER_CREATE',617.96000000,'45a35a3910dd8996c5ff4de8905c6d8f69fa515aa539c13ae42801dd4bf37973','03c5d5b89f0147c6d9fef7d88e5820b2530e56599fcb1d5ca5b7812a6718d5f9','payment',1340,'','2023-05-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684231200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"617.96\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1317\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:617.96000000000004;}',15,1,0,'2023-05-17 09:45:16','AMIOT Ismaël',''),(1812,'2023-05-17 07:46:13','PAYMENT_CUSTOMER_CREATE',1080.00000000,'10ba392938ca392ef89d0366c0a5a873bd00de713494e80b6133381174116ec4','ad4db0f38dcd612efbf087f7c449a0c4bef62270f02f9db4b7b917e197807289','payment',1341,'','2023-05-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684231200;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1080\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1313\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1080;}',15,1,0,'2023-05-17 09:46:13','AMIOT Ismaël',''),(1813,'2023-05-17 07:47:26','PAYMENT_CUSTOMER_CREATE',198.79000000,'5dd8ad5a0a5e6d1734cf9427bd1768dac653f753b37c8d125e66ba178746e3b1','05057d85438d811313290d8b552e31aea34d273b5dd318922aa93046e933454c','payment',1342,'','2023-05-17 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"CLINIQUE LES LAURIERS\";s:7:\"address\";s:18:\"147 Rue Jean Giono\";s:3:\"zip\";s:5:\"83600\";s:4:\"town\";s:6:\"FREJUS\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0494512280\";s:7:\"idprof1\";s:9:\"683750368\";s:7:\"idprof2\";s:14:\"68375036800014\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"37000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:8:\"16102018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684317600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"198.79\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"CLINIQUE LES LAURIERS\";s:7:\"address\";s:18:\"147 Rue Jean Giono\";s:3:\"zip\";s:5:\"83600\";s:4:\"town\";s:6:\"FREJUS\";s:10:\"state_code\";s:2:\"83\";s:5:\"phone\";s:10:\"0494512280\";s:7:\"idprof1\";s:9:\"683750368\";s:7:\"idprof2\";s:14:\"68375036800014\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"37000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:8:\"16102018\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1678402800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.66000000\";s:9:\"total_tva\";s:11:\"33.13000000\";s:9:\"total_ttc\";s:12:\"198.79000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1289\";s:11:\"note_public\";s:31:\"FACTURE HONORAIRES OPEX PHASE 3\";}}}s:6:\"amount\";d:198.78999999999999;}',15,1,0,'2023-05-17 09:47:26','AMIOT Ismaël',''),(1814,'2023-05-17 09:16:51','BILL_VALIDATE',3433.80000000,'d16157353e55dc8bb725679e04f38bddc4e69e559a72759cd88f95a7e3dcf92a','50f37d00f9d579f8fac13177f4ed0a42fa12e72ed9a9133816a00eb9fe355d72','facture',1607,'FA2305-1371','2023-05-17 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:27:\"MAIRIE DE SAINT LOUP CAMMAS\";s:7:\"address\";s:12:\"Place Magnau\";s:3:\"zip\";s:5:\"31140\";s:4:\"town\";s:17:\"SAINT LOUP CAMMAS\";s:5:\"phone\";s:10:\"0534272850\";s:5:\"email\";s:21:\"marin.maire@orange.fr\";s:7:\"idprof1\";s:9:\"213104979\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/08112017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1684274400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2861.5;s:9:\"total_tva\";d:572.29999999999995;s:9:\"total_ttc\";d:3433.8000000000002;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2861.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"572.30000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3433.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2861.50000000\";s:9:\"total_tva\";s:12:\"572.30000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3433.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1371\";}',15,1,0,'2023-05-17 11:16:51','AMIOT Ismaël',''),(1815,'2023-05-17 09:17:21','DOC_DOWNLOAD',3433.80000000,'4b4a96e24e64f6152a37b3636ee3e79ab6d489e8e9bb70aa17e64bf95b4c1fa8','d0bad2e2064b14127e02bafc8b8282b78a9656e11885262c24e3ad4a63cca7d5','facture',1607,'FA2305-1371','2023-05-17 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:27:\"MAIRIE DE SAINT LOUP CAMMAS\";s:7:\"address\";s:12:\"Place Magnau\";s:3:\"zip\";s:5:\"31140\";s:4:\"town\";s:17:\"SAINT LOUP CAMMAS\";s:5:\"phone\";s:10:\"0534272850\";s:5:\"email\";s:21:\"marin.maire@orange.fr\";s:7:\"idprof1\";s:9:\"213104979\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/08112017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1684274400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2861.50000000\";s:9:\"total_tva\";s:12:\"572.30000000\";s:9:\"total_ttc\";s:13:\"3433.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2861.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"572.30000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3433.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2861.50000000\";s:9:\"total_tva\";s:12:\"572.30000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3433.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1371\";}',15,1,0,'2023-05-17 11:17:21','AMIOT Ismaël',''),(1816,'2023-05-22 13:45:38','DOC_DOWNLOAD',3433.80000000,'cb6ac98fdee0f1d824a01590e998b5d65bfaafe6aca43fb772f6285b70f30682','4d0a3904bfa22afc911047dfb60238e4f3143f3c6ee4b37f676dffdb9d875b94','facture',1607,'FA2305-1371','2023-05-17 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:27:\"MAIRIE DE SAINT LOUP CAMMAS\";s:7:\"address\";s:12:\"Place Magnau\";s:3:\"zip\";s:5:\"31140\";s:4:\"town\";s:17:\"SAINT LOUP CAMMAS\";s:5:\"phone\";s:10:\"0534272850\";s:5:\"email\";s:21:\"marin.maire@orange.fr\";s:7:\"idprof1\";s:9:\"213104979\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/08112017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1684274400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2861.50000000\";s:9:\"total_tva\";s:12:\"572.30000000\";s:9:\"total_ttc\";s:13:\"3433.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2861.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"572.30000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3433.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2861.50000000\";s:9:\"total_tva\";s:12:\"572.30000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3433.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1371\";}',4,1,0,'2023-05-22 15:45:38','GUILBAUD Jennifer',''),(1817,'2023-05-22 15:16:44','PAYMENT_CUSTOMER_CREATE',515.20000000,'115f3d53c65f4c2050ccf52dded28e800b18b3130b19058af3c3be0794e91f03','1115ce08e486f77fca103a5f134d953415ef74477bb0e4c57460c516d2767f75','payment',1343,'','2023-05-22 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0472244800\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684749600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"515.2\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0472244800\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"429.33000000\";s:9:\"total_tva\";s:11:\"85.87000000\";s:9:\"total_ttc\";s:12:\"515.20000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1305\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:515.20000000000005;}',4,1,0,'2023-05-22 17:16:44','GUILBAUD Jennifer',''),(1818,'2023-05-22 15:21:54','PAYMENT_CUSTOMER_CREATE',1000.80000000,'92ab940c94bce23ccec45d75e92b87659aab5cb111a90f3e2aed2761c2f9be77','f9210ab9b646c64b5934e66b9a04163b2de0d3dd35a18da87c17c27cf61d2752','payment',1344,'','2023-05-18 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684404000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"500.4\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1242\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"500.4\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1321\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:1000.8;}',4,1,0,'2023-05-22 17:21:54','GUILBAUD Jennifer',''),(1819,'2023-05-22 15:28:10','PAYMENT_CUSTOMER_CREATE',2400.00000000,'5ec40844a9808b0e7417efffb85963e2f29750acb7571a8c565b786d192cfb2d','71270ae7f3ae4039083f1c8097bbf061b054bdf5716aed035d906b87ecede9a1','payment',1345,'','2023-05-18 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:39:\"INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES\";s:10:\"name_alias\";s:8:\"IN CITÉ\";s:7:\"address\";s:21:\"101 Cours Victor HUGO\";s:3:\"zip\";s:5:\"33000\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"775584519\";s:7:\"idprof2\";s:14:\"77558451900067\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"234000.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:8:\"20131018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684404000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2400\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:39:\"INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES\";s:10:\"name_alias\";s:8:\"IN CITÉ\";s:7:\"address\";s:21:\"101 Cours Victor HUGO\";s:3:\"zip\";s:5:\"33000\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"775584519\";s:7:\"idprof2\";s:14:\"77558451900067\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"234000.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:8:\"20131018\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1350\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:2400;}',4,1,0,'2023-05-22 17:28:10','GUILBAUD Jennifer',''),(1820,'2023-05-22 15:33:03','PAYMENT_CUSTOMER_CREATE',1200.00000000,'b69866b296128843ae7f1759aa13f96b3d982b86c28bf041f51c77f38feb0bc2','ec00a0c54ac572cd08272837798729abe963022bd486a73de8be2f139c229c01','payment',1346,'','2023-05-22 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:8:\"MEDEF 31\";s:7:\"address\";s:20:\"11 Bd des Récollets\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561144200\";s:7:\"idprof1\";s:9:\"776949281\";s:7:\"idprof3\";s:5:\"9411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684749600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1200\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:8:\"MEDEF 31\";s:7:\"address\";s:20:\"11 Bd des Récollets\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561144200\";s:7:\"idprof1\";s:9:\"776949281\";s:7:\"idprof3\";s:5:\"9411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AC2305-0015\";s:11:\"note_public\";s:17:\"Facture d\'acompte\";}}}s:6:\"amount\";i:1200;}',4,1,0,'2023-05-22 17:33:03','GUILBAUD Jennifer',''),(1821,'2023-05-22 15:34:47','DOC_DOWNLOAD',1200.00000000,'0413385d9ac65ba528494332b8c5da8e6e48804201307d1a6352f7ffaa2b81d0','9cf926c688575e210e056eb197017a094144e9b9a99f798c7f7b2c4a34f8bbd7','facture',1602,'AC2305-0015','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:8:\"MEDEF 31\";s:7:\"address\";s:20:\"11 Bd des Récollets\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561144200\";s:7:\"idprof1\";s:9:\"776949281\";s:7:\"idprof3\";s:5:\"9411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2305-0015\";s:11:\"note_public\";s:17:\"Facture d\'acompte\";}',4,1,0,'2023-05-22 17:34:47','GUILBAUD Jennifer',''),(1822,'2023-05-22 15:37:14','PAYMENT_CUSTOMER_CREATE',702.00000000,'195fd825fa432bd76c9d85e561613892a1bf6438946584bc5239ce1bead1ec39','167e67d420b1142ee9ec8c40106ca5c4c4f037ef745ef8c269a095601ac6f770','payment',1347,'','2023-05-22 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684749600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"702\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1677884400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1284\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:702;}',4,1,0,'2023-05-22 17:37:13','GUILBAUD Jennifer',''),(1823,'2023-05-22 15:37:53','DOC_DOWNLOAD',702.00000000,'c19014339568b431de1e88c1faf31f2d60d039936a20a3708e395afc4fb5775f','59f66e9e2dad8cd0d793732b81b008b4871edb4421de12fc373d14d1ef6aa2f0','facture',1513,'FA2303-1284','2023-03-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1677884400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1284\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',4,1,0,'2023-05-22 17:37:53','GUILBAUD Jennifer',''),(1824,'2023-05-22 15:39:40','PAYMENT_CUSTOMER_CREATE',432.00000000,'46d880461d730b8c837037ad3b8dc103f25e0b9cfc736bfa42e458e1a17bf3da','83bd359bfba88416bae094e7da4d966e26014da463de4fd9a72a1a165f3db2ea','payment',1348,'','2023-05-22 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684749600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"432\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1677884400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1285\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:432;}',4,1,0,'2023-05-22 17:39:40','GUILBAUD Jennifer',''),(1825,'2023-05-22 15:41:42','PAYMENT_CUSTOMER_CREATE',1242.00000000,'01073e233cd4632c3e267f0f6dcf0080a8ef1289d76c7faeb4400af41035edcf','69a40e001c914aacc97c459d37d34b29a2085ed0f7594fcf2b7bda1e7900aa1f','payment',1349,'','2023-05-22 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684749600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1242\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1358\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:1242;}',4,1,0,'2023-05-22 17:41:42','GUILBAUD Jennifer',''),(1826,'2023-05-22 15:43:18','PAYMENT_CUSTOMER_CREATE',3061.63000000,'9a19f7f268ee0e30e87ea688410028d99add251c6cbc8c455eded016e79e2041','1c599d9ad8e448f5b4f01e2e48312401df2f5d5254518fe7c75a69e84a413e14','payment',1350,'','2023-05-22 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0472244800\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684749600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"3061.63\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0472244800\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1682373600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2551.36000000\";s:9:\"total_tva\";s:12:\"510.27000000\";s:9:\"total_ttc\";s:13:\"3061.63000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1342\";s:11:\"note_public\";s:26:\"FACTURE HONORAIRES PHASE 2\";}}}s:6:\"amount\";d:3061.6300000000001;}',4,1,0,'2023-05-22 17:43:18','GUILBAUD Jennifer',''),(1827,'2023-05-25 13:23:24','PAYMENT_CUSTOMER_CREATE',642.60000000,'bca6ce042bdcb19721554fb3df2e2ad0a6381cfd144b82753f4b63f8582a31c4','2f2b943d7d9c8c879fc88f6fd75dc9bd9d295db20c5633401d718883374a6bc0','payment',1351,'','2023-05-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684922400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"642.6\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1323\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";d:642.60000000000002;}',4,1,0,'2023-05-25 15:23:24','GUILBAUD Jennifer',''),(1828,'2023-05-25 13:27:28','PAYMENT_CUSTOMER_CREATE',759.60000000,'74547eb2453ce7651340e05147eb60468fd0b8fdd8352d330104f1f3a84cd735','c69640733f80fcbc72a55b7f3d9fe8c6e09c60d297a7d61a9ea763241f38c3ab','payment',1352,'','2023-05-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684922400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"759.6\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1308\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";d:759.60000000000002;}',4,1,0,'2023-05-25 15:27:28','GUILBAUD Jennifer',''),(1829,'2023-05-25 13:30:21','PAYMENT_CUSTOMER_CREATE',4200.00000000,'ca182d4c84efa7a7dce0880ae7c1ac4f2d5b19d3a2a02089a7cacd3a85d639ce','4316ca09e4da482de8f7785c90bfa44fa29eff79591a86ecc01d578e133be0f7','payment',1353,'','2023-05-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:4:\"AKTO\";s:7:\"address\";s:13:\"14 rue Riquet\";s:3:\"zip\";s:5:\"75019\";s:4:\"town\";s:5:\"Paris\";s:10:\"state_code\";s:2:\"75\";s:5:\"phone\";s:10:\"0188131000\";s:7:\"idprof1\";s:9:\"853000982\";s:7:\"idprof2\";s:14:\"85300098200019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684922400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"4200\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:4:\"AKTO\";s:7:\"address\";s:13:\"14 rue Riquet\";s:3:\"zip\";s:5:\"75019\";s:4:\"town\";s:5:\"Paris\";s:10:\"state_code\";s:2:\"75\";s:5:\"phone\";s:10:\"0188131000\";s:7:\"idprof1\";s:9:\"853000982\";s:7:\"idprof2\";s:14:\"85300098200019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1348\";s:11:\"note_public\";s:32:\"FACTURATION HONORAIRES PERIODE 1\";}}}s:6:\"amount\";i:4200;}',4,1,0,'2023-05-25 15:30:21','GUILBAUD Jennifer',''),(1830,'2023-05-25 13:46:37','PAYMENT_CUSTOMER_CREATE',510.00000000,'0913c48c48545708d0fa87ca91c4aaf53b697d0b49c66a7d230a00fbbd08faed','2e6e965178fa0e2278b188af472bcc3570fc2d115e8f533e2bb71149802c98fc','payment',1354,'','2023-05-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:14:\"LYCÉE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684922400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:2:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"306\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:14:\"LYCÉE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1675465200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"255.00000000\";s:9:\"total_tva\";s:11:\"51.00000000\";s:9:\"total_ttc\";s:12:\"306.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2302-1267\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}i:2;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"204\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:14:\"LYCÉE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"255.00000000\";s:9:\"total_tva\";s:11:\"51.00000000\";s:9:\"total_ttc\";s:12:\"306.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1360\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";i:510;}',4,1,0,'2023-05-25 15:46:37','GUILBAUD Jennifer',''),(1831,'2023-05-25 17:50:05','DOC_DOWNLOAD',2872.80000000,'b11ca469bacdb44e3d73b55ba0f6b6069c19aa0c34d056153140ed9085f847bb','341c2285011d4497320d25f27b1620cb4cc91cba4f25e90d2f5439020969678e','facture',1552,'FA2304-1322','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2394.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"478.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2872.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1322\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',2,1,0,'2023-05-25 19:50:05','PAROUTI Romain',''),(1832,'2023-05-26 08:05:42','DOC_DOWNLOAD',900.00000000,'845ab73da32f352d0b4c1effd8508866eb0c4d5c701c791e32b80b3bd10c3373','a644efc240e5048c75c775ce4904c897297f7badcc7717b5b58ae709866c6ad4','facture',69,'FA1609-0050','2016-10-28 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:12:\"A&B CONSEILS\";s:7:\"address\";s:20:\"9 rue de l\'Occitanie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0532092069\";s:7:\"idprof1\";s:9:\"792159782\";s:7:\"idprof3\";s:5:\"6920Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"7000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:11:\"code_client\";s:11:\"LM 26/07/16\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1477605600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":14:{s:22:\"multicurrency_total_ht\";s:10:\"0.00000000\";s:23:\"multicurrency_total_tva\";s:10:\"0.00000000\";s:23:\"multicurrency_total_ttc\";s:10:\"0.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA1609-0050\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',4,1,0,'2023-05-26 10:05:42','GUILBAUD Jennifer',''),(1833,'2023-05-30 08:08:42','BILL_VALIDATE',4800.00000000,'ba532f7b0855980c35678904ca8c2f3f71c4b8deb59e3bc73d580777ab4d44b2','dc5aec66dd56fd59f07511e6d8a29d764f65a615674c17cc51a773c73e4f71a8','facture',1608,'FA2305-1372','2023-05-30 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:55:\"COMMUNAUTE DE COMMUNES ALBERES COTE VERMEILLE ILLIBERIS\";s:7:\"address\";s:24:\"3 Impasse De CHARLEMAGNE\";s:3:\"zip\";s:5:\"66700\";s:4:\"town\";s:15:\"ARGELES SUR MER\";s:10:\"state_code\";s:2:\"66\";s:7:\"idprof1\";s:9:\"200043602\";s:7:\"idprof2\";s:14:\"20004360200016\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4000;s:9:\"total_tva\";d:800;s:9:\"total_ttc\";d:4800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1372\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-05-30 10:08:42','AMIOT Ismaël',''),(1834,'2023-05-30 08:08:44','DOC_DOWNLOAD',4800.00000000,'f397305a2eadd57b77d617673c70689002a52bb13f1da0cea061290e1ed1c604','1f2131a49f1d9f857e810a549f0e4c9d98ec9f8902364717796d084e2a53c94c','facture',1608,'FA2305-1372','2023-05-30 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:55:\"COMMUNAUTE DE COMMUNES ALBERES COTE VERMEILLE ILLIBERIS\";s:7:\"address\";s:24:\"3 Impasse De CHARLEMAGNE\";s:3:\"zip\";s:5:\"66700\";s:4:\"town\";s:15:\"ARGELES SUR MER\";s:10:\"state_code\";s:2:\"66\";s:7:\"idprof1\";s:9:\"200043602\";s:7:\"idprof2\";s:14:\"20004360200016\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1372\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-05-30 10:08:44','AMIOT Ismaël',''),(1835,'2023-05-30 08:10:07','DOC_DOWNLOAD',4800.00000000,'273d65265c39a4148de1319157f654e0784bda25f29e3932a3be992bf2a3b6f3','066c54bf06eb535bd346dd9cf6ec8fd134c8849f30cf9a1bdaa04102126df2c2','facture',1608,'FA2305-1372','2023-05-30 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:55:\"COMMUNAUTE DE COMMUNES ALBERES COTE VERMEILLE ILLIBERIS\";s:7:\"address\";s:24:\"3 Impasse De CHARLEMAGNE\";s:3:\"zip\";s:5:\"66700\";s:4:\"town\";s:15:\"ARGELES SUR MER\";s:10:\"state_code\";s:2:\"66\";s:7:\"idprof1\";s:9:\"200043602\";s:7:\"idprof2\";s:14:\"20004360200016\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1372\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-05-30 10:10:07','AMIOT Ismaël',''),(1836,'2023-05-30 08:48:18','PAYMENT_CUSTOMER_CREATE',-102.00000000,'76d1521211b888f21cbfb3840872ba2fd59cb7fe939b1d2428d1ac42c48d6ab0','7932046567320d080f6ed51fa22430558021f37e3bd67a51c4d328e964c7e0e5','payment',1355,'','2023-05-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:14:\"LYCÉE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684922400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"-102\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:14:\"LYCÉE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1668985200;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:12:\"-85.00000000\";s:9:\"total_tva\";s:12:\"-17.00000000\";s:9:\"total_ttc\";s:13:\"-102.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2211-0034\";}}}s:6:\"amount\";i:-102;}',15,1,0,'2023-05-30 10:48:18','AMIOT Ismaël',''),(1837,'2023-05-30 08:49:11','PAYMENT_CUSTOMER_CREATE',102.00000000,'ef667752d6e9dcea96f2f684c540a5d17b6fc96cfd0347d320eee91dbdcb3f72','64d1d545bc083a43560761939404800f704258f22934c44b0f7a389aae37c41d','payment',1356,'','2023-05-24 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:14:\"LYCÉE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684922400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"102\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:14:\"LYCÉE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"255.00000000\";s:9:\"total_tva\";s:11:\"51.00000000\";s:9:\"total_ttc\";s:12:\"306.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1360\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";i:102;}',15,1,0,'2023-05-30 10:49:11','AMIOT Ismaël',''),(1838,'2023-05-30 08:51:27','PAYMENT_CUSTOMER_CREATE',135.00000000,'6fd456dcee8440f4b08031b8f99e841144fb432fb74f386833562ca7a0811d31','9e442f3f94c25a869c23ac4add3a77df4b10bf82ea4aa55055feb2d7933c2f50','payment',1357,'','2023-05-26 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685095200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"135\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1304\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:135;}',15,1,0,'2023-05-30 10:51:27','AMIOT Ismaël',''),(1839,'2023-05-30 12:47:46','BILL_VALIDATE',600.00000000,'02f84a7ca17c030f0f81e2e89a2e108a81b497f0f77aed5dc771778700c75e0d','56d28238637e578e7ec2c109fc0f9db0ba5435ffff392c1cd12db2dc16d97956','facture',1609,'FA2305-1373','2023-05-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1373\";}',15,1,0,'2023-05-30 14:47:46','AMIOT Ismaël',''),(1840,'2023-05-30 12:47:48','DOC_DOWNLOAD',600.00000000,'ff0df8999e13359abe76583327f66c4a718172aeadfd6874bb71d7ef3f6c6d16','16e8bca52f553d6530a037c39f7f48819e5b488543eaf5de211b0448fc8ed91e','facture',1609,'FA2305-1373','2023-05-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1373\";}',15,1,0,'2023-05-30 14:47:48','AMIOT Ismaël',''),(1841,'2023-05-30 13:00:09','BILL_VALIDATE',4032.90000000,'0ee6612e8ef612ff6c37b8eccb37c01773cbd4b816f75f640ed80dae056b05a0','05d6ceab00220662222a12ea73b5c3526524b35f0a732654125c3060359b1b76','facture',1610,'FA2305-1374','2023-05-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3360.7500000000005;s:9:\"total_tva\";d:672.14999999999986;s:9:\"total_ttc\";d:4032.8999999999996;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:19:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"62.43000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.49000000\";s:23:\"multicurrency_total_ttc\";s:11:\"74.92000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"62.43000000\";s:9:\"total_tva\";s:11:\"12.49000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"74.92000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"728.40000000\";s:23:\"multicurrency_total_tva\";s:12:\"145.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"874.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"728.40000000\";s:9:\"total_tva\";s:12:\"145.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"874.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"14.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"16.88000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"14.07000000\";s:9:\"total_tva\";s:10:\"2.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"16.88000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"38.67000000\";s:23:\"multicurrency_total_tva\";s:10:\"7.73000000\";s:23:\"multicurrency_total_ttc\";s:11:\"46.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"38.67000000\";s:9:\"total_tva\";s:10:\"7.73000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"46.40000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"58.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"11.70000000\";s:23:\"multicurrency_total_ttc\";s:11:\"70.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"58.50000000\";s:9:\"total_tva\";s:11:\"11.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"70.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"13.88000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.78000000\";s:23:\"multicurrency_total_ttc\";s:11:\"16.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"13.88000000\";s:9:\"total_tva\";s:10:\"2.78000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"16.66000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"222.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"44.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"267.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"222.50000000\";s:9:\"total_tva\";s:11:\"44.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"267.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"10.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.01000000\";s:23:\"multicurrency_total_ttc\";s:11:\"12.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"10.07000000\";s:9:\"total_tva\";s:10:\"2.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"12.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"49.43000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.89000000\";s:23:\"multicurrency_total_ttc\";s:11:\"59.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"49.43000000\";s:9:\"total_tva\";s:10:\"9.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"59.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:17;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"45.46000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.09000000\";s:23:\"multicurrency_total_ttc\";s:11:\"54.55000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"45.46000000\";s:9:\"total_tva\";s:10:\"9.09000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"54.55000000\";s:9:\"info_bits\";s:1:\"0\";}i:18;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"27.77000000\";s:23:\"multicurrency_total_tva\";s:10:\"5.55000000\";s:23:\"multicurrency_total_ttc\";s:11:\"33.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"27.77000000\";s:9:\"total_tva\";s:10:\"5.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"33.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:19;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1958.40000000\";s:23:\"multicurrency_total_tva\";s:13:\"-391.68000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-2350.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1958.40000000\";s:9:\"total_tva\";s:13:\"-391.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-2350.08000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1374\";}',15,1,0,'2023-05-30 15:00:09','AMIOT Ismaël',''),(1842,'2023-05-30 13:00:21','DOC_DOWNLOAD',4032.90000000,'e40918c7cf25b4eeb6983575a9d536e5e3a16ad53da1013e1d87c58217f9cc9d','93f00dad7535b687cd23ffd3f71db3ae8e0f76ce5c0caee0d8eae377f5d29b1e','facture',1610,'FA2305-1374','2023-05-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3360.75000000\";s:9:\"total_tva\";s:12:\"672.15000000\";s:9:\"total_ttc\";s:13:\"4032.90000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:19:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"62.43000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.49000000\";s:23:\"multicurrency_total_ttc\";s:11:\"74.92000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"62.43000000\";s:9:\"total_tva\";s:11:\"12.49000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"74.92000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"728.40000000\";s:23:\"multicurrency_total_tva\";s:12:\"145.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"874.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"728.40000000\";s:9:\"total_tva\";s:12:\"145.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"874.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"14.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"16.88000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"14.07000000\";s:9:\"total_tva\";s:10:\"2.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"16.88000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"38.67000000\";s:23:\"multicurrency_total_tva\";s:10:\"7.73000000\";s:23:\"multicurrency_total_ttc\";s:11:\"46.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"38.67000000\";s:9:\"total_tva\";s:10:\"7.73000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"46.40000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"58.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"11.70000000\";s:23:\"multicurrency_total_ttc\";s:11:\"70.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"58.50000000\";s:9:\"total_tva\";s:11:\"11.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"70.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"13.88000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.78000000\";s:23:\"multicurrency_total_ttc\";s:11:\"16.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"13.88000000\";s:9:\"total_tva\";s:10:\"2.78000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"16.66000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"222.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"44.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"267.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"222.50000000\";s:9:\"total_tva\";s:11:\"44.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"267.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"10.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.01000000\";s:23:\"multicurrency_total_ttc\";s:11:\"12.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"10.07000000\";s:9:\"total_tva\";s:10:\"2.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"12.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"49.43000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.89000000\";s:23:\"multicurrency_total_ttc\";s:11:\"59.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"49.43000000\";s:9:\"total_tva\";s:10:\"9.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"59.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:17;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"45.46000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.09000000\";s:23:\"multicurrency_total_ttc\";s:11:\"54.55000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"45.46000000\";s:9:\"total_tva\";s:10:\"9.09000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"54.55000000\";s:9:\"info_bits\";s:1:\"0\";}i:18;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"27.77000000\";s:23:\"multicurrency_total_tva\";s:10:\"5.55000000\";s:23:\"multicurrency_total_ttc\";s:11:\"33.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"27.77000000\";s:9:\"total_tva\";s:10:\"5.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"33.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:19;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1958.40000000\";s:23:\"multicurrency_total_tva\";s:13:\"-391.68000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-2350.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1958.40000000\";s:9:\"total_tva\";s:13:\"-391.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-2350.08000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1374\";}',15,1,0,'2023-05-30 15:00:21','AMIOT Ismaël',''),(1843,'2023-05-30 13:01:44','BILL_VALIDATE',4032.90000000,'2acb15b830e50decf57a8f401b1bc88533230f43d59e0d77f8619e82b03484a8','db949c3fea38e5ba385c37e2d15168047fa1d1794febcee89988df4505e0d78e','facture',1610,'FA2305-1374','2023-05-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:3360.7500000000005;s:9:\"total_tva\";d:672.14999999999986;s:9:\"total_ttc\";d:4032.8999999999996;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:19:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"62.43000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.49000000\";s:23:\"multicurrency_total_ttc\";s:11:\"74.92000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"62.43000000\";s:9:\"total_tva\";s:11:\"12.49000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"74.92000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"728.40000000\";s:23:\"multicurrency_total_tva\";s:12:\"145.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"874.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"728.40000000\";s:9:\"total_tva\";s:12:\"145.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"874.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"14.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"16.88000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"14.07000000\";s:9:\"total_tva\";s:10:\"2.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"16.88000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"38.67000000\";s:23:\"multicurrency_total_tva\";s:10:\"7.73000000\";s:23:\"multicurrency_total_ttc\";s:11:\"46.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"38.67000000\";s:9:\"total_tva\";s:10:\"7.73000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"46.40000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"58.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"11.70000000\";s:23:\"multicurrency_total_ttc\";s:11:\"70.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"58.50000000\";s:9:\"total_tva\";s:11:\"11.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"70.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"13.88000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.78000000\";s:23:\"multicurrency_total_ttc\";s:11:\"16.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"13.88000000\";s:9:\"total_tva\";s:10:\"2.78000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"16.66000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"222.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"44.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"267.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"222.50000000\";s:9:\"total_tva\";s:11:\"44.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"267.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"10.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.01000000\";s:23:\"multicurrency_total_ttc\";s:11:\"12.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"10.07000000\";s:9:\"total_tva\";s:10:\"2.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"12.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"49.43000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.89000000\";s:23:\"multicurrency_total_ttc\";s:11:\"59.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"49.43000000\";s:9:\"total_tva\";s:10:\"9.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"59.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:17;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"45.46000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.09000000\";s:23:\"multicurrency_total_ttc\";s:11:\"54.55000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"45.46000000\";s:9:\"total_tva\";s:10:\"9.09000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"54.55000000\";s:9:\"info_bits\";s:1:\"0\";}i:18;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"27.77000000\";s:23:\"multicurrency_total_tva\";s:10:\"5.55000000\";s:23:\"multicurrency_total_ttc\";s:11:\"33.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"27.77000000\";s:9:\"total_tva\";s:10:\"5.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"33.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:19;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1958.40000000\";s:23:\"multicurrency_total_tva\";s:13:\"-391.68000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-2350.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1958.40000000\";s:9:\"total_tva\";s:13:\"-391.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-2350.08000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1374\";}',15,1,0,'2023-05-30 15:01:44','AMIOT Ismaël',''),(1844,'2023-05-30 16:09:53','DOC_DOWNLOAD',3600.00000000,'2879d66e6d3d36197a07f246b1f72eb7190414971c36a05ee931926306fe5402','fdd703a283bcf57d91585be8b77a4dd3c8436f5749c21b7afcefe625ca7f4438','facture',1566,'FA2304-1335','2023-04-07 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680818400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"600.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1335\";}',2,1,0,'2023-05-30 18:09:53','PAROUTI Romain',''),(1845,'2023-05-30 16:10:26','DOC_DOWNLOAD',15922.43000000,'922de32f4acd9b79e771231005dfbac94d7805f6e306f45bd802cd5569ce8d50','27dd185630186299b770f39ad2f54d106841689003909ae1f32ec37bcb7ffad6','facture',1565,'FA2304-1334','2023-04-07 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680818400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"13268.69000000\";s:9:\"total_tva\";s:13:\"2653.74000000\";s:9:\"total_ttc\";s:14:\"15922.43000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"13268.69000000\";s:23:\"multicurrency_total_tva\";s:13:\"2653.74000000\";s:23:\"multicurrency_total_ttc\";s:14:\"15922.43000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"13268.69000000\";s:9:\"total_tva\";s:13:\"2653.74000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"15922.43000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1334\";}',2,1,0,'2023-05-30 18:10:26','PAROUTI Romain',''),(1846,'2023-05-30 16:10:41','DOC_DOWNLOAD',378.00000000,'b8a5d255927d63a1cae6782f37f43a9f5b7048bbb56bd293263a1984b5dd5b68','9038ece76df60782917bd3ccc70714b98b6de328abecd45121d3050e69e47d63','facture',1533,'FA2304-1303','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"315.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"63.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"378.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1303\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',2,1,0,'2023-05-30 18:10:41','PAROUTI Romain',''),(1847,'2023-05-31 09:14:28','DOC_DOWNLOAD',1800.00000000,'d16318eef8ed0c759359d16bfa6e7ba759baad052dfaaaf1a30799de50ea5b12','d744bc0fa07318dd07567e3bb66ddeeb88a1ea451f726d033a3cade12e33a6ec','facture',1576,'FA2304-1344','2023-04-26 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:20:\"MAIRIE DE MONTASTRUC\";s:7:\"address\";s:17:\"Place de la maire\";s:3:\"zip\";s:5:\"31380\";s:4:\"town\";s:26:\"MONTASTRUC LA CONSEILLÈRE\";s:5:\"phone\";s:10:\"0561842110\";s:5:\"email\";s:32:\"secretariat@mairie-montastruc.fr\";s:7:\"idprof1\";s:9:\"213103583\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682460000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1344\";}',15,1,0,'2023-05-31 11:14:28','AMIOT Ismaël',''),(1848,'2023-05-31 10:07:05','PAYMENT_CUSTOMER_CREATE',912.00000000,'5815ef808a20617116d8470777bdd686ef8c5962ef92a12083794da5a565620c','4cc1a7d7df8ea036dfdf268d63adf0575f7c672ca0dbfccde92427dcacd3f407','payment',1358,'','2023-05-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:3:\"fax\";s:10:\"ASSISTANCE\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685527200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:3:\"fax\";s:10:\"ASSISTANCE\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1353\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',15,1,0,'2023-05-31 12:07:05','AMIOT Ismaël',''),(1849,'2023-05-31 10:16:27','PAYMENT_CUSTOMER_CREATE',7200.00000000,'35f2bb3a2818defa0cb454578e6b12ea94200d776cf5af8f0c2194630a0cf096','b2af9c0ba318631b7e7f7557aa9cbda8e2fdce44396ac70cdcd3506eebd1316e','payment',1359,'','2023-05-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:35:\"AT OCCITANIE\r\n54 Bd de l\'Embouchure\";s:3:\"zip\";s:5:\"31200\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof2\";s:14:\"77572842100295\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685527200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"7200\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:35:\"AT OCCITANIE\r\n54 Bd de l\'Embouchure\";s:3:\"zip\";s:5:\"31200\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof2\";s:14:\"77572842100295\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1365\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:7200;}',15,1,0,'2023-05-31 12:16:27','AMIOT Ismaël',''),(1850,'2023-05-31 10:19:09','PAYMENT_CUSTOMER_CREATE',1800.00000000,'5b0f40d054bbd4002035caf48173893d4a0d186e3dca80fdbf851003569c59ae','6b4002ec77f8bd9510b5d89e59c1c0ce3009fde352e25e15f4bc2b7b50aa0829','payment',1360,'','2023-05-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:37:\"AT OCCITANIE\r\n1270 Avenue de Toulouse\";s:3:\"zip\";s:5:\"82000\";s:4:\"town\";s:9:\"MONTAUBAN\";s:10:\"state_code\";s:2:\"82\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof2\";s:14:\"77572842100303\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685527200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1800\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:37:\"AT OCCITANIE\r\n1270 Avenue de Toulouse\";s:3:\"zip\";s:5:\"82000\";s:4:\"town\";s:9:\"MONTAUBAN\";s:10:\"state_code\";s:2:\"82\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof2\";s:14:\"77572842100303\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1364\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:1800;}',15,1,0,'2023-05-31 12:19:09','AMIOT Ismaël',''),(1851,'2023-05-31 10:20:57','PAYMENT_CUSTOMER_CREATE',1537.04000000,'1b863a89a36d1f91501b249bf7c54e299787a8928916495d8063a5de234b6a2d','03ec7e5e812e12854d61d9c8f91cfe9cacc3ebcfd5db70489e6a383f89f2b211','payment',1361,'','2023-05-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"LES FRANCAS 38\";s:10:\"name_alias\";s:23:\"Les FRANCAS de L\'Isère\";s:7:\"address\";s:25:\"13 Rue de l\'Abbé Vincent\";s:3:\"zip\";s:5:\"38600\";s:4:\"town\";s:8:\"FONTAINE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0456406110\";s:5:\"email\";s:25:\"contact@francas38.asso.fr\";s:7:\"idprof1\";s:9:\"326555141\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685527200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"1537.04\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"LES FRANCAS 38\";s:10:\"name_alias\";s:23:\"Les FRANCAS de L\'Isère\";s:7:\"address\";s:25:\"13 Rue de l\'Abbé Vincent\";s:3:\"zip\";s:5:\"38600\";s:4:\"town\";s:8:\"FONTAINE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0456406110\";s:5:\"email\";s:25:\"contact@francas38.asso.fr\";s:7:\"idprof1\";s:9:\"326555141\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1672786800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2301-1251\";s:11:\"note_public\";s:44:\"Facture d\'honoraires du mois de Janvier 2023\";}}}s:6:\"amount\";d:1537.04;}',15,1,0,'2023-05-31 12:20:57','AMIOT Ismaël',''),(1852,'2023-05-31 10:23:31','PAYMENT_CUSTOMER_CREATE',1620.00000000,'79b05fcd269fa253834a5d6e9c44b2e01098e92aa5024190cc625a2e2de96e1f','152d0ee859557db269ba935079d42061b753fe35e9cad76d4a8535aeaf472d6c','payment',1362,'','2023-05-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685527200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1620\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1319\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:1620;}',15,1,0,'2023-05-31 12:23:31','AMIOT Ismaël',''),(1853,'2023-05-31 10:25:59','PAYMENT_CUSTOMER_CREATE',648.00000000,'2c54903435f33054f64d72b9854fd1b57263757d84d81ebcbd5f1f14ee4f9253','7cf31ee875226f6bc79c026bf26fc3654f54c82bb4a36962127cb98bd7a7d7af','payment',1363,'','2023-05-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685527200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"648\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1310\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:648;}',15,1,0,'2023-05-31 12:25:59','AMIOT Ismaël',''),(1854,'2023-05-31 23:45:01','BILL_VALIDATE',581.40000000,'a4ba05594153e1cdf5c93c860e1f1a6c047dc39b8876f52e7c6f419eb64ed383','cc35f350662d74ccff9084e366cdedba6afe6d69ec7824cfa9af4cb72e436e1b','facture',1611,'FA2306-1375','2023-06-01 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685613600;s:4:\"type\";i:0;s:8:\"total_ht\";d:484.5;s:9:\"total_tva\";d:96.900000000000006;s:9:\"total_ttc\";d:581.39999999999998;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"484.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"96.90000000\";s:23:\"multicurrency_total_ttc\";s:12:\"581.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1375\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-06-01 01:45:01','BOURDON Robert',''),(1855,'2023-06-01 08:10:29','DOC_DOWNLOAD',702.00000000,'5a82dc7e7f7c982c740ab404af462e2141d7a67914fbd050e150f76bc16aa77d','11245030d452dad47fdeeb348e23d64624b05c29deb16333aec20065ec809792','facture',1570,'FR2304-0001','2023-04-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FRANCE GARDIENNAGE\";s:10:\"name_alias\";s:26:\"FRANCE GARDIENNAGE-CYBELIA\";s:7:\"address\";s:21:\"34 RUE DES COSMONAUTE\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561732000\";s:7:\"idprof1\";s:9:\"494413628\";s:7:\"idprof2\";s:14:\"49441362800020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS201814\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682028000;s:4:\"type\";s:1:\"1\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FR2304-0001\";}',15,1,0,'2023-06-01 10:10:29','AMIOT Ismaël',''),(1856,'2023-06-01 08:10:33','DOC_DOWNLOAD',1197.46000000,'8422012284475ce698f98b4c7714baadc1d3954aba8551e05377f7dfb6801b02','ee08010868fc4c78adf81b1352ed30b933f13eb19a4a2ba127c48443fa26be3c','facture',1567,'FA2304-1336','2023-04-12 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FRANCE GARDIENNAGE\";s:10:\"name_alias\";s:26:\"FRANCE GARDIENNAGE-CYBELIA\";s:7:\"address\";s:21:\"34 RUE DES COSMONAUTE\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561732000\";s:7:\"idprof1\";s:9:\"494413628\";s:7:\"idprof2\";s:14:\"49441362800020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS201814\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1681250400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"997.88000000\";s:9:\"total_tva\";s:12:\"199.58000000\";s:9:\"total_ttc\";s:13:\"1197.46000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"997.88000000\";s:23:\"multicurrency_total_tva\";s:12:\"199.58000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1197.46000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"997.88000000\";s:9:\"total_tva\";s:12:\"199.58000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1197.46000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1336\";}',15,1,0,'2023-06-01 10:10:33','AMIOT Ismaël',''),(1857,'2023-06-01 09:37:47','PAYMENT_CUSTOMER_CREATE',378.00000000,'6be8f9eeecea48c28332352334f98b0c918d9717b3194df72f1591439600b6d2','835657029b1edbfd24970e590a77befbea3a9f50d146dca7f567581fc01f4a19','payment',1364,'','2023-05-31 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685527200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"378\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1303\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:378;}',15,1,0,'2023-06-01 11:37:47','AMIOT Ismaël',''),(1858,'2023-06-01 09:38:56','PAYMENT_CUSTOMER_CREATE',4032.90000000,'302232e14190127e636e009002e25457b4c8d1efaa677df9a253dc9476dab746','b79976922dd79f92644d648ab9ba2c1e4c9ea3b956b1dae7b9643846232f8cce','payment',1365,'','2023-06-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685613600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"4032.9\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3360.75000000\";s:9:\"total_tva\";s:12:\"672.15000000\";s:9:\"total_ttc\";s:13:\"4032.90000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1374\";}}}s:6:\"amount\";d:4032.9000000000001;}',15,1,0,'2023-06-01 11:38:56','AMIOT Ismaël',''),(1859,'2023-06-01 09:39:56','PAYMENT_CUSTOMER_CREATE',3600.00000000,'2fdb9a460d8c0ffc1f00f9c8c714e9df0a57fa5db156418eee4d2aff858af47e','eb8a685650c1123dc049d31340afbdca6ac1953a3906e9efb0c14c925615dd0d','payment',1366,'','2023-06-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:24:\"MAIRIE DE OPOUL-PERILLOS\";s:7:\"address\";s:26:\"22, avenue Pierre ESTIRACH\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:14:\"OPOUL-PERILLOS\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468645022\";s:7:\"idprof1\";s:9:\"216601278\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685613600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3600\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:24:\"MAIRIE DE OPOUL-PERILLOS\";s:7:\"address\";s:26:\"22, avenue Pierre ESTIRACH\";s:3:\"zip\";s:5:\"66600\";s:4:\"town\";s:14:\"OPOUL-PERILLOS\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0468645022\";s:7:\"idprof1\";s:9:\"216601278\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1682546400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3000.00000000\";s:9:\"total_tva\";s:12:\"600.00000000\";s:9:\"total_ttc\";s:13:\"3600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1345\";}}}s:6:\"amount\";i:3600;}',15,1,0,'2023-06-01 11:39:56','AMIOT Ismaël',''),(1860,'2023-06-01 13:07:15','BILL_VALIDATE',702.00000000,'68f06d303b3f22e4ae10992bd9c6be580b2565b7d1094c57f86a409ccbee4ffb','e6c5b9f576ab252518863f934ca609e622098ea6c48eb96bf6f3a141206298bf','facture',1570,'FR2304-0001','2023-04-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FRANCE GARDIENNAGE\";s:10:\"name_alias\";s:26:\"FRANCE GARDIENNAGE-CYBELIA\";s:7:\"address\";s:21:\"34 RUE DES COSMONAUTE\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561732000\";s:7:\"idprof1\";s:9:\"494413628\";s:7:\"idprof2\";s:14:\"49441362800020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS201814\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682028000;s:4:\"type\";s:1:\"1\";s:8:\"total_ht\";d:585;s:9:\"total_tva\";d:117;s:9:\"total_ttc\";d:702;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FR2304-0001\";}',15,1,0,'2023-06-01 15:07:15','AMIOT Ismaël',''),(1861,'2023-06-01 13:07:21','DOC_DOWNLOAD',702.00000000,'8fd4c8fb5d35804b9283e6b4bdc0d8f1087ed6dcb4714a06524f0e6982d994a1','d11a68116354fdc6f789745f38db0af1c6c7e16fdccc6d4bcfe0313cd758c19d','facture',1570,'FR2304-0001','2023-04-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FRANCE GARDIENNAGE\";s:10:\"name_alias\";s:26:\"FRANCE GARDIENNAGE-CYBELIA\";s:7:\"address\";s:21:\"34 RUE DES COSMONAUTE\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561732000\";s:7:\"idprof1\";s:9:\"494413628\";s:7:\"idprof2\";s:14:\"49441362800020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS201814\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682028000;s:4:\"type\";s:1:\"1\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FR2304-0001\";}',15,1,0,'2023-06-01 15:07:21','AMIOT Ismaël',''),(1862,'2023-06-01 13:14:52','DOC_DOWNLOAD',702.00000000,'c78860334505a404ad44668c0f953506a71723382f254081e7a8219fdd19f18f','2aa06fd5e7da9b7dab354ff3015a1d5fc21f34589c7269d2662e9deb9453826c','facture',1570,'FR2304-0001','2023-04-21 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"FRANCE GARDIENNAGE\";s:10:\"name_alias\";s:26:\"FRANCE GARDIENNAGE-CYBELIA\";s:7:\"address\";s:21:\"34 RUE DES COSMONAUTE\";s:3:\"zip\";s:5:\"31400\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561732000\";s:7:\"idprof1\";s:9:\"494413628\";s:7:\"idprof2\";s:14:\"49441362800020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"FDS201814\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682028000;s:4:\"type\";s:1:\"1\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FR2304-0001\";}',15,1,0,'2023-06-01 15:14:52','AMIOT Ismaël',''),(1863,'2023-06-01 23:45:01','BILL_VALIDATE',310.32000000,'0fcec2a4632c8ae014f0b088902996812979abb170ce471f8752a2d31e384d94','c7ac35ec2be0c22e6a84cb35b47b0980069a76b2fbb92889476415db1ae5eff2','facture',1612,'FA2306-1376','2023-06-02 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685656800;s:4:\"type\";i:0;s:8:\"total_ht\";d:258.60000000000002;s:9:\"total_tva\";d:51.719999999999999;s:9:\"total_ttc\";d:310.31999999999999;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"258.60000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.72000000\";s:23:\"multicurrency_total_ttc\";s:12:\"310.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"258.60000000\";s:9:\"total_tva\";s:11:\"51.72000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"310.32000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1376\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-06-02 01:45:01','BOURDON Robert',''),(1864,'2023-06-02 08:00:25','DOC_DOWNLOAD',4032.90000000,'e673f7773e4516d4ba3342c6c323bc29be01a0ab0da3b56265fedd5fc0ec0449','11d922bbe5b3192fd589ada0cf960b080d11ac6ae7c68e84856071a211b361d2','facture',1610,'FA2305-1374','2023-05-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3360.75000000\";s:9:\"total_tva\";s:12:\"672.15000000\";s:9:\"total_ttc\";s:13:\"4032.90000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:19:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"62.43000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.49000000\";s:23:\"multicurrency_total_ttc\";s:11:\"74.92000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"62.43000000\";s:9:\"total_tva\";s:11:\"12.49000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"74.92000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"728.40000000\";s:23:\"multicurrency_total_tva\";s:12:\"145.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"874.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"728.40000000\";s:9:\"total_tva\";s:12:\"145.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"874.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"14.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"16.88000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"14.07000000\";s:9:\"total_tva\";s:10:\"2.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"16.88000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"38.67000000\";s:23:\"multicurrency_total_tva\";s:10:\"7.73000000\";s:23:\"multicurrency_total_ttc\";s:11:\"46.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"38.67000000\";s:9:\"total_tva\";s:10:\"7.73000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"46.40000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"58.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"11.70000000\";s:23:\"multicurrency_total_ttc\";s:11:\"70.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"58.50000000\";s:9:\"total_tva\";s:11:\"11.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"70.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"13.88000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.78000000\";s:23:\"multicurrency_total_ttc\";s:11:\"16.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"13.88000000\";s:9:\"total_tva\";s:10:\"2.78000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"16.66000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"222.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"44.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"267.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"222.50000000\";s:9:\"total_tva\";s:11:\"44.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"267.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"10.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.01000000\";s:23:\"multicurrency_total_ttc\";s:11:\"12.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"10.07000000\";s:9:\"total_tva\";s:10:\"2.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"12.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"49.43000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.89000000\";s:23:\"multicurrency_total_ttc\";s:11:\"59.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"49.43000000\";s:9:\"total_tva\";s:10:\"9.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"59.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:17;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"45.46000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.09000000\";s:23:\"multicurrency_total_ttc\";s:11:\"54.55000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"45.46000000\";s:9:\"total_tva\";s:10:\"9.09000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"54.55000000\";s:9:\"info_bits\";s:1:\"0\";}i:18;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"27.77000000\";s:23:\"multicurrency_total_tva\";s:10:\"5.55000000\";s:23:\"multicurrency_total_ttc\";s:11:\"33.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"27.77000000\";s:9:\"total_tva\";s:10:\"5.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"33.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:19;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1958.40000000\";s:23:\"multicurrency_total_tva\";s:13:\"-391.68000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-2350.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1958.40000000\";s:9:\"total_tva\";s:13:\"-391.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-2350.08000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1374\";}',15,1,0,'2023-06-02 10:00:25','AMIOT Ismaël',''),(1865,'2023-06-02 12:39:50','PAYMENT_CUSTOMER_CREATE',15922.43000000,'47bf7d36de02be5b4204db977a49f7e5d58528c29fc53811bff1e7a3835c900e','cb384084224f027d269cf371d4bb830ed262e1ad590f7512360a0130ef9be6ec','payment',1367,'','2023-06-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685613600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:8:\"15922.43\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1680818400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"13268.69000000\";s:9:\"total_tva\";s:13:\"2653.74000000\";s:9:\"total_ttc\";s:14:\"15922.43000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1334\";}}}s:6:\"amount\";d:15922.43;}',15,1,0,'2023-06-02 14:39:50','AMIOT Ismaël',''),(1866,'2023-06-03 23:45:01','BILL_VALIDATE',600.00000000,'daeddcb65f4a67007aa65ed9e021041f80742973fa7560a312e07a4c3a7670ba','37c3fbae62a6679bd099e126c4069f703384fa2ab0d0798175b338c8d5f29693','facture',1613,'FA2306-1377','2023-06-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685829600;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1377\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2023-06-04 01:45:01','BOURDON Robert',''),(1867,'2023-06-03 23:45:03','BILL_VALIDATE',912.00000000,'52632c9ab6054bb9dcf4ee6d13b9071e536a831091e3e6d94fe00dea9e7f86d3','cf1d3367220523dae963e2e6036b4de0c965935a80bd897bb57b565c1384339b','facture',1614,'FA2306-1378','2023-06-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:3:\"fax\";s:10:\"ASSISTANCE\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685829600;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1378\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2023-06-04 01:45:03','BOURDON Robert',''),(1868,'2023-06-03 23:45:04','BILL_VALIDATE',300.00000000,'90886f423035028393a32b4df72642d12404606ecd1c9117fcf8ce4bd4e02714','eca11b30d54ce318fe82a2f3bfd3679b46735c2e653868b69f4fdd3086036fd5','facture',1615,'FA2306-1379','2023-06-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685829600;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1379\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2023-06-04 01:45:04','BOURDON Robert',''),(1869,'2023-06-03 23:45:05','BILL_VALIDATE',360.00000000,'249b186ff54955cac5445e48e3aba0505e0dfa3e37519fdcaf0d9e38f5a25c9c','066cb5f93c8c422fd7ca38b3524babfc7fd473b0f0ed9ce82bdd6c0ae0ce2d96','facture',1616,'FA2306-1380','2023-06-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685829600;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1380\";s:11:\"note_public\";s:32:\"FACTURE TRIMESTRIELLE ASSISTANCE\";}',1,1,0,'2023-06-04 01:45:05','BOURDON Robert',''),(1870,'2023-06-03 23:45:06','BILL_VALIDATE',702.00000000,'4028e5f6e9d36d2ecf90766237d478b91640790b03b601b12e33b24aa92f83b5','4949fa7fdb2706cc9b3f0d4a1115179d424ead5738baffc2a3015eb6a8ab0cac','facture',1617,'FA2306-1381','2023-06-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685829600;s:4:\"type\";i:0;s:8:\"total_ht\";d:585;s:9:\"total_tva\";d:117;s:9:\"total_ttc\";d:702;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1381\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-06-04 01:45:06','BOURDON Robert',''),(1871,'2023-06-03 23:45:07','BILL_VALIDATE',432.00000000,'d66cd4924e5e1d62c9c75f843e0e7f40a41d2288c43c8f2c2a7251791cade235','9dea0d195eef1d08aca38b69c4f2dd752cf68aeac638ac9b18945881c303a06c','facture',1618,'FA2306-1382','2023-06-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685829600;s:4:\"type\";i:0;s:8:\"total_ht\";d:360;s:9:\"total_tva\";d:72;s:9:\"total_ttc\";d:432;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1382\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-06-04 01:45:07','BOURDON Robert',''),(1872,'2023-06-05 07:26:01','DOC_DOWNLOAD',432.00000000,'1b7c3b1a7fa9506136fedc52150dcd79413bd6f9d0d43e2054daea4e86ae9799','6d61f5cc733c6967bd628e71f3a5dce83c9cc665c0618f4f3d9af6d5f9f15a85','facture',1618,'FA2306-1382','2023-06-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685829600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1382\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',8,1,0,'2023-06-05 09:26:01','DELAMARE Alice',''),(1873,'2023-06-05 15:19:09','PAYMENT_CUSTOMER_CREATE',1500.00000000,'9727693d9d3d6675da6bee301cf92ced8657eb66802d05261ba7538fe0f41f5b','a74d2755486eab744f5ee0b5d90c220f5321e193f224856641b577dcd784b5e6','payment',1368,'','2023-06-01 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685613600;s:9:\"type_code\";s:3:\"CHQ\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1500\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1091\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:1500;}',1,1,0,'2023-06-05 17:19:09','BOURDON Robert',''),(1874,'2023-06-05 15:19:44','PAYMENT_CUSTOMER_CREATE',480.00000000,'3e2148d4e1a0d19d17c69852e1a03023f9aedc6ffed6a25e328ae636431bb772','3c435c0e9830390817786a77ac09b164ae4b8e8a271e592b25c535ac5e5dd22a','payment',1369,'','2023-06-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685959200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"480\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1661378400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2900.00000000\";s:9:\"total_tva\";s:12:\"580.00000000\";s:9:\"total_ttc\";s:13:\"3480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2208-1091\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";i:480;}',1,1,0,'2023-06-05 17:19:44','BOURDON Robert',''),(1875,'2023-06-05 15:20:03','PAYMENT_CUSTOMER_CREATE',-480.00000000,'17387b8d7b0926013e802afa75ef95bda4369103de6ee656b3d42afd0a755368','19ad1a097157237eeca691810fea5c0295d064e94f0c8e153725434348af072c','payment',1370,'','2023-06-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685959200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"-480\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"LA FRINGALINE\";s:7:\"address\";s:19:\"142 rue des NONIERS\";s:3:\"zip\";s:5:\"07500\";s:4:\"town\";s:18:\"GUILHERAND-GRANGES\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0475555929\";s:3:\"fax\";s:10:\"0475828151\";s:7:\"idprof1\";s:9:\"353409535\";s:7:\"idprof3\";s:5:\"5621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"10540.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1664748000;s:4:\"type\";s:1:\"2\";s:8:\"total_ht\";s:13:\"-400.00000000\";s:9:\"total_tva\";s:12:\"-80.00000000\";s:9:\"total_ttc\";s:13:\"-480.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AV2210-0027\";s:11:\"note_public\";s:13:\"FACTURE AVOIR\";}}}s:6:\"amount\";i:-480;}',1,1,0,'2023-06-05 17:20:03','BOURDON Robert',''),(1876,'2023-06-07 08:53:17','DOC_DOWNLOAD',4200.00000000,'eb77238062e040cdeb03c1f07098fe262b6c3029415eba23be78a7facbff4bf5','d2c0a0fdc008f3da3d68aa5bbf2edec9c3138b181bcd132de8c510e51a2d5e2c','facture',1580,'FA2305-1348','2023-05-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:4:\"AKTO\";s:7:\"address\";s:13:\"14 rue Riquet\";s:3:\"zip\";s:5:\"75019\";s:4:\"town\";s:5:\"Paris\";s:10:\"state_code\";s:2:\"75\";s:5:\"phone\";s:10:\"0188131000\";s:7:\"idprof1\";s:9:\"853000982\";s:7:\"idprof2\";s:14:\"85300098200019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"3500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"700.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"3500.00000000\";s:9:\"total_tva\";s:12:\"700.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1348\";s:11:\"note_public\";s:32:\"FACTURATION HONORAIRES PERIODE 1\";}',22,1,0,'2023-06-07 10:53:17','DRON Alexis',''),(1877,'2023-06-07 08:53:27','DOC_DOWNLOAD',3000.00000000,'db9425644f2c2993a2bea2036a15922b4fe6779010f0ef555ad216657b699f6c','aae03201842fe14367d05aee152453cea52e64fdc20b1f685f3f048f096b3759','facture',1581,'FA2305-1349','2023-05-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:35:\"COMMUNAUTÉ DE COMMUNES DU LIMOUXIN\";s:7:\"address\";s:25:\"2, place Joseph ALCANTARA\";s:3:\"zip\";s:5:\"11300\";s:4:\"town\";s:6:\"LIMOUX\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468314078\";s:7:\"idprof1\";s:9:\"200071926\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1349\";s:11:\"note_public\";s:28:\"FACTURE HONORAIRES PERIODE 2\";}',22,1,0,'2023-06-07 10:53:27','DRON Alexis',''),(1878,'2023-06-07 08:53:39','DOC_DOWNLOAD',2400.00000000,'55a87ce97da9ebc49c05000dbfc86b5d9d5b9536f76188666932d680ca10d7b5','6c92f328b1d6b4c2366088e305484bedc12fb05a007b7e7b7b83930d99f63d09','facture',1582,'FA2305-1350','2023-05-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:39:\"INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES\";s:10:\"name_alias\";s:8:\"IN CITÉ\";s:7:\"address\";s:21:\"101 Cours Victor HUGO\";s:3:\"zip\";s:5:\"33000\";s:4:\"town\";s:8:\"BORDEAUX\";s:10:\"state_code\";s:2:\"33\";s:7:\"idprof1\";s:9:\"775584519\";s:7:\"idprof2\";s:14:\"77558451900067\";s:7:\"idprof3\";s:5:\"6820A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"234000.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"41\";s:11:\"code_client\";s:8:\"20131018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1350\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',22,1,0,'2023-06-07 10:53:39','DRON Alexis',''),(1879,'2023-06-07 08:53:42','DOC_DOWNLOAD',600.00000000,'5f349df10feb44af6ab740626046390152b63b9dfc4f1d11983989d97abd812a','c871473ace63436c9cc8a30583ba762dc8f22eced924c9cd2b33c2ce7d7f82b1','facture',1583,'FA2305-1351','2023-05-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:6:\"SOFEMA\";s:7:\"address\";s:24:\"Route de LAVAUR - BP 148\";s:3:\"zip\";s:5:\"81300\";s:4:\"town\";s:8:\"GRAULHET\";s:10:\"state_code\";s:2:\"81\";s:5:\"phone\";s:10:\"0563344498\";s:7:\"idprof1\";s:9:\"327479366\";s:7:\"idprof2\";s:14:\"32747936600020\";s:7:\"idprof3\";s:5:\"1621Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"500000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"RPA018016\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682892000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1351\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',22,1,0,'2023-06-07 10:53:42','DRON Alexis',''),(1880,'2023-06-07 08:53:45','DOC_DOWNLOAD',600.00000000,'6207d3a9c82a146c462682013258dbe1a6978845ad6e906f84a031c46e02aa7c','55044c3a391261408c60a9acc9aea7e514a5105e8acfe6ac403fb421b021809a','facture',1584,'FA2305-1352','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1352\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',22,1,0,'2023-06-07 10:53:45','DRON Alexis',''),(1881,'2023-06-07 08:53:48','DOC_DOWNLOAD',912.00000000,'d43991db1cc2fc23f0aa87e4f8db76e726a5af36c6cbf9fb560aa958c8e3e37d','53d2d2d8087214d1d8441b8eafa8aa0ddae3266b96de83839c1a31d87a0dad67','facture',1585,'FA2305-1353','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:3:\"fax\";s:10:\"ASSISTANCE\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1353\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',22,1,0,'2023-06-07 10:53:48','DRON Alexis',''),(1882,'2023-06-07 08:53:50','DOC_DOWNLOAD',300.00000000,'a8c0ffe2d28d0ee214b1b3791ed944d60ecb43d43d2e50132d96af5e3ad857d5','4668a2c038eeddf704a5b33d79620c85d7f7ac6ef4af1af70fd24547c2c98332','facture',1586,'FA2305-1354','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1354\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',22,1,0,'2023-06-07 10:53:50','DRON Alexis',''),(1883,'2023-06-07 08:53:53','DOC_DOWNLOAD',1674.00000000,'b421a7d985c7a5140640a1d5cce49e7c418bedf050716306fd860b6c87449d80','2c2f3fefcdb5d96808db745922382b93894e59c7ff1ebee59d3bf1c44856c44a','facture',1587,'FA2305-1355','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:8:\"IRFA SUD\";s:7:\"address\";s:23:\"167 rue Mehdi BEN BARKA\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467070432\";s:3:\"fax\";s:10:\"0467070431\";s:7:\"idprof1\";s:9:\"315503391\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:10:\"0112201504\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1395.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"279.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1674.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1395.00000000\";s:9:\"total_tva\";s:12:\"279.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1674.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1355\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',22,1,0,'2023-06-07 10:53:53','DRON Alexis',''),(1884,'2023-06-07 08:53:57','DOC_DOWNLOAD',198.00000000,'a7fc03ff9f373f6054133d5fb3b5a6bf98c8cbd9e58503b1d52d3cc91bcab488','09809c4b1d8cbf4ae59f9b6b515c27afdbebdf75b976a2672dd0b4f63424e5fd','facture',1588,'FA2305-1356','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"IRFA BOURGOGNE FRANCHE-COMTE\";s:7:\"address\";s:24:\"10 Rue Antoine Becquerel\";s:3:\"zip\";s:5:\"21300\";s:4:\"town\";s:7:\"CHENOVE\";s:10:\"state_code\";s:2:\"21\";s:5:\"phone\";s:10:\"0380305250\";s:3:\"fax\";s:10:\"0380301048\";s:7:\"idprof1\";s:9:\"328201843\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201505\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"165.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"33.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"198.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"165.00000000\";s:9:\"total_tva\";s:11:\"33.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"198.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1356\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',22,1,0,'2023-06-07 10:53:57','DRON Alexis',''),(1885,'2023-06-07 08:54:00','DOC_DOWNLOAD',2646.00000000,'846668709b6529c289e1731b8e88b86923a5c42b5902602f51395f24c8b51100','9ab6d3269c74381ed8a1c220936738cb3100bc4b9e735e37be76220acb7ac515','facture',1589,'FA2305-1357','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2205.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"441.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2646.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1357\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',22,1,0,'2023-06-07 10:54:00','DRON Alexis',''),(1886,'2023-06-07 08:54:03','DOC_DOWNLOAD',1242.00000000,'8ac9415d401a603925ad917ea4bd964775f1c2ce65a7c168f00563c8dfa7b436','cf0ec6496d0c12ef9e181aa211051693dceb73590a7ff890c9dbd492553b4a7e','facture',1590,'FA2305-1358','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:22:\"MAIRIE DE NEGREPELISSE\";s:7:\"address\";s:28:\"5 place de l\'Hôtel de ville\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:12:\"NEGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563642266\";s:7:\"idprof1\";s:9:\"218201341\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1035.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"207.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1242.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1035.00000000\";s:9:\"total_tva\";s:12:\"207.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1242.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1358\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',22,1,0,'2023-06-07 10:54:03','DRON Alexis',''),(1887,'2023-06-07 08:54:07','DOC_DOWNLOAD',504.00000000,'834cbabf7eadefd52f904ba2981bec2f52e1676a8af7a43fab470ff7989a6c37','c126b88d6a5f721b79f632a39f52e4338bde240e022f6db73a93dddc5191bade','facture',1591,'FA2305-1359','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"420.00000000\";s:9:\"total_tva\";s:11:\"84.00000000\";s:9:\"total_ttc\";s:12:\"504.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"420.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"84.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"504.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"420.00000000\";s:9:\"total_tva\";s:11:\"84.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"504.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1359\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',22,1,0,'2023-06-07 10:54:07','DRON Alexis',''),(1888,'2023-06-07 08:54:11','DOC_DOWNLOAD',306.00000000,'5e75d44ea0b4403df695d3ebfa709cc2344b3e6ae10784e8db7111f563d01e97','2783b09e18073975d74af7119880a1408f1d385ed28a3f626ceeeaba5124c70f','facture',1592,'FA2305-1360','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:14:\"LYCÉE MONTEIL\";s:7:\"address\";s:23:\"14 rue Carnus - Cedex 9\";s:3:\"zip\";s:5:\"12034\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565672500\";s:7:\"idprof1\";s:9:\"191200245\";s:7:\"idprof2\";s:14:\"19120024500022\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"255.00000000\";s:9:\"total_tva\";s:11:\"51.00000000\";s:9:\"total_ttc\";s:12:\"306.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"255.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"306.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"255.00000000\";s:9:\"total_tva\";s:11:\"51.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"306.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1360\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',22,1,0,'2023-06-07 10:54:11','DRON Alexis',''),(1889,'2023-06-07 08:54:15','DOC_DOWNLOAD',1800.00000000,'e912d672f3248cb987157f943385edd7ae7508833de4c54dc309cafffd7809ac','17a3c19b1b71ffedda62294191ebbeeaa141974529854178ef39b46d3bae0068','facture',1593,'FA2305-1361','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:9:\"AXIALEASE\";s:7:\"address\";s:17:\"8 rue Jean Monnet\";s:3:\"zip\";s:5:\"31240\";s:4:\"town\";s:7:\"L\'UNION\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562792055\";s:7:\"idprof1\";s:9:\"502240625\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:4:\"L001\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1361\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',22,1,0,'2023-06-07 10:54:15','DRON Alexis',''),(1890,'2023-06-07 08:54:18','DOC_DOWNLOAD',3000.00000000,'9fc3e6a99e1a41f6330100633bedf39f6b83db331f0fc8dc812d0c7631f561d6','c859cd358cd54c722f85bbd47d2cbf844dd3adb5afbe3e8645a55e82affc3830','facture',1594,'FA2305-1362','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"MAIRIE LES 2 ALPES\";s:7:\"address\";s:23:\"48 Avenue de la Muzelle\";s:3:\"zip\";s:5:\"38860\";s:4:\"town\";s:10:\"DEUX-ALPES\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0476792424\";s:7:\"idprof1\";s:9:\"200064434\";s:7:\"idprof2\";s:14:\"20006443400018\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"180607\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1362\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',22,1,0,'2023-06-07 10:54:18','DRON Alexis',''),(1891,'2023-06-07 08:54:21','DOC_DOWNLOAD',1800.00000000,'fff31e4a8f8e0e6c20c263859eedc4fbdd88bf721a7da635fff3e621f8b48d1f','e7f09de04363cebfd60dc6ad8f0a3ae2a81daf99909f56cee319688c08c52bce','facture',1595,'FA2305-1363','2023-05-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1363\";}',22,1,0,'2023-06-07 10:54:21','DRON Alexis',''),(1892,'2023-06-07 08:54:24','DOC_DOWNLOAD',1800.00000000,'fe06c3a5ee6a849705d2f09c9d44adf31a2a2d7b41ea3f4c79dd98104f36c60c','3c628fa2ace396a05307e6c05e21219dc9f7250a9eb74859297509c205aaa755','facture',1596,'FA2305-1364','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:37:\"AT OCCITANIE\r\n1270 Avenue de Toulouse\";s:3:\"zip\";s:5:\"82000\";s:4:\"town\";s:9:\"MONTAUBAN\";s:10:\"state_code\";s:2:\"82\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof2\";s:14:\"77572842100303\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1364\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',22,1,0,'2023-06-07 10:54:24','DRON Alexis',''),(1893,'2023-06-07 08:54:27','DOC_DOWNLOAD',7200.00000000,'a77c89ea6f2a360ff6cd8717d33b104a0dcb74865900743dcafc7cab5c605122','3f3053881bca0cdc94f56c8bc6fce66c9d2555e4671dc9addd487873ac37925c','facture',1598,'FA2305-1365','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:35:\"AT OCCITANIE\r\n54 Bd de l\'Embouchure\";s:3:\"zip\";s:5:\"31200\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof2\";s:14:\"77572842100295\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"6000.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"7200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"6000.00000000\";s:9:\"total_tva\";s:13:\"1200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"7200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1365\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',22,1,0,'2023-06-07 10:54:27','DRON Alexis',''),(1894,'2023-06-07 08:54:30','DOC_DOWNLOAD',3069.60000000,'c72b262d7c1bc6aecbd69ad0698504352fdb549af1b2da923fff9a6ebb8cee60','8ab9769499a84c5c0ebe4a0023d24e7e212effd28eb53d9529ffa34a84244be7','facture',1599,'FA2305-1366','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:27:\"MAIRIE DE SAINT LOUP CAMMAS\";s:7:\"address\";s:12:\"Place Magnau\";s:3:\"zip\";s:5:\"31140\";s:4:\"town\";s:17:\"SAINT LOUP CAMMAS\";s:5:\"phone\";s:10:\"0534272850\";s:5:\"email\";s:21:\"marin.maire@orange.fr\";s:7:\"idprof1\";s:9:\"213104979\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/08112017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2558.00000000\";s:9:\"total_tva\";s:12:\"511.60000000\";s:9:\"total_ttc\";s:13:\"3069.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2558.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"511.60000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3069.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2558.00000000\";s:9:\"total_tva\";s:12:\"511.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3069.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1366\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',22,1,0,'2023-06-07 10:54:30','DRON Alexis',''),(1895,'2023-06-07 08:54:35','DOC_DOWNLOAD',1514.53000000,'db70bd1e5ec8a8435895b5281f4ee829f1892f1e9a3d575100fe519dae1361b6','0faac6a255d5bd1a2c0352b16a1c3e84c297ccd39e5216f80a9450d85d19bdf9','facture',1600,'FA2305-1367','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:20:\"MAIRIE DE MONTRICOUX\";s:7:\"address\";s:17:\"Place du Souvenir\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:10:\"MONTRICOUX\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563672060\";s:5:\"email\";s:28:\"mairie-montricoux@info82.com\";s:7:\"idprof1\";s:9:\"218201325\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1262.11000000\";s:23:\"multicurrency_total_tva\";s:12:\"252.42000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1514.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1367\";s:11:\"note_public\";s:35:\"Facture d\'honoraires - Paiement 1/2\";}',22,1,0,'2023-06-07 10:54:35','DRON Alexis',''),(1896,'2023-06-07 08:54:38','DOC_DOWNLOAD',1514.53000000,'c345d2d74b3e2b0cd8ee01a1969c35494c97239f26e6b1229ef02e31a936ecc1','21e7119c7dc73ef4bf40767684bd096908e8ac213becd4024fa85499de103e32','facture',1601,'FA2305-1368','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:20:\"MAIRIE DE MONTRICOUX\";s:7:\"address\";s:17:\"Place du Souvenir\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:10:\"MONTRICOUX\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563672060\";s:5:\"email\";s:28:\"mairie-montricoux@info82.com\";s:7:\"idprof1\";s:9:\"218201325\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1262.11000000\";s:23:\"multicurrency_total_tva\";s:12:\"252.42000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1514.53000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1368\";s:11:\"note_public\";s:35:\"Facture d\'honoraires - Paiement 2/2\";}',22,1,0,'2023-06-07 10:54:38','DRON Alexis',''),(1897,'2023-06-07 08:54:42','DOC_DOWNLOAD',1440.00000000,'ac9a317437594c2c31e43356dd15d4ee4e1dcf8b27e8a7e84d01f2a70a4b334f','479da28cdc37efe27b68a92b27439b7719106c4944df2d9ea3fa3d4c587ac4c9','facture',1603,'FA2305-1369','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1369\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',22,1,0,'2023-06-07 10:54:42','DRON Alexis',''),(1898,'2023-06-07 08:54:46','DOC_DOWNLOAD',1349.54000000,'75c2d1ba2ce00f561b5e4e33f143dd325f8346a1fdf3c7db4fab5f1b73cf9dd1','b25f318c0215dc7dd529b087fcd300cd34ba989ad458a215934c2a63799f7cb3','facture',1606,'FA2305-1370','2023-05-16 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:26:\"COLLÈGE DU PAYS DE SERRES\";s:7:\"address\";s:14:\"Rue des Carmes\";s:3:\"zip\";s:5:\"82110\";s:4:\"town\";s:8:\"LAUZERTE\";s:5:\"phone\";s:10:\"0563946544\";s:7:\"idprof1\";s:9:\"198200149\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1684188000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1124.62000000\";s:9:\"total_tva\";s:12:\"224.92000000\";s:9:\"total_ttc\";s:13:\"1349.54000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":14:{s:22:\"multicurrency_total_ht\";s:14:\"-1500.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"-300.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-1800.00000000\";s:12:\"product_type\";s:1:\"0\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1500.00000000\";s:9:\"total_tva\";s:13:\"-300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-1800.00000000\";s:9:\"info_bits\";s:1:\"2\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2624.62000000\";s:23:\"multicurrency_total_tva\";s:12:\"524.92000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3149.54000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2624.62000000\";s:9:\"total_tva\";s:12:\"524.92000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3149.54000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1370\";}',22,1,0,'2023-06-07 10:54:46','DRON Alexis',''),(1899,'2023-06-07 08:54:49','DOC_DOWNLOAD',3433.80000000,'616b809150dc619deb41a7445b024c66bc85a7cc5e2c6083e6c0a015f7eec249','988b8e0c3214fd60d6a89b2c907fe50e8574a663b7b5edf2ffc40d142d32206d','facture',1607,'FA2305-1371','2023-05-17 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:27:\"MAIRIE DE SAINT LOUP CAMMAS\";s:7:\"address\";s:12:\"Place Magnau\";s:3:\"zip\";s:5:\"31140\";s:4:\"town\";s:17:\"SAINT LOUP CAMMAS\";s:5:\"phone\";s:10:\"0534272850\";s:5:\"email\";s:21:\"marin.maire@orange.fr\";s:7:\"idprof1\";s:9:\"213104979\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/08112017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1684274400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2861.50000000\";s:9:\"total_tva\";s:12:\"572.30000000\";s:9:\"total_ttc\";s:13:\"3433.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2861.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"572.30000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3433.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2861.50000000\";s:9:\"total_tva\";s:12:\"572.30000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3433.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1371\";}',22,1,0,'2023-06-07 10:54:49','DRON Alexis',''),(1900,'2023-06-07 08:54:53','DOC_DOWNLOAD',4800.00000000,'76c34bd01313757254dd15ebb4d8735880f0051a4a5ba8c5c6d49467d8dee134','9fd42c5e2f995c760f72af512cf0e85c6b89dbb5ab26238f7dea1d6731f836ef','facture',1608,'FA2305-1372','2023-05-30 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:55:\"COMMUNAUTE DE COMMUNES ALBERES COTE VERMEILLE ILLIBERIS\";s:7:\"address\";s:24:\"3 Impasse De CHARLEMAGNE\";s:3:\"zip\";s:5:\"66700\";s:4:\"town\";s:15:\"ARGELES SUR MER\";s:10:\"state_code\";s:2:\"66\";s:7:\"idprof1\";s:9:\"200043602\";s:7:\"idprof2\";s:14:\"20004360200016\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1372\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',22,1,0,'2023-06-07 10:54:53','DRON Alexis',''),(1901,'2023-06-07 08:54:56','DOC_DOWNLOAD',600.00000000,'5e0e463f6692343d060e77498515054f610279daab98797f581299f509731c05','adf063e7c435c5d65b147eb7f78be5e1e4cd4287d98c1a76986bf82af09b7d89','facture',1609,'FA2305-1373','2023-05-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1373\";}',22,1,0,'2023-06-07 10:54:56','DRON Alexis',''),(1902,'2023-06-07 08:55:01','DOC_DOWNLOAD',4032.90000000,'0b4aac89b5a7da59affeef51d49ba30c41d511fd618ec29200f5388125bfa7c2','9a0e11181e5fc4e9baef9ded2035511d5865a0218f5f26e29236404f7b04691f','facture',1610,'FA2305-1374','2023-05-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3360.75000000\";s:9:\"total_tva\";s:12:\"672.15000000\";s:9:\"total_ttc\";s:13:\"4032.90000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:19:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"62.43000000\";s:23:\"multicurrency_total_tva\";s:11:\"12.49000000\";s:23:\"multicurrency_total_ttc\";s:11:\"74.92000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"62.43000000\";s:9:\"total_tva\";s:11:\"12.49000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"74.92000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1334.43000000\";s:23:\"multicurrency_total_tva\";s:12:\"266.89000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1601.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1334.43000000\";s:9:\"total_tva\";s:12:\"266.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1601.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:3;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"819.09000000\";s:23:\"multicurrency_total_tva\";s:12:\"163.82000000\";s:23:\"multicurrency_total_ttc\";s:12:\"982.91000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"819.09000000\";s:9:\"total_tva\";s:12:\"163.82000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"982.91000000\";s:9:\"info_bits\";s:1:\"0\";}i:4;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"728.40000000\";s:23:\"multicurrency_total_tva\";s:12:\"145.68000000\";s:23:\"multicurrency_total_ttc\";s:12:\"874.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"728.40000000\";s:9:\"total_tva\";s:12:\"145.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"874.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:5;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"124.24000000\";s:23:\"multicurrency_total_tva\";s:11:\"24.85000000\";s:23:\"multicurrency_total_ttc\";s:12:\"149.09000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"124.24000000\";s:9:\"total_tva\";s:11:\"24.85000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"149.09000000\";s:9:\"info_bits\";s:1:\"0\";}i:6;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"42.71000000\";s:23:\"multicurrency_total_tva\";s:10:\"8.54000000\";s:23:\"multicurrency_total_ttc\";s:11:\"51.25000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"42.71000000\";s:9:\"total_tva\";s:10:\"8.54000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"51.25000000\";s:9:\"info_bits\";s:1:\"0\";}i:7;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"14.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.81000000\";s:23:\"multicurrency_total_ttc\";s:11:\"16.88000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"14.07000000\";s:9:\"total_tva\";s:10:\"2.81000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"16.88000000\";s:9:\"info_bits\";s:1:\"0\";}i:8;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"38.67000000\";s:23:\"multicurrency_total_tva\";s:10:\"7.73000000\";s:23:\"multicurrency_total_ttc\";s:11:\"46.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"38.67000000\";s:9:\"total_tva\";s:10:\"7.73000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"46.40000000\";s:9:\"info_bits\";s:1:\"0\";}i:9;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"58.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"11.70000000\";s:23:\"multicurrency_total_ttc\";s:11:\"70.20000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"58.50000000\";s:9:\"total_tva\";s:11:\"11.70000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"70.20000000\";s:9:\"info_bits\";s:1:\"0\";}i:10;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"13.88000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.78000000\";s:23:\"multicurrency_total_ttc\";s:11:\"16.66000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"13.88000000\";s:9:\"total_tva\";s:10:\"2.78000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"16.66000000\";s:9:\"info_bits\";s:1:\"0\";}i:11;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"222.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"44.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"267.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"222.50000000\";s:9:\"total_tva\";s:11:\"44.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"267.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:12;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"127.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"25.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"153.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"127.50000000\";s:9:\"total_tva\";s:11:\"25.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"153.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:13;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:14;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"10.07000000\";s:23:\"multicurrency_total_tva\";s:10:\"2.01000000\";s:23:\"multicurrency_total_ttc\";s:11:\"12.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"10.07000000\";s:9:\"total_tva\";s:10:\"2.01000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"12.08000000\";s:9:\"info_bits\";s:1:\"0\";}i:15;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"49.43000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.89000000\";s:23:\"multicurrency_total_ttc\";s:11:\"59.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"49.43000000\";s:9:\"total_tva\";s:10:\"9.89000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"59.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:16;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}i:17;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"45.46000000\";s:23:\"multicurrency_total_tva\";s:10:\"9.09000000\";s:23:\"multicurrency_total_ttc\";s:11:\"54.55000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"45.46000000\";s:9:\"total_tva\";s:10:\"9.09000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"54.55000000\";s:9:\"info_bits\";s:1:\"0\";}i:18;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"27.77000000\";s:23:\"multicurrency_total_tva\";s:10:\"5.55000000\";s:23:\"multicurrency_total_ttc\";s:11:\"33.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"27.77000000\";s:9:\"total_tva\";s:10:\"5.55000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"33.32000000\";s:9:\"info_bits\";s:1:\"0\";}i:19;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"-1958.40000000\";s:23:\"multicurrency_total_tva\";s:13:\"-391.68000000\";s:23:\"multicurrency_total_ttc\";s:14:\"-2350.08000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"-1958.40000000\";s:9:\"total_tva\";s:13:\"-391.68000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"-2350.08000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1374\";}',22,1,0,'2023-06-07 10:55:01','DRON Alexis','');
INSERT INTO `llx_blockedlog` (`rowid`, `tms`, `action`, `amounts`, `signature`, `signature_line`, `element`, `fk_object`, `ref_object`, `date_object`, `object_data`, `fk_user`, `entity`, `certified`, `date_creation`, `user_fullname`, `object_version`) VALUES (1903,'2023-06-07 08:55:05','DOC_DOWNLOAD',581.40000000,'5d44be08da96b87237261deb60749965012ad26e0dcb41522758cefe5fe376d7','73dd5ca8269467bff62d4f83652d5be0ca19e8d77e250b2bbc3d5799a5ce436d','facture',1611,'FA2306-1375','2023-06-01 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685570400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"484.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"96.90000000\";s:23:\"multicurrency_total_ttc\";s:12:\"581.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1375\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',22,1,0,'2023-06-07 10:55:05','DRON Alexis',''),(1904,'2023-06-07 08:55:09','DOC_DOWNLOAD',310.32000000,'bb3a0eef3c02fea22183d40b0acc6dd298fa8300bd1499d7f7d3517026c17d0e','d1fd8a2a9bf50828c36d68daa743af8fafb126eace7a2f59bcf7f100f1d635d2','facture',1612,'FA2306-1376','2023-06-02 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685656800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"258.60000000\";s:9:\"total_tva\";s:11:\"51.72000000\";s:9:\"total_ttc\";s:12:\"310.32000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"258.60000000\";s:23:\"multicurrency_total_tva\";s:11:\"51.72000000\";s:23:\"multicurrency_total_ttc\";s:12:\"310.32000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"258.60000000\";s:9:\"total_tva\";s:11:\"51.72000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"310.32000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1376\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',22,1,0,'2023-06-07 10:55:09','DRON Alexis',''),(1905,'2023-06-07 08:55:11','DOC_DOWNLOAD',600.00000000,'765fc580a10bea9a18523f4dea390e0fb017119543a34f8f50479dafd92ebad7','fc8cb8ff5fd3eb447d2ce3f75af6c025ccb80abf644cf92d3d9fd042521ce452','facture',1613,'FA2306-1377','2023-06-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685829600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1377\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',22,1,0,'2023-06-07 10:55:11','DRON Alexis',''),(1906,'2023-06-07 08:55:15','DOC_DOWNLOAD',912.00000000,'574df7629010539b692146bd476686e14ffaf13fe5f1a87f2efce66172b18d04','262ee14f7f8f644480f55e5cb85e1bea999a352e5503153ae61241d2d0cbeac5','facture',1614,'FA2306-1378','2023-06-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:3:\"fax\";s:10:\"ASSISTANCE\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685829600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1378\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',22,1,0,'2023-06-07 10:55:15','DRON Alexis',''),(1907,'2023-06-07 08:55:18','DOC_DOWNLOAD',300.00000000,'2f023fe5ebe60cac129210ba6b992f76d5d8f4a65c37733ac77361869967f717','b383be69fcf5f503c6781b92f1d8c18be487d4991a92b0cf667bc4f999b0a008','facture',1615,'FA2306-1379','2023-06-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685829600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1379\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',22,1,0,'2023-06-07 10:55:18','DRON Alexis',''),(1908,'2023-06-07 08:55:21','DOC_DOWNLOAD',360.00000000,'b44c9e30f88c10e3c999c54dcfa41c1bdf66a8e6549e32a759473e54686a2f53','38ddf4e0bf058588963bf4b8c83d54282e4c94aca7b769b0027adf839d028ac4','facture',1616,'FA2306-1380','2023-06-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685829600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1380\";s:11:\"note_public\";s:32:\"FACTURE TRIMESTRIELLE ASSISTANCE\";}',22,1,0,'2023-06-07 10:55:21','DRON Alexis',''),(1909,'2023-06-07 08:55:24','DOC_DOWNLOAD',702.00000000,'c47a63f228cb5044fbd8cece6736ea66d16c5a132e32703e5e79f250028d5766','48e760c2d55d13ec706c5fc91c60ec2142ab2aa90bccaaa16cb2d75c1244aec6','facture',1617,'FA2306-1381','2023-06-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"E2SE GROUPE\";s:10:\"name_alias\";s:9:\"IRFA E2SE\";s:7:\"address\";s:18:\"4 Rue des Mouettes\";s:3:\"zip\";s:5:\"14000\";s:4:\"town\";s:4:\"CAEN\";s:10:\"state_code\";s:2:\"14\";s:7:\"idprof1\";s:9:\"442075198\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"855000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:7:\"PRB0267\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685829600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"585.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"117.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"702.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"585.00000000\";s:9:\"total_tva\";s:12:\"117.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"702.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1381\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',22,1,0,'2023-06-07 10:55:24','DRON Alexis',''),(1910,'2023-06-07 08:55:27','DOC_DOWNLOAD',432.00000000,'93ee767e1194df6a1b1e7d895e4cad426fd7cc77a0b26902c3e1239a828c96c7','960c764e6f19748f0382928566a5692304dc5a25821856f2245a8c7c274bf160','facture',1618,'FA2306-1382','2023-06-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof2\";s:14:\"21310451600017\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685829600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"360.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"72.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"432.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1382\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',22,1,0,'2023-06-07 10:55:27','DRON Alexis',''),(1911,'2023-06-08 06:39:54','PAYMENT_CUSTOMER_CREATE',4662.64000000,'1ddf6b7badb4134f20cfd5f357d6ebc0db487314555c3c3765ece51a92aae616','d669241ffb10aa94ab3963eafe56aace24eb55adc2250c38157c8dfbc5e936f6','payment',1371,'','2023-06-06 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"MAIRIE DE CLONAS-SUR-VARÈZE\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"38550\";s:4:\"town\";s:18:\"CLONAS-SUR-VARÈZE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474849144\";s:7:\"idprof1\";s:9:\"213801145\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1686045600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"4662.64\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"MAIRIE DE CLONAS-SUR-VARÈZE\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"38550\";s:4:\"town\";s:18:\"CLONAS-SUR-VARÈZE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474849144\";s:7:\"idprof1\";s:9:\"213801145\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1678230000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"3885.53000000\";s:9:\"total_tva\";s:12:\"777.11000000\";s:9:\"total_ttc\";s:13:\"4662.64000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2303-1286\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}}}s:6:\"amount\";d:4662.6400000000003;}',1,1,0,'2023-06-08 08:39:54','BOURDON Robert',''),(1912,'2023-06-08 06:40:27','PAYMENT_CUSTOMER_CREATE',3433.80000000,'24e3db422bdbf81b29263733b60db9e72395477efabb23dce90a76b80bac3832','d794a11134a27dc9cf2f34610db5e85e2ecbbb1986baf4e237f7796294314821','payment',1372,'','2023-06-08 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:27:\"MAIRIE DE SAINT LOUP CAMMAS\";s:7:\"address\";s:12:\"Place Magnau\";s:3:\"zip\";s:5:\"31140\";s:4:\"town\";s:17:\"SAINT LOUP CAMMAS\";s:5:\"phone\";s:10:\"0534272850\";s:5:\"email\";s:21:\"marin.maire@orange.fr\";s:7:\"idprof1\";s:9:\"213104979\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/08112017\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1686218400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"3433.8\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:27:\"MAIRIE DE SAINT LOUP CAMMAS\";s:7:\"address\";s:12:\"Place Magnau\";s:3:\"zip\";s:5:\"31140\";s:4:\"town\";s:17:\"SAINT LOUP CAMMAS\";s:5:\"phone\";s:10:\"0534272850\";s:5:\"email\";s:21:\"marin.maire@orange.fr\";s:7:\"idprof1\";s:9:\"213104979\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/08112017\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1684274400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2861.50000000\";s:9:\"total_tva\";s:12:\"572.30000000\";s:9:\"total_ttc\";s:13:\"3433.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1371\";}}}s:6:\"amount\";d:3433.8000000000002;}',1,1,0,'2023-06-08 08:40:27','BOURDON Robert',''),(1913,'2023-06-09 06:28:41','BILL_VALIDATE',82.78000000,'62a8ef453700bcffc1411af94c6d47883c9c393335f3deae224c9cfdb8fc8768','c823f32bdc655d567db7c67c943de67cde0b0d3bad9971922b0441f22eb06ffc','facture',1619,'FA2306-1383','2023-06-09 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE LES CÈDRES\";s:7:\"address\";s:19:\"Impasse les Cèdres\";s:3:\"zip\";s:5:\"19100\";s:4:\"town\";s:5:\"BRIVE\";s:10:\"state_code\";s:2:\"19\";s:5:\"phone\";s:10:\"0826300888\";s:7:\"idprof1\";s:9:\"677220402\";s:7:\"idprof2\";s:14:\"67722040200015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1730250.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:9:\"BDC211119\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1686261600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:68.980000000000004;s:9:\"total_tva\";d:13.800000000000001;s:9:\"total_ttc\";d:82.780000000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"68.98000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.80000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.78000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"68.98000000\";s:9:\"total_tva\";s:11:\"13.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.78000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1383\";}',8,1,0,'2023-06-09 08:28:41','DELAMARE Alice',''),(1914,'2023-06-09 06:28:50','DOC_DOWNLOAD',82.78000000,'45efb95193259c42be3691b3f179a0d5222483dab70fe01e22a67abf941ec456','6d13abfbcff928b324de2ce0061a84ea79316d0303df4b33857720d0fbaa4717','facture',1619,'FA2306-1383','2023-06-09 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE LES CÈDRES\";s:7:\"address\";s:19:\"Impasse les Cèdres\";s:3:\"zip\";s:5:\"19100\";s:4:\"town\";s:5:\"BRIVE\";s:10:\"state_code\";s:2:\"19\";s:5:\"phone\";s:10:\"0826300888\";s:7:\"idprof1\";s:9:\"677220402\";s:7:\"idprof2\";s:14:\"67722040200015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1730250.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:9:\"BDC211119\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1686261600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"68.98000000\";s:9:\"total_tva\";s:11:\"13.80000000\";s:9:\"total_ttc\";s:11:\"82.78000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"68.98000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.80000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.78000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"68.98000000\";s:9:\"total_tva\";s:11:\"13.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.78000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1383\";}',8,1,0,'2023-06-09 08:28:50','DELAMARE Alice',''),(1915,'2023-06-09 06:28:50','DOC_DOWNLOAD',82.78000000,'f688f209806ef903079a491a522d08c00301e46a5f8b906500c922167bf61120','6d13abfbcff928b324de2ce0061a84ea79316d0303df4b33857720d0fbaa4717','facture',1619,'FA2306-1383','2023-06-09 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE LES CÈDRES\";s:7:\"address\";s:19:\"Impasse les Cèdres\";s:3:\"zip\";s:5:\"19100\";s:4:\"town\";s:5:\"BRIVE\";s:10:\"state_code\";s:2:\"19\";s:5:\"phone\";s:10:\"0826300888\";s:7:\"idprof1\";s:9:\"677220402\";s:7:\"idprof2\";s:14:\"67722040200015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1730250.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:9:\"BDC211119\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1686261600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"68.98000000\";s:9:\"total_tva\";s:11:\"13.80000000\";s:9:\"total_ttc\";s:11:\"82.78000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"68.98000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.80000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.78000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"68.98000000\";s:9:\"total_tva\";s:11:\"13.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.78000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1383\";}',8,1,0,'2023-06-09 08:28:50','DELAMARE Alice',''),(1916,'2023-06-09 09:52:52','BILL_DELETE',82.78000000,'9124b745d2257827fda8acb16a1113756ad5794bd4a1716cb311bb9072f5deeb','9c409e99802293946608679303179b357964ba63425017222abaa9156260f4ca','facture',1619,'FA2306-1383','2023-06-09 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"CLINIQUE LES CÈDRES\";s:7:\"address\";s:19:\"Impasse les Cèdres\";s:3:\"zip\";s:5:\"19100\";s:4:\"town\";s:5:\"BRIVE\";s:10:\"state_code\";s:2:\"19\";s:5:\"phone\";s:10:\"0826300888\";s:7:\"idprof1\";s:9:\"677220402\";s:7:\"idprof2\";s:14:\"67722040200015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1730250.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"56\";s:11:\"code_client\";s:9:\"BDC211119\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1686261600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"68.98000000\";s:9:\"total_tva\";s:11:\"13.80000000\";s:9:\"total_ttc\";s:11:\"82.78000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"68.98000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.80000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.78000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"68.98000000\";s:9:\"total_tva\";s:11:\"13.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.78000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1383\";}',8,1,0,'2023-06-09 11:52:52','DELAMARE Alice',''),(1917,'2023-06-09 09:53:57','BILL_VALIDATE',82.78000000,'4403a48a027e51959aec707fb4b01fb95376e324315d0b929b1cc4fcb1252c3f','ff27c6e13c9e4560e994adbab10d91506fc412682891efa3d7893d5b39a7bbb4','facture',1620,'FA2306-1383','2023-06-09 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"CLINIQUE SAINT-MICHEL Prades\";s:7:\"address\";s:21:\"25, avenue Louis Prat\";s:3:\"zip\";s:5:\"66502\";s:4:\"town\";s:6:\"PRADES\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0826300316\";s:7:\"idprof1\";s:9:\"331023242\";s:7:\"idprof2\";s:14:\"33102324200018\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"BDC161019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1686261600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:68.980000000000004;s:9:\"total_tva\";d:13.800000000000001;s:9:\"total_ttc\";d:82.780000000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"68.98000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.80000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.78000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"68.98000000\";s:9:\"total_tva\";s:11:\"13.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.78000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1383\";}',8,1,0,'2023-06-09 11:53:57','DELAMARE Alice',''),(1918,'2023-06-09 09:54:02','DOC_DOWNLOAD',82.78000000,'f4c8f2be6bbd7cb206045988916c048182df9a78e62f84edebd1c112591fb612','cbcba4a79a7cbf79a91f919d2d94278bea8c7a6a08e3f1b1edbc82642cf4320d','facture',1620,'FA2306-1383','2023-06-09 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"CLINIQUE SAINT-MICHEL Prades\";s:7:\"address\";s:21:\"25, avenue Louis Prat\";s:3:\"zip\";s:5:\"66502\";s:4:\"town\";s:6:\"PRADES\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0826300316\";s:7:\"idprof1\";s:9:\"331023242\";s:7:\"idprof2\";s:14:\"33102324200018\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"BDC161019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1686261600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"68.98000000\";s:9:\"total_tva\";s:11:\"13.80000000\";s:9:\"total_ttc\";s:11:\"82.78000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"68.98000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.80000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.78000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"68.98000000\";s:9:\"total_tva\";s:11:\"13.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.78000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1383\";}',8,1,0,'2023-06-09 11:54:02','DELAMARE Alice',''),(1919,'2023-06-13 07:24:56','DOC_PREVIEW',82.78000000,'2c0472790a1aaeaa9881db325916d884a96097e087afbb3ab602fa67dc38cef8','c4b6276185b8a866287179651601507657aa45f07ef6b8aebcccd46fbf22f838','facture',1620,'FA2306-1383','2023-06-09 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"CLINIQUE SAINT-MICHEL Prades\";s:7:\"address\";s:21:\"25, avenue Louis Prat\";s:3:\"zip\";s:5:\"66502\";s:4:\"town\";s:6:\"PRADES\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0826300316\";s:7:\"idprof1\";s:9:\"331023242\";s:7:\"idprof2\";s:14:\"33102324200018\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"BDC161019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1686261600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"68.98000000\";s:9:\"total_tva\";s:11:\"13.80000000\";s:9:\"total_ttc\";s:11:\"82.78000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"68.98000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.80000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.78000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"68.98000000\";s:9:\"total_tva\";s:11:\"13.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.78000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1383\";}',2,1,0,'2023-06-13 09:24:56','PAROUTI Romain',''),(1920,'2023-06-13 07:27:17','DOC_PREVIEW',82.78000000,'d83fe90c6158ed2ef01141d200094622c7ba32b591f78b2eafb4fe52b6782ce2','c08081d68732e93e9f2eb75f1873960fdfce4cac515d76803cec396b8436688b','facture',1620,'FA2306-1383','2023-06-09 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"CLINIQUE SAINT-MICHEL Prades\";s:7:\"address\";s:21:\"25, avenue Louis Prat\";s:3:\"zip\";s:5:\"66502\";s:4:\"town\";s:6:\"PRADES\";s:10:\"state_code\";s:2:\"66\";s:5:\"phone\";s:10:\"0826300316\";s:7:\"idprof1\";s:9:\"331023242\";s:7:\"idprof2\";s:14:\"33102324200018\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:9:\"BDC161019\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1686261600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"68.98000000\";s:9:\"total_tva\";s:11:\"13.80000000\";s:9:\"total_ttc\";s:11:\"82.78000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:11:\"68.98000000\";s:23:\"multicurrency_total_tva\";s:11:\"13.80000000\";s:23:\"multicurrency_total_ttc\";s:11:\"82.78000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:11:\"68.98000000\";s:9:\"total_tva\";s:11:\"13.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:11:\"82.78000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1383\";}',2,1,0,'2023-06-13 09:27:17','PAROUTI Romain',''),(1921,'2023-06-13 11:07:41','PAYMENT_CUSTOMER_CREATE',360.00000000,'e59bd45867c2937be4c06d3b6e3ae3bf6eb2891427761202d7804e5217a31f6d','ee817a04ec114434a2da5a2080f763bc10115daecca976719ef176bc626c2763','payment',1373,'','2023-06-09 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1686304800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:21:\"WALK TOULOUSE BLAGNAC\";s:10:\"name_alias\";s:24:\"RESIDENCE INN BY MARIOTT\";s:7:\"address\";s:22:\"11 Avenue d\'Andromède\";s:3:\"zip\";s:5:\"31700\";s:4:\"town\";s:7:\"BLAGNAC\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0567900900\";s:7:\"idprof1\";s:9:\"819616186\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"59\";s:11:\"code_client\";s:7:\"PRB0216\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1685829600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2306-1380\";s:11:\"note_public\";s:32:\"FACTURE TRIMESTRIELLE ASSISTANCE\";}}}s:6:\"amount\";i:360;}',15,1,0,'2023-06-13 13:07:41','AMIOT Ismaël',''),(1922,'2023-06-13 11:09:40','PAYMENT_CUSTOMER_CREATE',310.32000000,'68cdf7ef780c308e2ff7ee492f3954cbb821131d79fc00ee3d59a774bf5013eb','2ca2f65deecea71525f01afa704da7e00a7db24e530f45e22e4e9e0353041ca3','payment',1374,'','2023-06-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685959200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"310.32\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:18:\"ECOLE JEANNE D\'ARC\";s:7:\"address\";s:19:\"1 rue du Monastère\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565341248\";s:3:\"fax\";s:10:\"0565502970\";s:5:\"email\";s:32:\"ecolejeannedarc.figeac@ec-mp.org\";s:7:\"idprof1\";s:9:\"317194447\";s:7:\"idprof3\";s:5:\"8520Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0175\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1685656800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"258.60000000\";s:9:\"total_tva\";s:11:\"51.72000000\";s:9:\"total_ttc\";s:12:\"310.32000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2306-1376\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:310.31999999999999;}',15,1,0,'2023-06-13 13:09:40','AMIOT Ismaël',''),(1923,'2023-06-13 11:10:35','PAYMENT_CUSTOMER_CREATE',600.00000000,'94997fc6cbd9851f95acf81b549b2acb5540aae957511575e381835c32858f05','6075d61c5b4a9ee7f69ba286225a01c1ef06d4dc3978c84dee81fbc7615d17ec','payment',1375,'','2023-06-05 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1685959200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1685829600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2306-1377\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',15,1,0,'2023-06-13 13:10:35','AMIOT Ismaël',''),(1924,'2023-06-13 11:11:49','PAYMENT_CUSTOMER_CREATE',1800.00000000,'e4236a7ee8c8f27bdc04dc2954c3bdb312e7f292de7feee83323bbc2a4ad8b07','c0a8fb316f64fe62c40d29117e58e4fe2709e4fa1a0b97fa5cf05ec603bf3e4c','payment',1376,'','2023-06-09 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:20:\"MAIRIE DE MONTASTRUC\";s:7:\"address\";s:17:\"Place de la maire\";s:3:\"zip\";s:5:\"31380\";s:4:\"town\";s:26:\"MONTASTRUC LA CONSEILLÈRE\";s:5:\"phone\";s:10:\"0561842110\";s:5:\"email\";s:32:\"secretariat@mairie-montastruc.fr\";s:7:\"idprof1\";s:9:\"213103583\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1686304800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"1800\";s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:20:\"MAIRIE DE MONTASTRUC\";s:7:\"address\";s:17:\"Place de la maire\";s:3:\"zip\";s:5:\"31380\";s:4:\"town\";s:26:\"MONTASTRUC LA CONSEILLÈRE\";s:5:\"phone\";s:10:\"0561842110\";s:5:\"email\";s:32:\"secretariat@mairie-montastruc.fr\";s:7:\"idprof1\";s:9:\"213103583\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1682460000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1344\";}}}s:6:\"amount\";i:1800;}',15,1,0,'2023-06-13 13:11:49','AMIOT Ismaël',''),(1925,'2023-06-13 11:13:03','PAYMENT_CUSTOMER_CREATE',2872.80000000,'d8db19c69d45a399951d66a2baf9786eaaa5d48d7c54d2e97369c8bea7fecbe7','bd0b838936f324a985eb20b836e81a59e0deec77a1138c89bb198bc98f9f5301','payment',1377,'','2023-06-09 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1686304800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"2872.8\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1322\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";d:2872.8000000000002;}',15,1,0,'2023-06-13 13:13:03','AMIOT Ismaël',''),(1926,'2023-06-13 11:14:51','PAYMENT_CUSTOMER_CREATE',504.00000000,'4602ce41ba40463b7c4ff690f852762748a5f809113cb167608fb083189eee14','a76012d938aaf575ad95b16b19acd1b7ae601f8879190336fe312fc19c0b695d','payment',1378,'','2023-06-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1686564000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"504\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:24:\"GRETA MIDI PYRENEES NORD\";s:7:\"address\";s:28:\"5 avenue du Maréchal JOFFRE\";s:3:\"zip\";s:5:\"12000\";s:4:\"town\";s:5:\"RODEZ\";s:10:\"state_code\";s:2:\"12\";s:5:\"phone\";s:10:\"0565671792\";s:5:\"email\";s:27:\"greta-mpnord@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"191200245\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"420.00000000\";s:9:\"total_tva\";s:11:\"84.00000000\";s:9:\"total_ttc\";s:12:\"504.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1359\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";i:504;}',15,1,0,'2023-06-13 13:14:51','AMIOT Ismaël',''),(1927,'2023-06-13 11:16:44','DOC_DOWNLOAD',600.00000000,'a6208013c157d760c64094d183e221ec40634300a5d8338db7b7ae3f463a221b','14387801ef88c82291f6571a51212561997d4dfa000ce8c30705bb6b3a7d33d3','facture',1609,'FA2305-1373','2023-05-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1373\";}',15,1,0,'2023-06-13 13:16:44','AMIOT Ismaël',''),(1928,'2023-06-13 11:20:01','PAYMENT_CUSTOMER_CREATE',600.00000000,'1a925c529a021a01fe23905af4211abc1bd23e855acdc2e1f139db9c06c2f8ec','52a6fab7fd9df88e0345fb9525cd7c7fb669a1783c14e0498a095c66d533fabd','payment',1379,'','2023-05-16 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1684231200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1682632800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1346\";}}}s:6:\"amount\";i:600;}',15,1,0,'2023-06-13 13:20:01','AMIOT Ismaël',''),(1929,'2023-06-13 11:22:52','DOC_DOWNLOAD',600.00000000,'fabbd6a9a1c7daaaa498d3e80a0af5fc8119e7b22bd882068c516fbc6c83105b','651f582c2cc7366412b40195f5ea308045cbf55e7bc0b6b743417088d2711df5','facture',1525,'FA2303-1296','2023-03-29 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680040800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2303-1296\";}',15,1,0,'2023-06-13 13:22:52','AMIOT Ismaël',''),(1930,'2023-06-13 11:23:00','DOC_DOWNLOAD',600.00000000,'37de48c3e2a8e07fa2735f47d63aea694a0082a8f88f4aadb7f359de1f91e5be','8bc5b10b4a54b070002859fc176a44ef9324370013b4a61b038f2efaa1f42e36','facture',1609,'FA2305-1373','2023-05-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1373\";}',15,1,0,'2023-06-13 13:23:00','AMIOT Ismaël',''),(1931,'2023-06-15 12:33:13','BILL_VALIDATE',1200.00000000,'a5c82cb71aec11363027f39683c6662c39660732555ba3659bc88a80f9ec74a5','33a53fbddb855a303b9f5b1edc64c92b3ae9becd93302a19e9c663670672a3fc','facture',1621,'FA2306-1384','2023-06-15 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:12:\"PLIAGE METAL\";s:7:\"address\";s:18:\"16 rue de l\'Europe\";s:3:\"zip\";s:5:\"31850\";s:4:\"town\";s:8:\"Montrabe\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581105757\";s:7:\"idprof1\";s:9:\"812885143\";s:7:\"idprof3\";s:5:\"2550B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1686780000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1000;s:9:\"total_tva\";d:200;s:9:\"total_ttc\";d:1200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1384\";}',4,1,0,'2023-06-15 14:33:13','GUILBAUD Jennifer',''),(1932,'2023-06-15 12:33:19','DOC_DOWNLOAD',1200.00000000,'c194c730fd93a6f925006ab4112befc9856bebcd06d7a11cd639550c253d91f4','0ab596bd0d91e6f92f80067d07446fc5b6982cbdc90e67695e347f03b6507488','facture',1621,'FA2306-1384','2023-06-15 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:12:\"PLIAGE METAL\";s:7:\"address\";s:18:\"16 rue de l\'Europe\";s:3:\"zip\";s:5:\"31850\";s:4:\"town\";s:8:\"Montrabe\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0581105757\";s:7:\"idprof1\";s:9:\"812885143\";s:7:\"idprof3\";s:5:\"2550B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1686780000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1384\";}',4,1,0,'2023-06-15 14:33:19','GUILBAUD Jennifer',''),(1933,'2023-06-19 09:39:25','PAYMENT_CUSTOMER_CREATE',720.00000000,'a6a988262372c5363767a627fcedffdc841bf03e25ea626bb4f070238a9b521c','493505768247ccd80c2751b6bff3d5ba1074becef790866c84da281f8ed9b9c5','payment',1380,'','2023-04-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1680602400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"720\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1320\";}}}s:6:\"amount\";i:720;}',4,1,0,'2023-06-19 11:39:25','GUILBAUD Jennifer',''),(1934,'2023-06-20 07:51:45','PAYMENT_CUSTOMER_CREATE',600.00000000,'946a9c158f82c728d3ed41622b1fa791cc1cf788aa1c4ecbdd8bae5a3aafc4dc','285fb69b67fd91a32b0ee8ef57241c7691f47048661fb1e15679423f1582a89a','payment',1381,'','2023-06-15 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1686823200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:12:\"7 rue BAUDIN\";s:3:\"zip\";s:5:\"92400\";s:4:\"town\";s:10:\"COURBEVOIE\";s:10:\"state_code\";s:2:\"92\";s:7:\"idprof1\";s:9:\"480795483\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1373\";}}}s:6:\"amount\";i:600;}',15,1,0,'2023-06-20 09:51:45','AMIOT Ismaël',''),(1935,'2023-06-20 07:52:27','PAYMENT_CUSTOMER_CREATE',581.40000000,'0d1a43dfefd27b05d8ea8cb618787f112885c20bafa192553d0e6fdfe7ba3e7d','fa41c8cdf7ee7469aa70b5b4b79174a27941f6e9c4f8d8a9b5e2cf5eee8c90ed','payment',1382,'','2023-06-15 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1686823200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"581.4\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1685570400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"484.50000000\";s:9:\"total_tva\";s:11:\"96.90000000\";s:9:\"total_ttc\";s:12:\"581.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2306-1375\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";d:581.39999999999998;}',15,1,0,'2023-06-20 09:52:27','AMIOT Ismaël',''),(1936,'2023-06-20 07:56:11','PAYMENT_CUSTOMER_CREATE',912.00000000,'bb241904d96448b96f4ed1d132747289e2441cb1f60a659324768ed1f2ea3320','fd4073821defb9a56ab7af9f1aaa2b0849f0d993ff28d9c4ad77cdb389e251d3','payment',1383,'','2023-06-15 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:3:\"fax\";s:10:\"ASSISTANCE\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1686823200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"912\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:3:\"fax\";s:10:\"ASSISTANCE\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1685829600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2306-1378\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:912;}',15,1,0,'2023-06-20 09:56:11','AMIOT Ismaël',''),(1937,'2023-06-20 07:56:41','PAYMENT_CUSTOMER_CREATE',300.00000000,'785cf9892f99d8424f3a2a8779f3c8947288b171ac8879cbe7b4e4b644c3af7f','b53f1f53dcb020a57c25731a2a0dd708dfdae19fb73c89c78d1b2a71ec7c5f61','payment',1384,'','2023-06-19 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1687168800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"300\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1685829600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2306-1379\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}}}s:6:\"amount\";i:300;}',15,1,0,'2023-06-20 09:56:41','AMIOT Ismaël',''),(1938,'2023-06-21 07:39:02','PAYMENT_CUSTOMER_CREATE',92.59000000,'0af4a0b54a76405e06fda547c9f0f12f8dccdc9346a93147b375a82023c14766','2859176a62091bb053640b4ed969e3415f13cb635e57fa131e04ece8b6767b1a','payment',1385,'','2023-06-21 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":8:{s:4:\"name\";s:18:\"SUZUKI GROUPE CLIM\";s:7:\"address\";s:53:\"141 Av. François Mitterrand 139, 31800 Saint-Gaudens\";s:3:\"zip\";s:5:\"31800\";s:4:\"town\";s:13:\"SAINT-GAUDENS\";s:10:\"state_code\";s:2:\"31\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1687341600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:5:\"92.59\";s:10:\"thirdparty\";O:8:\"stdClass\":8:{s:4:\"name\";s:18:\"SUZUKI GROUPE CLIM\";s:7:\"address\";s:53:\"141 Av. François Mitterrand 139, 31800 Saint-Gaudens\";s:3:\"zip\";s:5:\"31800\";s:4:\"town\";s:13:\"SAINT-GAUDENS\";s:10:\"state_code\";s:2:\"31\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1681336800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:11:\"78.78000000\";s:9:\"total_tva\";s:11:\"13.81000000\";s:9:\"total_ttc\";s:11:\"92.59000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1337\";}}}s:6:\"amount\";d:92.590000000000003;}',15,1,0,'2023-06-21 09:39:02','AMIOT Ismaël',''),(1939,'2023-06-22 14:58:01','DOC_DOWNLOAD',3240.00000000,'e0cf2265c0f6e59ccdd8f3ae77b0eef5122eba0e67b8179811cd148a2d5f019f','deb5dfa9f92af03281c60903f553442d10424d0cf58cb2d44baa09822e5e85ad','facture',1555,'FA2304-1325','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1325\";s:11:\"note_public\";s:44:\"Facturation trimestrielle - Terme à échoir\";}',2,1,0,'2023-06-22 16:58:01','PAROUTI Romain',''),(1940,'2023-06-23 08:49:23','PAYMENT_CUSTOMER_CREATE',432.00000000,'3473059248559bfa1ca7d108aeab7ec8556708afd9f22a63534e6e69d5f917da','c4d88b6e57d97bb565ecec880efb03ae67083f00547d5b6a29f2a15fa834281b','payment',1386,'','2023-06-23 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof2\";s:14:\"21310451600017\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1687514400;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"432\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:15:\"MAIRIE DE REVEL\";s:7:\"address\";s:18:\"20 rue Jean Moulin\";s:3:\"zip\";s:5:\"31250\";s:4:\"town\";s:5:\"REVEL\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562187140\";s:5:\"email\";s:22:\"mairie@mairie-revel.fr\";s:7:\"idprof1\";s:9:\"213104516\";s:7:\"idprof2\";s:14:\"21310451600017\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0152\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1685829600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"360.00000000\";s:9:\"total_tva\";s:11:\"72.00000000\";s:9:\"total_ttc\";s:12:\"432.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2306-1382\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}}}s:6:\"amount\";i:432;}',15,1,0,'2023-06-23 10:49:23','AMIOT Ismaël',''),(1941,'2023-06-26 10:13:51','BILL_VALIDATE',2096.40000000,'10ee979a2aa0683fe9d3f368f0ae723737fa72dbd9cace84a1fe6e78ece8dd6b','7dbaeb00db7c2d25a6eb1edcefeb1dc98cfc7e30a9e197c81a186406c263849a','facture',1622,'FA2306-1385','2023-06-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:14:\"COPIEUR SYSTEM\";s:7:\"address\";s:33:\"Zone Artisanale Bois de St Pierre\";s:3:\"zip\";s:5:\"38280\";s:4:\"town\";s:10:\"Janneyrias\";s:5:\"phone\";s:10:\"0472730380\";s:7:\"idprof1\";s:9:\"443468939\";s:7:\"idprof2\";s:14:\"44346893900048\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1687730400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1747;s:9:\"total_tva\";d:349.39999999999998;s:9:\"total_ttc\";d:2096.4000000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1747.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"349.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2096.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1747.00000000\";s:9:\"total_tva\";s:12:\"349.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2096.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1385\";s:11:\"note_public\";s:52:\"DOSSIER CLB CONSEILS - POLYCLINIQUE DU SIDOBRE ELSAN\";}',2,1,0,'2023-06-26 12:13:51','PAROUTI Romain',''),(1942,'2023-06-26 10:13:55','DOC_DOWNLOAD',2096.40000000,'15cc96535991968e0927a39da0d4f78015ff828095f9877e4aadc92ec2571a5a','46de63bb23fb1c74fb5945f6e65fb2fbc4ec947ce1ce1b24f71f6c7b83a23b47','facture',1622,'FA2306-1385','2023-06-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:14:\"COPIEUR SYSTEM\";s:7:\"address\";s:33:\"Zone Artisanale Bois de St Pierre\";s:3:\"zip\";s:5:\"38280\";s:4:\"town\";s:10:\"Janneyrias\";s:5:\"phone\";s:10:\"0472730380\";s:7:\"idprof1\";s:9:\"443468939\";s:7:\"idprof2\";s:14:\"44346893900048\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1687730400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1747.00000000\";s:9:\"total_tva\";s:12:\"349.40000000\";s:9:\"total_ttc\";s:13:\"2096.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1747.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"349.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2096.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1747.00000000\";s:9:\"total_tva\";s:12:\"349.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2096.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1385\";s:11:\"note_public\";s:52:\"DOSSIER CLB CONSEILS - POLYCLINIQUE DU SIDOBRE ELSAN\";}',2,1,0,'2023-06-26 12:13:55','PAROUTI Romain',''),(1943,'2023-06-26 10:33:07','DOC_DOWNLOAD',3240.00000000,'01dba724141c65e4524bd874577992eef2fbf9d8e5f53243a8c4daacd0302422','a72b0b5dddebe50387fff549fca00b65ec2df8f8e7b1e8a5619050cc269933d5','facture',1555,'FA2304-1325','2023-04-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1325\";s:11:\"note_public\";s:44:\"Facturation trimestrielle - Terme à échoir\";}',2,1,0,'2023-06-26 12:33:07','PAROUTI Romain',''),(1944,'2023-06-26 12:22:45','BILL_VALIDATE',4800.00000000,'22b351c32e985e92c67c64cc1189e7628b3a791203a1747f9997cacc6acf614a','f7e8e1a8dd11d1b0748ac5a9c12395a24c9aa23b0e3c395af0b51eb62c9f552f','facture',1623,'FA2306-1386','2023-06-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:4:\"AKTO\";s:7:\"address\";s:13:\"14 rue Riquet\";s:3:\"zip\";s:5:\"75019\";s:4:\"town\";s:5:\"Paris\";s:10:\"state_code\";s:2:\"75\";s:5:\"phone\";s:10:\"0188131000\";s:7:\"idprof1\";s:9:\"853000982\";s:7:\"idprof2\";s:14:\"85300098200019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1687730400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:4000;s:9:\"total_tva\";d:800;s:9:\"total_ttc\";d:4800;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1386\";s:11:\"note_public\";s:28:\"FACTURE HONORAIRES PERIODE 2\";}',2,1,0,'2023-06-26 14:22:45','PAROUTI Romain',''),(1945,'2023-06-26 12:22:48','DOC_DOWNLOAD',4800.00000000,'d799ba0b6c19c3a2db864b44b8e13ccce502c21b75006af25e108b0f9cfbb66b','b8c264accd935fe472c9e7830ea558b93a793a41fe92b9b481647179c5ddf51a','facture',1623,'FA2306-1386','2023-06-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:4:\"AKTO\";s:7:\"address\";s:13:\"14 rue Riquet\";s:3:\"zip\";s:5:\"75019\";s:4:\"town\";s:5:\"Paris\";s:10:\"state_code\";s:2:\"75\";s:5:\"phone\";s:10:\"0188131000\";s:7:\"idprof1\";s:9:\"853000982\";s:7:\"idprof2\";s:14:\"85300098200019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1687730400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"4000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"800.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"4800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1386\";s:11:\"note_public\";s:28:\"FACTURE HONORAIRES PERIODE 2\";}',2,1,0,'2023-06-26 14:22:48','PAROUTI Romain',''),(1946,'2023-06-27 10:02:48','DOC_DOWNLOAD',2096.40000000,'dff6d0a5fa277b7e84889b6fb8da4bd7a9eaeb6844f528c08e02d2f6b377b425','3fe60b8174ee0103915afc6b21d95768513c7234592cf15edaba6d0e9bb01aba','facture',1622,'FA2306-1385','2023-06-26 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:14:\"COPIEUR SYSTEM\";s:7:\"address\";s:33:\"Zone Artisanale Bois de St Pierre\";s:3:\"zip\";s:5:\"38280\";s:4:\"town\";s:10:\"Janneyrias\";s:5:\"phone\";s:10:\"0472730380\";s:7:\"idprof1\";s:9:\"443468939\";s:7:\"idprof2\";s:14:\"44346893900048\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1687730400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1747.00000000\";s:9:\"total_tva\";s:12:\"349.40000000\";s:9:\"total_ttc\";s:13:\"2096.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1747.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"349.40000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2096.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1747.00000000\";s:9:\"total_tva\";s:12:\"349.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2096.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1385\";s:11:\"note_public\";s:52:\"DOSSIER CLB CONSEILS - POLYCLINIQUE DU SIDOBRE ELSAN\";}',4,1,0,'2023-06-27 12:02:47','GUILBAUD Jennifer',''),(1947,'2023-06-29 13:16:51','PAYMENT_CUSTOMER_CREATE',1514.43000000,'e9f9fcf47a4ccdb9d370a23da7824400a40c86f87795371ad915d360fd20bcd2','6363ee779ee3be0be7387740bd50e8a5ed08e34d5c5b716e8a39ddc41c41e937','payment',1387,'','2023-06-27 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:20:\"MAIRIE DE MONTRICOUX\";s:7:\"address\";s:17:\"Place du Souvenir\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:10:\"MONTRICOUX\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563672060\";s:5:\"email\";s:28:\"mairie-montricoux@info82.com\";s:7:\"idprof1\";s:9:\"218201325\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1687860000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"1514.43\";s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:20:\"MAIRIE DE MONTRICOUX\";s:7:\"address\";s:17:\"Place du Souvenir\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:10:\"MONTRICOUX\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563672060\";s:5:\"email\";s:28:\"mairie-montricoux@info82.com\";s:7:\"idprof1\";s:9:\"218201325\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1262.11000000\";s:9:\"total_tva\";s:12:\"252.42000000\";s:9:\"total_ttc\";s:13:\"1514.53000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1367\";s:11:\"note_public\";s:35:\"Facture d\'honoraires - Paiement 1/2\";}}}s:6:\"amount\";d:1514.4300000000001;}',15,1,0,'2023-06-29 15:16:51','AMIOT Ismaël',''),(1948,'2023-06-29 13:19:35','PAYMENT_CUSTOMER_CREATE',2096.40000000,'3fb1bc5eb26ea81198610023e67aaf0afcb76659f54de4659c71bd7734bba492','309ee30b321b8ff72ea782437bc913be2fd2ed93d9c9fcb4518a62f342dc4e5e','payment',1388,'','2023-06-27 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:14:\"COPIEUR SYSTEM\";s:7:\"address\";s:33:\"Zone Artisanale Bois de St Pierre\";s:3:\"zip\";s:5:\"38280\";s:4:\"town\";s:10:\"Janneyrias\";s:5:\"phone\";s:10:\"0472730380\";s:7:\"idprof1\";s:9:\"443468939\";s:7:\"idprof2\";s:14:\"44346893900048\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1687860000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"2096.4\";s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:14:\"COPIEUR SYSTEM\";s:7:\"address\";s:33:\"Zone Artisanale Bois de St Pierre\";s:3:\"zip\";s:5:\"38280\";s:4:\"town\";s:10:\"Janneyrias\";s:5:\"phone\";s:10:\"0472730380\";s:7:\"idprof1\";s:9:\"443468939\";s:7:\"idprof2\";s:14:\"44346893900048\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1687730400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1747.00000000\";s:9:\"total_tva\";s:12:\"349.40000000\";s:9:\"total_ttc\";s:13:\"2096.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2306-1385\";s:11:\"note_public\";s:52:\"DOSSIER CLB CONSEILS - POLYCLINIQUE DU SIDOBRE ELSAN\";}}}s:6:\"amount\";d:2096.4000000000001;}',15,1,0,'2023-06-29 15:19:35','AMIOT Ismaël',''),(1949,'2023-06-29 13:58:06','DOC_DOWNLOAD',1800.00000000,'bafa73b6d406cb714d6b44af6631258a067335ae48d758af0c4c1ebbea972282','b717efd1e08f93ab57be04c5654feb9e9026c43fc8ad7092bc41c9f5859eb09a','facture',1596,'FA2305-1364','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:37:\"AT OCCITANIE\r\n1270 Avenue de Toulouse\";s:3:\"zip\";s:5:\"82000\";s:4:\"town\";s:9:\"MONTAUBAN\";s:10:\"state_code\";s:2:\"82\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof2\";s:14:\"77572842100303\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"300.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1800.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1500.00000000\";s:9:\"total_tva\";s:12:\"300.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1800.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1364\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2023-06-29 15:58:06','AMIOT Ismaël',''),(1950,'2023-06-30 08:47:51','BILL_VALIDATE',6297.34000000,'44d9836100d3aab6b060a63d37fb47dbcf2e3c3b456f044328541fc31cb86e7e','889950d9d3647b38091ed361e7db8b5e2cc4db14956bc6ca43895988f0506f8c','facture',1624,'FA2306-1387','2023-06-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688076000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5247.7799999999997;s:9:\"total_tva\";d:1049.5599999999999;s:9:\"total_ttc\";d:6297.3400000000001;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5247.78000000\";s:23:\"multicurrency_total_tva\";s:13:\"1049.56000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6297.34000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5247.78000000\";s:9:\"total_tva\";s:13:\"1049.56000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6297.34000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1387\";}',15,1,0,'2023-06-30 10:47:51','AMIOT Ismaël',''),(1951,'2023-06-30 08:47:52','DOC_DOWNLOAD',6297.34000000,'d397bac5895b1c7eca65a3cca4e053836ee89814f1d1caa72eb55c67eeb39f7a','4b9f654f90c600d22b8db1445beea4f8121bb7cd0b50bd7bfc5f9f5ebb7f46c0','facture',1624,'FA2306-1387','2023-06-30 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688076000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5247.78000000\";s:9:\"total_tva\";s:13:\"1049.56000000\";s:9:\"total_ttc\";s:13:\"6297.34000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5247.78000000\";s:23:\"multicurrency_total_tva\";s:13:\"1049.56000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6297.34000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5247.78000000\";s:9:\"total_tva\";s:13:\"1049.56000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6297.34000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2306-1387\";}',15,1,0,'2023-06-30 10:47:52','AMIOT Ismaël',''),(1952,'2023-06-30 23:45:02','BILL_VALIDATE',2856.00000000,'8925f6a6cf4d63035e5867a8dc8b3e6d4c1f7fdb66ff31ae398bad5be49c3ef3','a7dfe0122ad95222a84ae9f18c1bcf92bd8da894c6d2fc00f77eab051220ec02','facture',1625,'FA2307-1388','2023-07-01 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GIE EPL REGIONALES OCCITANIE\";s:7:\"address\";s:28:\"117 rue des Etats Généraux\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:7:\"idprof1\";s:9:\"751043340\";s:7:\"idprof2\";s:14:\"75104334000023\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688162400;s:4:\"type\";i:0;s:8:\"total_ht\";d:2380;s:9:\"total_tva\";d:476;s:9:\"total_ttc\";d:2856;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2380.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"476.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2856.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2380.00000000\";s:9:\"total_tva\";s:12:\"476.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2856.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1388\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-07-01 01:45:02','BOURDON Robert',''),(1953,'2023-07-02 21:32:01','PAYMENT_CUSTOMER_CREATE',6297.34000000,'73ec348f01d752a1101392532bcf1119ce79478e72ce2945bfe3ab93d67c3087','7a413c041ec55f071b23ab8120ca8bc2df87ee89decf664d568b92ed50b2a52b','payment',1389,'','2023-07-02 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1688292000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"6297.34\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"GB STRATEGIES\";s:10:\"name_alias\";s:12:\"CLB CONSEILS\";s:7:\"address\";s:16:\"776 chemin Parro\";s:3:\"zip\";s:5:\"31660\";s:4:\"town\";s:14:\"BUZET SUR TARN\";s:10:\"state_code\";s:2:\"31\";s:5:\"email\";s:26:\"j.guilbaud@clbconseils.com\";s:7:\"idprof1\";s:9:\"822713855\";s:9:\"tva_intra\";s:13:\"FR51822713855\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:13:\"1000.00000000\";s:11:\"typent_code\";s:8:\"TE_SMALL\";s:20:\"forme_juridique_code\";s:2:\"54\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1688076000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5247.78000000\";s:9:\"total_tva\";s:13:\"1049.56000000\";s:9:\"total_ttc\";s:13:\"6297.34000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2306-1387\";}}}s:6:\"amount\";d:6297.3400000000001;}',2,1,0,'2023-07-02 23:32:01','PAROUTI Romain',''),(1954,'2023-07-03 06:38:00','BILL_VALIDATE',12600.00000000,'1a0a203518ada62e64f5e1e693b4858044bb1a7725579bb275d88f9a801a8a4f','11caeb4ccefd71363f83d44608b36c3f2e7321e63b0c8e9fd870a4c992657f5d','facture',1626,'FA2307-1389','2023-07-03 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"UNIVERSITE BORDEAUX MONTAIGNE\";s:10:\"name_alias\";s:12:\"BORDEAUX III\";s:7:\"address\";s:44:\"Domaine Universitaire Esplanade des Antilles\";s:3:\"zip\";s:5:\"33607\";s:4:\"town\";s:12:\"Pessac Cedex\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:15:\"+33(0)557124444\";s:7:\"idprof1\";s:9:\"193317666\";s:7:\"idprof2\";s:14:\"19331766600017\";s:7:\"idprof3\";s:5:\"8542Z\";s:9:\"tva_intra\";s:15:\"FR 01 193317666\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688335200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:10500;s:9:\"total_tva\";d:2100;s:9:\"total_ttc\";d:12600;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10500.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2100.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10500.00000000\";s:9:\"total_tva\";s:13:\"2100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1389\";}',8,1,0,'2023-07-03 08:38:00','DELAMARE Alice',''),(1955,'2023-07-03 06:38:05','DOC_DOWNLOAD',12600.00000000,'838d799af605809240c8364eac555a05a89516689a29ba180b0cf99a8a660c81','03a6e8a6e7cd39ccfa01f6a30e5a121be78ca02bf4026990cbae6f61056347fd','facture',1626,'FA2307-1389','2023-07-03 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"UNIVERSITE BORDEAUX MONTAIGNE\";s:10:\"name_alias\";s:12:\"BORDEAUX III\";s:7:\"address\";s:44:\"Domaine Universitaire Esplanade des Antilles\";s:3:\"zip\";s:5:\"33607\";s:4:\"town\";s:12:\"Pessac Cedex\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:15:\"+33(0)557124444\";s:7:\"idprof1\";s:9:\"193317666\";s:7:\"idprof2\";s:14:\"19331766600017\";s:7:\"idprof3\";s:5:\"8542Z\";s:9:\"tva_intra\";s:15:\"FR 01 193317666\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688335200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"10500.00000000\";s:9:\"total_tva\";s:13:\"2100.00000000\";s:9:\"total_ttc\";s:14:\"12600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10500.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2100.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10500.00000000\";s:9:\"total_tva\";s:13:\"2100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1389\";}',8,1,0,'2023-07-03 08:38:05','DELAMARE Alice',''),(1956,'2023-07-03 06:52:58','DOC_DOWNLOAD',12600.00000000,'4701efb8ab89f1efca030693ad8c822eef5230141d0578ccda04d1b330837071','cce57d435a5b9bd124ea277c00f3e4e0f450378d4a74ee5e3c4f92a42d64ba21','facture',1626,'FA2307-1389','2023-07-03 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"UNIVERSITE BORDEAUX MONTAIGNE\";s:10:\"name_alias\";s:12:\"BORDEAUX III\";s:7:\"address\";s:44:\"Domaine Universitaire Esplanade des Antilles\";s:3:\"zip\";s:5:\"33607\";s:4:\"town\";s:12:\"Pessac Cedex\";s:10:\"state_code\";s:2:\"33\";s:5:\"phone\";s:15:\"+33(0)557124444\";s:7:\"idprof1\";s:9:\"193317666\";s:7:\"idprof2\";s:14:\"19331766600017\";s:7:\"idprof3\";s:5:\"8542Z\";s:9:\"tva_intra\";s:15:\"FR 01 193317666\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688335200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:14:\"10500.00000000\";s:9:\"total_tva\";s:13:\"2100.00000000\";s:9:\"total_ttc\";s:14:\"12600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:14:\"10500.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"2100.00000000\";s:23:\"multicurrency_total_ttc\";s:14:\"12600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:14:\"10500.00000000\";s:9:\"total_tva\";s:13:\"2100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:14:\"12600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1389\";}',8,1,0,'2023-07-03 08:52:58','DELAMARE Alice',''),(1957,'2023-07-03 08:11:38','DOC_DOWNLOAD',2646.00000000,'c51446f6029850e13b4f8c122fe808c922186da50266aadd4501305cf2503edd','afe3178c910fc6d490283f055e4d793804d0257e846de91c57d67db09168c305','facture',1589,'FA2305-1357','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2205.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"441.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2646.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1357\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2023-07-03 10:11:38','AMIOT Ismaël',''),(1958,'2023-07-03 08:14:26','DOC_DOWNLOAD',1440.00000000,'0b2fbead5ed87602348ce636c4fab0d659c509be3dd7e9536d159ad8a6e8073a','659394e064c4d78a7a6e67708ee556160e6c8999fdcbb090127025d671ddc35a','facture',1603,'FA2305-1369','2023-05-12 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"GGL GROUPE\";s:7:\"address\";s:22:\"111 Place Pierre Duhem\";s:3:\"zip\";s:5:\"34000\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0499614356\";s:3:\"fax\";s:10:\"0499614065\";s:7:\"idprof1\";s:9:\"422889469\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"50000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:6:\"PRB105\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683842400;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1369\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2023-07-03 10:14:26','AMIOT Ismaël',''),(1959,'2023-07-03 09:25:08','DOC_DOWNLOAD',3000.00000000,'a873153295227e756aecbc6a2b879c32a6a636d445508968b26c3be3ed939efc','c98bfdd3cb22cffc34dfadb717574423d50ec2d901203c8f2741f36397370061','facture',1594,'FA2305-1362','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"MAIRIE LES 2 ALPES\";s:7:\"address\";s:23:\"48 Avenue de la Muzelle\";s:3:\"zip\";s:5:\"38860\";s:4:\"town\";s:10:\"DEUX-ALPES\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0476792424\";s:7:\"idprof1\";s:9:\"200064434\";s:7:\"idprof2\";s:14:\"20006443400018\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"180607\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1362\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',15,1,0,'2023-07-03 11:25:08','AMIOT Ismaël',''),(1960,'2023-07-03 14:42:49','BILL_VALIDATE',8684.74000000,'62b495e4448138154807f2a03e2a57b998497bebb728f7eefb9d94f8f2050c0f','eab5fff3022760758ed126b8143c013b9d51cc2e8907d027fcd54d1ddc998f17','facture',1627,'FA2307-1390','2023-07-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE SAINT SAUVEUR\";s:7:\"address\";s:17:\"Allées d\'ORZALIS\";s:3:\"zip\";s:5:\"31790\";s:4:\"town\";s:13:\"SAINT-SAUVEUR\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0534273168\";s:5:\"email\";s:30:\"accueil@ville-saint-sauveur.fr\";s:7:\"idprof1\";s:9:\"213304710\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CCF022023\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688335200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:7237.2799999999997;s:9:\"total_tva\";d:1447.46;s:9:\"total_ttc\";d:8684.7399999999998;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"7237.28000000\";s:23:\"multicurrency_total_tva\";s:13:\"1447.46000000\";s:23:\"multicurrency_total_ttc\";s:13:\"8684.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"7237.28000000\";s:9:\"total_tva\";s:13:\"1447.46000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"8684.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1390\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-07-03 16:42:49','BOURDON Robert',''),(1961,'2023-07-03 14:42:52','DOC_DOWNLOAD',8684.74000000,'74f60e407fef0411445a56f1a7d4c6573d086614603b072ff8f102b9984a064c','789277ffda13c029382fcae363f0a10ff331c877554b1b50c0efd1ad280246e4','facture',1627,'FA2307-1390','2023-07-03 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE SAINT SAUVEUR\";s:7:\"address\";s:17:\"Allées d\'ORZALIS\";s:3:\"zip\";s:5:\"31790\";s:4:\"town\";s:13:\"SAINT-SAUVEUR\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0534273168\";s:5:\"email\";s:30:\"accueil@ville-saint-sauveur.fr\";s:7:\"idprof1\";s:9:\"213304710\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CCF022023\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688335200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"7237.28000000\";s:9:\"total_tva\";s:13:\"1447.46000000\";s:9:\"total_ttc\";s:13:\"8684.74000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"7237.28000000\";s:23:\"multicurrency_total_tva\";s:13:\"1447.46000000\";s:23:\"multicurrency_total_ttc\";s:13:\"8684.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"7237.28000000\";s:9:\"total_tva\";s:13:\"1447.46000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"8684.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1390\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',1,1,0,'2023-07-03 16:42:52','BOURDON Robert',''),(1962,'2023-07-03 23:45:02','BILL_VALIDATE',600.00000000,'1c96c216cacda96caf15f253725e03023e9deb40b764ccd7b3c77bf5cd18d70c','deeb5176e83c5652c824cbfa8af28e97e35268a17ab1786bf2182e371068b601','facture',1628,'FA2307-1391','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:500;s:9:\"total_tva\";d:100;s:9:\"total_ttc\";d:600;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"100.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"600.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1391\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2023-07-04 01:45:02','BOURDON Robert',''),(1963,'2023-07-03 23:45:04','BILL_VALIDATE',1080.00000000,'8d5d078bdfc753b6addf6e329c1797a1bc851df484fca29cfdd73693594f41ef','3384a93171189caef17dd0ba76b1a5bee94350da79087333894963fefbb460e2','facture',1629,'FA2307-1392','2023-07-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"INSTITUT LIMAYRAC\";s:7:\"address\";s:18:\"50 rue de Limayrac\";s:3:\"zip\";s:5:\"31500\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561360808\";s:7:\"idprof1\";s:9:\"776944860\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:7:\"PRB0134\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688450400;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1392\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-07-04 01:45:04','BOURDON Robert',''),(1964,'2023-07-03 23:45:05','BILL_VALIDATE',912.00000000,'d94aaddb0da333d14b0f46e3611e8f7c39b66b661e64860d8fb0358c6cb9270b','9878210e19b6a230ce367b6c66a6de0e2279cfe8fc6a33e63360c28f25d5e957','facture',1630,'FA2307-1393','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:30:\"ASSOCIATION JEUNES HANDICAPÉS\";s:10:\"name_alias\";s:3:\"AJH\";s:7:\"address\";s:11:\"Le Château\";s:3:\"zip\";s:5:\"31370\";s:4:\"town\";s:6:\"LAHAGE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561915959\";s:3:\"fax\";s:10:\"ASSISTANCE\";s:7:\"idprof1\";s:9:\"775728421\";s:7:\"idprof3\";s:5:\"8720A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0211\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:760;s:9:\"total_tva\";d:152;s:9:\"total_ttc\";d:912;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"760.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"152.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"912.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"760.00000000\";s:9:\"total_tva\";s:12:\"152.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"912.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1393\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}',1,1,0,'2023-07-04 01:45:05','BOURDON Robert',''),(1965,'2023-07-03 23:45:06','BILL_VALIDATE',1080.00000000,'55c631a24ef2f9a868638453ac42b315e4059742011688e62a5fe213e3faed0d','9e3f0a589ce42d89760fbe611ee98a7952fd5e8aa40c7363c7278456702079ad','facture',1631,'FA2307-1394','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"MUTUELLE DU REMPART\";s:7:\"address\";s:29:\"1 Rue d\'Austerlitz\r\nCS 27 261\";s:3:\"zip\";s:5:\"31072\";s:4:\"town\";s:16:\"TOULOUSE Cedex 6\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0970828180\";s:7:\"idprof1\";s:9:\"776950537\";s:7:\"idprof3\";s:5:\"6512Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"64\";s:11:\"code_client\";s:11:\"PRBRP011816\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1394\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-07-04 01:45:06','BOURDON Robert',''),(1966,'2023-07-03 23:45:07','BILL_VALIDATE',378.00000000,'edcca383b78ded9f6ca2aec9f0fbca45f4c784db370a8e71000e09a07a937380','1cd022fa4c16fa5ff9a0bf0bef2ec252162e32560388b2477551d1e21183cdc6','facture',1632,'FA2307-1395','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:29:\"GROUPE PEYROT INVESTISSEMENTS\";s:7:\"address\";s:41:\"Route de Narbonne \n\nAvenue du 3ème RPIMA\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468945080\";s:7:\"idprof1\";s:9:\"428080436\";s:7:\"idprof3\";s:5:\"6630Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:315;s:9:\"total_tva\";d:63;s:9:\"total_ttc\";d:378;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"315.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"63.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"378.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"315.00000000\";s:9:\"total_tva\";s:11:\"63.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"378.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1395\";s:11:\"note_public\";s:32:\"Facture assistance trimestrielle\";}',1,1,0,'2023-07-04 01:45:07','BOURDON Robert',''),(1967,'2023-07-03 23:45:08','BILL_VALIDATE',135.00000000,'604216bf4c42e5f1d796031e469d540b6175d88b20009a81c8000e842c78c2ce','31baa1c07f0c9b9f3451202fd9f766537164f07d95a217d3d450d2a6bf4049cf','facture',1633,'FA2307-1396','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:112.5;s:9:\"total_tva\";d:22.5;s:9:\"total_ttc\";d:135;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1396\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-07-04 01:45:08','BOURDON Robert',''),(1968,'2023-07-03 23:45:08','BILL_VALIDATE',300.00000000,'714af3afcb2d783dfa5743b00c789b4706b10520e4fd0c100a5590ad91293f46','077ec6bdd3035eddd0bc11506c8172fa89e12b7e71304be101f94ce9c77d389b','facture',1634,'FA2307-1397','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:20:\"OGGS EMILIE DE RODAT\";s:7:\"address\";s:29:\"25 avenue de Lombez\r\n\r\nBP3183\";s:3:\"zip\";s:5:\"31027\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562485757\";s:3:\"fax\";s:10:\"0562485758\";s:5:\"email\";s:18:\"direction@rodat.fr\";s:7:\"idprof1\";s:9:\"776944464\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0145\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:250;s:9:\"total_tva\";d:50;s:9:\"total_ttc\";d:300;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"250.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"50.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"300.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"250.00000000\";s:9:\"total_tva\";s:11:\"50.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"300.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1397\";s:11:\"note_public\";s:28:\"Facture assistance mensuelle\";}',1,1,0,'2023-07-04 01:45:08','BOURDON Robert',''),(1969,'2023-07-03 23:45:09','BILL_VALIDATE',486.00000000,'0b17078f99c715f82beba9b68d1ae0761c482e48f74114ace1e01644131be723','763d0a0d28d7bc19f81bb06169cc0d0e8a656579ced2669163ffd1c19f20f5bb','facture',1635,'FA2307-1398','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:13:\"VIA FORMATION\";s:10:\"name_alias\";s:4:\"IRFA\";s:7:\"address\";s:32:\"Boulevard Louis LEPRINCE RINGUET\";s:3:\"zip\";s:5:\"72000\";s:4:\"town\";s:7:\"LE MANS\";s:10:\"state_code\";s:2:\"72\";s:7:\"idprof1\";s:9:\"398397927\";s:7:\"idprof2\";s:14:\"39839792700102\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"20000.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP300721\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:405;s:9:\"total_tva\";d:81;s:9:\"total_ttc\";d:486;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"405.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"81.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"486.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"405.00000000\";s:9:\"total_tva\";s:11:\"81.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"486.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1398\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-07-04 01:45:09','BOURDON Robert',''),(1970,'2023-07-03 23:45:10','BILL_VALIDATE',759.60000000,'6199be65fe879c49333e9ee88d8211419c2bb9e3b5a0138e1b89051b01384baa','6b6c9b5cf2b7e28133c33bf1f2f46c8bac7c73d0e9b768b974cbdfcf8eeffee4','facture',1636,'FA2307-1399','2023-07-04 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688464800;s:4:\"type\";i:0;s:8:\"total_ht\";d:633;s:9:\"total_tva\";d:126.59999999999999;s:9:\"total_ttc\";d:759.60000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1399\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2023-07-04 01:45:10','BOURDON Robert',''),(1971,'2023-07-03 23:45:10','BILL_VALIDATE',720.00000000,'a3bec18bc196cc97ee1061b5873fc60be02b4ec9bb459236959ac65eafa19af5','32cb4f282d92222cbc4d81e8cd6f74f1a59cb46367768983cfa8af6ec14981ff','facture',1637,'FA2307-1400','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:600;s:9:\"total_tva\";d:120;s:9:\"total_ttc\";d:720;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1400\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-07-04 01:45:10','BOURDON Robert',''),(1972,'2023-07-03 23:45:10','BILL_VALIDATE',648.00000000,'618c74ee217a576d806d334a8416cdd545a457f471ac86182e9ca6ca214bfab2','e5c612764d2f725016d1c4eae9db512e4fd56f2d47d49d656f8217bb4ba4243e','facture',1638,'FA2307-1401','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:540;s:9:\"total_tva\";d:108;s:9:\"total_ttc\";d:648;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"540.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"108.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"648.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1401\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-07-04 01:45:10','BOURDON Robert',''),(1973,'2023-07-03 23:45:11','BILL_VALIDATE',1080.00000000,'1bff639a15db89fbd9f86f1acc1d40efd391aa74d79d211936a471729808792a','76a412e29640d2ce43fc3e79287ea804033f6692532a54dbacd33a43b48d0a82','facture',1639,'FA2307-1402','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"SAS LE CONNECTEUR\";s:7:\"address\";s:22:\"121 Chemin de Devèzes\";s:3:\"zip\";s:5:\"64121\";s:4:\"town\";s:13:\"SERRES-CASTET\";s:10:\"state_code\";s:2:\"64\";s:7:\"idprof1\";s:9:\"883661373\";s:7:\"idprof2\";s:14:\"88366137300018\";s:7:\"idprof3\";s:5:\"6820B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"7480000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:11:\"code_client\";s:11:\"FDS202101-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1402\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-07-04 01:45:11','BOURDON Robert',''),(1974,'2023-07-03 23:45:12','BILL_VALIDATE',360.00000000,'b4b1d9026682601c6d4d3b10e675b45eb78155e31d57b99ee1813c71a05cc3b4','33929c711086274a213b8e7e53cd5c47e6e3b323abb2d90c235899e6825b8b07','facture',1640,'FA2307-1403','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:300;s:9:\"total_tva\";d:60;s:9:\"total_ttc\";d:360;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"300.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"60.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"360.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1403\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-07-04 01:45:12','BOURDON Robert',''),(1975,'2023-07-03 23:45:13','BILL_VALIDATE',1080.00000000,'79efaa28fb137a3db0b82bf595d827fffdf00433fd6e48fa139135ab14770a96','af7d9141a6fcba5c51b64ecf483ee6ff0662cab0021fb9306468a19bc022c9c8','facture',1641,'FA2307-1404','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"ADAPEI DE L\'ARIEGE\";s:7:\"address\";s:18:\"5 route de Guilhot\";s:3:\"zip\";s:5:\"09100\";s:4:\"town\";s:8:\"BENAGUES\";s:10:\"state_code\";s:2:\"09\";s:5:\"phone\";s:10:\"0561679800\";s:7:\"idprof1\";s:9:\"776681140\";s:7:\"idprof2\";s:14:\"77668114000039\";s:7:\"idprof3\";s:5:\"8810C\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:7:\"PRB0181\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1404\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-07-04 01:45:13','BOURDON Robert',''),(1976,'2023-07-03 23:45:14','BILL_VALIDATE',414.00000000,'9e2ec04f4ebe61b709fec47726650858c5c7aea829ded850ac5b2c40b0274c23','a7ccef4969bd8b1133ac4936c01d61746b53a2a695f42ae299cc6acda0ba81ed','facture',1642,'FA2307-1405','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:345;s:9:\"total_tva\";d:69;s:9:\"total_ttc\";d:414;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"345.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"69.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"414.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1405\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',1,1,0,'2023-07-04 01:45:14','BOURDON Robert',''),(1977,'2023-07-03 23:45:15','BILL_VALIDATE',777.60000000,'89cbd37d2e3ace9374fa4e85153034dca7bb746f4d080e5fcfca43d45fc7d0ab','f4e4c0560f0bf2d3a5746e4819654c3f1b257f12f3292d7f82f3895301385c18','facture',1643,'FA2307-1406','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"BIOTOPE\";s:7:\"address\";s:36:\"22 Boulevard Maréchal FOCH\r\n\r\nBP 58\";s:3:\"zip\";s:5:\"34140\";s:4:\"town\";s:4:\"MEZE\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467186161\";s:3:\"fax\";s:10:\"0467184629\";s:7:\"idprof1\";s:9:\"390613610\";s:7:\"idprof3\";s:5:\"7112B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"15657.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0140\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:648;s:9:\"total_tva\";d:129.59999999999999;s:9:\"total_ttc\";d:777.60000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"648.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"129.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"777.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"648.00000000\";s:9:\"total_tva\";s:12:\"129.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"777.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1406\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-07-04 01:45:15','BOURDON Robert',''),(1978,'2023-07-03 23:45:16','BILL_VALIDATE',225.00000000,'f7d05dea68b4616ce2818b5705406431ad30af808efcab91687b40394e435e35','2a66e689b11740be4fd5ec8206171fc0737d1e871398b4d286edf422665250a6','facture',1644,'FA2307-1407','2023-07-04 08:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688450400;s:4:\"type\";i:0;s:8:\"total_ht\";d:187.5;s:9:\"total_tva\";d:37.5;s:9:\"total_ttc\";d:225;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"187.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"37.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"225.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"187.50000000\";s:9:\"total_tva\";s:11:\"37.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"225.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1407\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-07-04 01:45:15','BOURDON Robert',''),(1979,'2023-07-03 23:45:16','BILL_VALIDATE',617.96000000,'6dc4bb8b14b479e8105ac2dc4c7c2dfa565209a4f630f8972db6e43f17e28ffb','99f2d1cb999ecb2363f301a2e273c71c27a19d29e985faa2c1f01b6f45c25c90','facture',1645,'FA2307-1408','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:514.97000000000003;s:9:\"total_tva\";d:102.98999999999999;s:9:\"total_ttc\";d:617.96000000000004;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1408\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-07-04 01:45:16','BOURDON Robert',''),(1980,'2023-07-03 23:45:16','BILL_VALIDATE',900.00000000,'1405fa76170d165c0addec96c25eef488b73d561fa57f4a1caee05f1dc798e55','0ed683850b1307d925fe43ca8fbdce388b51b8956cdb5cb5cac029cf3746a4cc','facture',1646,'FA2307-1409','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:750;s:9:\"total_tva\";d:150;s:9:\"total_ttc\";d:900;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1409\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-07-04 01:45:16','BOURDON Robert',''),(1981,'2023-07-03 23:45:16','BILL_VALIDATE',1620.00000000,'8e293dfdb0974d3e2ad087d39ef1aa04b871def936ab3d5f8900a8d3863c9486','a6aea4487708e4225591bfe790912cd6eaf85ce8b70759466b28fdb68f470d9a','facture',1647,'FA2307-1410','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:1350;s:9:\"total_tva\";d:270;s:9:\"total_ttc\";d:1620;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1410\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-07-04 01:45:16','BOURDON Robert',''),(1982,'2023-07-03 23:45:16','BILL_VALIDATE',720.00000000,'ec6ff5975affc2ab3a648043dddbbaab78908f9045656140e6e9006d74810a51','226cb775a63c7287a341300a9b51bba862fedcb002b320278b74c4ecb871b6bc','facture',1648,'FA2307-1411','2023-07-04 00:00:00','O:8:\"stdClass\":9:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:600;s:9:\"total_tva\";d:120;s:9:\"total_ttc\";d:720;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1411\";}',1,1,0,'2023-07-04 01:45:16','BOURDON Robert',''),(1983,'2023-07-03 23:45:17','BILL_VALIDATE',1080.00000000,'55325f3fdf148916b4ac9d4b3517c6708efb22a67a977753e3863fe97617596c','f393fb3d380c0616c5bdf72dec3652a22ac76dd15e8ef4d183f481de8c66caf3','facture',1649,'FA2307-1412','2023-07-04 00:00:00','O:8:\"stdClass\":9:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:19:\"OGEC SAINT-ÉTIENNE\";s:10:\"name_alias\";s:21:\"LYCÉE SAINT-ÉTIENNE\";s:7:\"address\";s:20:\"49 rue des SOUBIROUS\";s:3:\"zip\";s:5:\"46000\";s:4:\"town\";s:6:\"CAHORS\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565233200\";s:5:\"email\";s:23:\"0460620z@ac-toulouse.fr\";s:7:\"idprof1\";s:9:\"492445374\";s:7:\"idprof3\";s:5:\"8559B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:9:\"PRB0327V1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:900;s:9:\"total_tva\";d:180;s:9:\"total_ttc\";d:1080;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"900.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"180.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1080.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"900.00000000\";s:9:\"total_tva\";s:12:\"180.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1080.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1412\";}',1,1,0,'2023-07-04 01:45:17','BOURDON Robert',''),(1984,'2023-07-03 23:45:17','BILL_VALIDATE',500.40000000,'debb81e01130c7809d86ef3b15cf958ae3190ddea191a6e152c1738b7d1647b3','1596bbfa44ca0ba7ffb9611a3fd97880b7a73d54e73b406edeb8a69e03453ce9','facture',1650,'FA2307-1413','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:417;s:9:\"total_tva\";d:83.400000000000006;s:9:\"total_ttc\";d:500.39999999999998;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"417.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"83.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"500.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1413\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-07-04 01:45:17','BOURDON Robert',''),(1985,'2023-07-03 23:45:17','BILL_VALIDATE',2872.80000000,'46a52185c89750551986a3135555d8a67b04a5d0977d1ff270d1e70b3559cd4a','f920100a0dce61017ea50e7748cbef3edd949a85de3bd3391d12e38a2e0277cd','facture',1651,'FA2307-1414','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:2394;s:9:\"total_tva\";d:478.80000000000001;s:9:\"total_ttc\";d:2872.8000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2394.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"478.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2872.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1414\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2023-07-04 01:45:17','BOURDON Robert',''),(1986,'2023-07-03 23:45:17','BILL_VALIDATE',642.60000000,'23b2de015cf238d87c5112a6efe33534883be3ea38a0b74617f82d757c107bef','8a6235fb035e726ca0ea55ef7358734e76647b2b532bd5433810c60b4f75b0db','facture',1652,'FA2307-1415','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:535.5;s:9:\"total_tva\";d:107.09999999999999;s:9:\"total_ttc\";d:642.60000000000002;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"535.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"642.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1415\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',1,1,0,'2023-07-04 01:45:17','BOURDON Robert',''),(1987,'2023-07-03 23:45:18','BILL_VALIDATE',1440.00000000,'d1a84988541953abec0089d49b0d90a61aa36da0e2df7e174751c3a1b51b2ded','c030da4fd5ccf4a6e4e442fb4ca45de0f26cba1dec8f453f901d2cc9d94e581b','facture',1653,'FA2307-1416','2023-07-04 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:10:\"IRRIJARDIN\";s:7:\"address\";s:17:\"route de Toulouse\";s:3:\"zip\";s:5:\"31410\";s:4:\"town\";s:3:\"NOE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561908900\";s:5:\"email\";s:22:\"praynaud@irrijardin.fr\";s:7:\"idprof1\";s:9:\"325567832\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1000000.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:8:\"RP200515\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688464800;s:4:\"type\";i:0;s:8:\"total_ht\";d:1200;s:9:\"total_tva\";d:240;s:9:\"total_ttc\";d:1440;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1416\";s:11:\"note_public\";s:34:\"Facture trimestrielle d\'assistance\";}',1,1,0,'2023-07-04 01:45:18','BOURDON Robert',''),(1988,'2023-07-03 23:45:18','BILL_VALIDATE',3240.00000000,'20b8d8ad1f3fc583a9c2cdfef65006a906d8ac31501e13f2064573e559751dc7','7457cfe24eabeb8d6db04886a96d01bd49b7380b69a20daeff14b86ca2196b7e','facture',1654,'FA2307-1417','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:2700;s:9:\"total_tva\";d:540;s:9:\"total_ttc\";d:3240;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2700.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"540.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3240.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1417\";s:11:\"note_public\";s:44:\"Facturation trimestrielle - Terme à échoir\";}',1,1,0,'2023-07-04 01:45:18','BOURDON Robert',''),(1989,'2023-07-03 23:45:19','BILL_VALIDATE',543.74000000,'deb92e39a1e9e804d08e63266125ad5f15b1f11685685d5c8c52d97a2cf2a08c','ed9feaad9a1cf5d3ed472a67998f5e2373107dee60e5ed0fb610965b51717536','facture',1655,'FA2307-1418','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:19:\"47 Avenue Lavoisier\";s:3:\"zip\";s:5:\"13340\";s:4:\"town\";s:6:\"ROGNAC\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";i:0;s:8:\"total_ht\";d:453.12;s:9:\"total_tva\";d:90.620000000000005;s:9:\"total_ttc\";d:543.74000000000001;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"453.12000000\";s:23:\"multicurrency_total_tva\";s:11:\"90.62000000\";s:23:\"multicurrency_total_ttc\";s:12:\"543.74000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1418\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}',1,1,0,'2023-07-04 01:45:19','BOURDON Robert',''),(1990,'2023-07-03 23:45:20','BILL_VALIDATE',1440.00000000,'c3581143bd81d1cb1ae594305584fa1be65e021b582a991e7716f71e3c9cd1fb','ba299f3c52fef24afdb9b1a0d8c640b4fd2cbade6504877f063c16066723a52a','facture',1656,'FA2307-1419','2023-07-04 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"INSTITUT CATHOLIQUE\";s:7:\"address\";s:21:\"31 rue de la Fonderie\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561368100\";s:7:\"idprof1\";s:9:\"776944100\";s:7:\"idprof3\";s:5:\"8542Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:6:\"PRB126\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688464800;s:4:\"type\";i:0;s:8:\"total_ht\";d:1200;s:9:\"total_tva\";d:240;s:9:\"total_ttc\";d:1440;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1200.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"240.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1440.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1200.00000000\";s:9:\"total_tva\";s:12:\"240.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1440.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1419\";s:11:\"note_public\";s:53:\"Facture trimestrielle d\'assistance - Terme à échoir\";}',1,1,0,'2023-07-04 01:45:20','BOURDON Robert',''),(1991,'2023-07-03 23:45:21','BILL_VALIDATE',466.02000000,'e336116fb0a77c5e5cb7a40973871b2e9d791f82e19b546dcac63e134ce746cf','2408d80d2ae0d2c16fc118f32ed498383489ac32bc29157431e842eb04e67773','facture',1657,'FA2307-1420','2023-07-04 12:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688464800;s:4:\"type\";i:0;s:8:\"total_ht\";d:388.35000000000002;s:9:\"total_tva\";d:77.670000000000002;s:9:\"total_ttc\";d:466.01999999999998;s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"388.35000000\";s:23:\"multicurrency_total_tva\";s:11:\"77.67000000\";s:23:\"multicurrency_total_ttc\";s:12:\"466.02000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"388.35000000\";s:9:\"total_tva\";s:11:\"77.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"466.02000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1420\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',1,1,0,'2023-07-04 01:45:21','BOURDON Robert',''),(1992,'2023-07-04 11:17:26','DOC_DOWNLOAD',466.02000000,'a363498d717022532486d97f5d8812eb5112b9a86ec602ae83b53efae399996c','76e0ab29ccebdeb19ffbbc06c2faf38f3b1b8c324e6f234f8c49fbc7c0ede101','facture',1657,'FA2307-1420','2023-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"388.35000000\";s:9:\"total_tva\";s:11:\"77.67000000\";s:9:\"total_ttc\";s:12:\"466.02000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"388.35000000\";s:23:\"multicurrency_total_tva\";s:11:\"77.67000000\";s:23:\"multicurrency_total_ttc\";s:12:\"466.02000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"388.35000000\";s:9:\"total_tva\";s:11:\"77.67000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"466.02000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1420\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-07-04 13:17:26','AMIOT Ismaël',''),(1993,'2023-07-04 11:20:05','DOC_DOWNLOAD',500.40000000,'e8989ef54b78950a50bc6363f0556ed7faf69e82ca90988662a59691d3479205','34d98ba0dcd65e995c670fe14aa7e606f271f20702c61185d2e7c11656c0fcb4','facture',1650,'FA2307-1413','2023-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"GRETA MIDI-PYRÉNÉES CENTRE\";s:7:\"address\";s:26:\"26 Bd Déodat de Sévérac\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561772677\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300020\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"417.00000000\";s:23:\"multicurrency_total_tva\";s:11:\"83.40000000\";s:23:\"multicurrency_total_ttc\";s:12:\"500.40000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"417.00000000\";s:9:\"total_tva\";s:11:\"83.40000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"500.40000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1413\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-07-04 13:20:05','AMIOT Ismaël',''),(1994,'2023-07-04 11:21:44','DOC_DOWNLOAD',2872.80000000,'b1064b51adbe821f870bd0082c5b782acd4580edfe464d42b8cda5a16f2e0cbf','16a949125e454e22855828fdc44b54b4378f454d9c67d39c0c7f4e9851ee9464','facture',1651,'FA2307-1414','2023-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:28:\"CENTRE HOSPITALIER D\'AJACCIO\";s:7:\"address\";s:82:\"Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie\";s:3:\"zip\";s:5:\"20303\";s:4:\"town\";s:7:\"AJACCIO\";s:5:\"phone\";s:10:\"0495299090\";s:7:\"idprof1\";s:9:\"262000060\";s:7:\"idprof2\";s:14:\"26200006000018\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:13:\"JGRPRB310122W\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2394.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"478.80000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2872.80000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2394.00000000\";s:9:\"total_tva\";s:12:\"478.80000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2872.80000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1414\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-07-04 13:21:44','AMIOT Ismaël',''),(1995,'2023-07-04 11:24:40','DOC_DOWNLOAD',642.60000000,'23ea03f6bf399968c8d810cf2cb9563f437c0518e37adfc82bf8aef1f95e6597','6459a8c8db3fa58192c14e6fcf2fa9983aa0005bd456d04efe46608d883ee16a','facture',1652,'FA2307-1415','2023-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"535.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"642.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1415\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-07-04 13:24:40','AMIOT Ismaël',''),(1996,'2023-07-04 11:25:38','DOC_DOWNLOAD',617.96000000,'b942e24ede707c2a83de16008a38b7b39460a5f1f27d28f22f669edb6c8911ad','f44c7dd90f94231531c0c4772d088d436275e6838a5873727db6ba8085f89617','facture',1645,'FA2307-1408','2023-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1408\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-07-04 13:25:38','AMIOT Ismaël',''),(1997,'2023-07-04 11:26:48','DOC_DOWNLOAD',900.00000000,'c98856d51ac197b6aa210ed00738a77c83240b53b0e9b2ff5a8143292fc52827','ee2505ccf6da4536aed5692c77b9ce72c58fdee879aeea969a056ce4b26abfbc','facture',1646,'FA2307-1409','2023-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1409\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-07-04 13:26:48','AMIOT Ismaël',''),(1998,'2023-07-04 11:28:14','DOC_DOWNLOAD',1620.00000000,'63d06073d93dbc51e47ea124faf6b9e294a6292376bd502105b9c47ea2b890ff','656de1f14b35feb6afb661f516d753ef6534927463a5170420d87eca417ee5bf','facture',1647,'FA2307-1410','2023-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:34:\"MAIRIE DE SAINT-ORENS DE GAMEVILLE\";s:7:\"address\";s:22:\"46 avenue de Gameville\";s:3:\"zip\";s:5:\"31650\";s:4:\"town\";s:24:\"SAINT-ORENS DE GAMEVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561390000\";s:5:\"email\";s:42:\"jean-luc.dupressoire@mairie-saint-orens.fr\";s:7:\"idprof1\";s:9:\"213105067\";s:7:\"idprof2\";s:14:\"21310506700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB104\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1350.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"270.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1620.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1350.00000000\";s:9:\"total_tva\";s:12:\"270.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1620.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1410\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',15,1,0,'2023-07-04 13:28:14','AMIOT Ismaël',''),(1999,'2023-07-04 11:29:40','DOC_DOWNLOAD',720.00000000,'a9bc0f1399a0a695e09608d7812173a8a786b8dd1188f7301ecf577fc6de7701','10a718d3519eae175694c3dbf3572314cac4adb354ba8fa5db4b9866f8ad5600','facture',1648,'FA2307-1411','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:48:\"COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE\";s:7:\"address\";s:23:\"120 Avenue Jean Jaurès\";s:3:\"zip\";s:5:\"82370\";s:4:\"town\";s:22:\"LABASTIDE SAINT PIERRE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563300331\";s:5:\"email\";s:32:\"grandsudtarnetgaronne@info82.com\";s:7:\"idprof1\";s:9:\"200066652\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:11:\"code_client\";s:11:\"GB/18052018\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1411\";}',15,1,0,'2023-07-04 13:29:40','AMIOT Ismaël',''),(2000,'2023-07-04 11:30:38','DOC_DOWNLOAD',648.00000000,'d634dcf221454cb4e7f75a870ae03bf640dfb82c78e882123af00f4dab4aba8a','b138daf4d5de80436430b8fea66704dd8cd76912c79ff1734664573acb276376','facture',1638,'FA2307-1401','2023-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:43:\"COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON\";s:10:\"name_alias\";s:5:\"CCQVA\";s:7:\"address\";s:24:\"370 Avenue du 8 mai 1945\";s:3:\"zip\";s:5:\"82800\";s:4:\"town\";s:13:\"NÈGREPELISSE\";s:10:\"state_code\";s:2:\"82\";s:5:\"phone\";s:10:\"0563309090\";s:7:\"idprof1\";s:9:\"200066884\";s:7:\"idprof2\";s:14:\"20006688400012\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"GB/19042021\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"540.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"108.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"648.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"540.00000000\";s:9:\"total_tva\";s:12:\"108.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"648.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1401\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2023-07-04 13:30:38','AMIOT Ismaël',''),(2001,'2023-07-04 11:31:26','DOC_DOWNLOAD',759.60000000,'b0892c437ace5417aa626d264a788004ec312d9d09bc752a34b2af0bf8341f28','d3fb29b5090861ce48f3c04cd31929c38548ee6d4c3da11a6f8e2f9e2c75af7c','facture',1636,'FA2307-1399','2023-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:23:\"LYCEE DEODAT DE SEVERAC\";s:7:\"address\";s:55:\"26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3\";s:3:\"zip\";s:5:\"31076\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:7:\"idprof1\";s:9:\"193100443\";s:7:\"idprof2\";s:14:\"19310044300012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"73\";s:11:\"code_client\";s:8:\"PRB00201\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"633.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"126.60000000\";s:23:\"multicurrency_total_ttc\";s:12:\"759.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"633.00000000\";s:9:\"total_tva\";s:12:\"126.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"759.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1399\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-07-04 13:31:26','AMIOT Ismaël',''),(2002,'2023-07-04 11:32:01','DOC_DOWNLOAD',135.00000000,'fee553f5689717172eb293772d1ddc2888bf24cfc8cb326fe40b9c09d05000a6','7f5b979bc70896c4f12a61b97d72d39dd412aae830e38a6050ae7626063d9655','facture',1633,'FA2307-1396','2023-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1396\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',15,1,0,'2023-07-04 13:32:01','AMIOT Ismaël',''),(2003,'2023-07-04 11:39:45','BILL_VALIDATE',2400.00000000,'bfdee627fe6c94558b905254839fa014f47ced095e3644521fb55ef4b53234c0','4badf17a042314d83c031b54dc118e5a1fe302dafd9c7a950b14edd80f696dec','facture',1659,'AC2307-0017','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:26:\"ORDRE DES AVOCATS Toulouse\";s:7:\"address\";s:17:\"13 rue des Fleurs\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561149152\";s:7:\"idprof1\";s:9:\"776940165\";s:7:\"idprof3\";s:5:\"9412Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";d:2000;s:9:\"total_tva\";d:400;s:9:\"total_ttc\";d:2400;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2307-0017\";}',15,1,0,'2023-07-04 13:39:45','AMIOT Ismaël',''),(2004,'2023-07-04 11:39:46','DOC_DOWNLOAD',2400.00000000,'f9a4a981968d29b0c2ad1a502ffba095e6fffa850045d6b8b99a73f97a33b885','76887789895990327e145dd60a3ee3ef343d35be454ac5cc45cd49d39fc167bd','facture',1659,'AC2307-0017','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:26:\"ORDRE DES AVOCATS Toulouse\";s:7:\"address\";s:17:\"13 rue des Fleurs\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561149152\";s:7:\"idprof1\";s:9:\"776940165\";s:7:\"idprof3\";s:5:\"9412Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2307-0017\";}',15,1,0,'2023-07-04 13:39:46','AMIOT Ismaël',''),(2005,'2023-07-04 11:40:08','BILL_VALIDATE',2400.00000000,'7bbf48b9f4f413d03bcbd9cdd4d36804bf4aa688a46340fb51bcb23375a0d12e','771f3ada165ac9808bf0eda852bb1f4b74c63999b60f6a799922481e44a50afd','facture',1659,'AC2307-0017','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:26:\"ORDRE DES AVOCATS Toulouse\";s:7:\"address\";s:17:\"13 rue des Fleurs\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561149152\";s:7:\"idprof1\";s:9:\"776940165\";s:7:\"idprof3\";s:5:\"9412Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";d:2000;s:9:\"total_tva\";d:400;s:9:\"total_ttc\";d:2400;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2307-0017\";}',15,1,0,'2023-07-04 13:40:08','AMIOT Ismaël',''),(2006,'2023-07-04 11:40:10','DOC_DOWNLOAD',2400.00000000,'4cd5e72b57e1ef2edd9460574f7865e806ff9394334e405db87da83d520b5d3d','62e270f3dcf251fa08a9891b2b1cf85717912f60a0126d30f0e6253d85b9c3e7','facture',1659,'AC2307-0017','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:26:\"ORDRE DES AVOCATS Toulouse\";s:7:\"address\";s:17:\"13 rue des Fleurs\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561149152\";s:7:\"idprof1\";s:9:\"776940165\";s:7:\"idprof3\";s:5:\"9412Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2307-0017\";}',15,1,0,'2023-07-04 13:40:10','AMIOT Ismaël',''),(2007,'2023-07-04 11:44:40','BILL_VALIDATE',1537.03000000,'1f42d653c3c6970f0898641fdc8bf9acd958b2455361b41490b6f73fae74017f','966b864b8d27394868236a2e67cce55469a9016d221d1e1983ee1d559513356c','facture',1660,'FA2307-1421','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"LES FRANCAS 38\";s:10:\"name_alias\";s:23:\"Les FRANCAS de L\'Isère\";s:7:\"address\";s:25:\"13 Rue de l\'Abbé Vincent\";s:3:\"zip\";s:5:\"38600\";s:4:\"town\";s:8:\"FONTAINE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0456406110\";s:5:\"email\";s:25:\"contact@francas38.asso.fr\";s:7:\"idprof1\";s:9:\"326555141\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:1280.8599999999999;s:9:\"total_tva\";d:256.17000000000002;s:9:\"total_ttc\";d:1537.03;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1280.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"256.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1537.03000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1280.86000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1537.03000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1421\";}',15,1,0,'2023-07-04 13:44:40','AMIOT Ismaël',''),(2008,'2023-07-04 11:48:11','BILL_VALIDATE',1200.00000000,'8385c719caab7bd733bafad9adff74d6b3412ae3918647735cc07ed2457c1535','d20d1af957865d72ed5722a76f06706f4acb7ab613bb3de2abf787a3ed0949ca','facture',1661,'AC2307-0018','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:15:\"BANQUE POUYANNE\";s:7:\"address\";s:18:\"12 place d’armes\";s:3:\"zip\";s:5:\"64300\";s:4:\"town\";s:6:\"ORTHEZ\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0559698850\";s:7:\"idprof1\";s:9:\"096080577\";s:7:\"idprof2\";s:14:\"09608057700016\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"6000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:11:\"RPA122022MR\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";d:1000;s:9:\"total_tva\";d:200;s:9:\"total_ttc\";d:1200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2307-0018\";}',15,1,0,'2023-07-04 13:48:11','AMIOT Ismaël',''),(2009,'2023-07-04 11:48:13','DOC_DOWNLOAD',1200.00000000,'d628ecb4e6269b17add10f4f66097d0a1b67bafe7e24c5a4ea9082ec2711d7fe','7c4e35b84df60e41178447b7406fbd273866ab86b5262ffec94cca2798eadc23','facture',1661,'AC2307-0018','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:15:\"BANQUE POUYANNE\";s:7:\"address\";s:18:\"12 place d’armes\";s:3:\"zip\";s:5:\"64300\";s:4:\"town\";s:6:\"ORTHEZ\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0559698850\";s:7:\"idprof1\";s:9:\"096080577\";s:7:\"idprof2\";s:14:\"09608057700016\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"6000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:11:\"RPA122022MR\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2307-0018\";}',15,1,0,'2023-07-04 13:48:13','AMIOT Ismaël',''),(2010,'2023-07-05 07:18:33','BILL_VALIDATE',720.00000000,'4dcf91eff2a89934824c0654910dad72dc4c79e85d7aae3bde7fc7bbd2b1383b','68eccdf72728b36271a6b73f9ffcae9c3d7310c2bb8e9704a59c020d5e2436f1','facture',1662,'FA2307-1422','2023-07-05 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:61:\"Comité Régional UFOLEP OCCITANIE Pyrénées-Méditerrannée\";s:7:\"address\";s:21:\"7 Rue André Citroën\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:5:\"BALMA\";s:7:\"idprof1\";s:9:\"449084177\";s:7:\"idprof2\";s:14:\"44908417700020\";s:7:\"idprof3\";s:5:\"9319Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688508000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:600;s:9:\"total_tva\";d:120;s:9:\"total_ttc\";d:720;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1422\";}',8,1,0,'2023-07-05 09:18:33','DELAMARE Alice',''),(2011,'2023-07-05 07:18:38','DOC_DOWNLOAD',720.00000000,'4f7dbd6ef9f11d9701ba9913b2765457e8136d20a77436d7ad2bccddbe02c90b','5bea5347210188c2ce06de3822e4f12dea541904e3cbf1a9c756ad063b363b6b','facture',1662,'FA2307-1422','2023-07-05 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:61:\"Comité Régional UFOLEP OCCITANIE Pyrénées-Méditerrannée\";s:7:\"address\";s:21:\"7 Rue André Citroën\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:5:\"BALMA\";s:7:\"idprof1\";s:9:\"449084177\";s:7:\"idprof2\";s:14:\"44908417700020\";s:7:\"idprof3\";s:5:\"9319Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688508000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1422\";}',8,1,0,'2023-07-05 09:18:38','DELAMARE Alice',''),(2012,'2023-07-05 07:22:12','DOC_DOWNLOAD',720.00000000,'4cd8fceb964dd05f4679eb24f1b5ecde38c093e64cc324cf439463eac38f5a4b','2c6a9c0eb888cc80417c7e7784b302853acbfdce12573b1d36867721200a0146','facture',1662,'FA2307-1422','2023-07-05 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:61:\"Comité Régional UFOLEP OCCITANIE Pyrénées-Méditerrannée\";s:7:\"address\";s:21:\"7 Rue André Citroën\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:5:\"BALMA\";s:7:\"idprof1\";s:9:\"449084177\";s:7:\"idprof2\";s:14:\"44908417700020\";s:7:\"idprof3\";s:5:\"9319Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688508000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"600.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"120.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"720.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1422\";}',8,1,0,'2023-07-05 09:22:12','DELAMARE Alice',''),(2013,'2023-07-05 07:38:50','DOC_DOWNLOAD',2400.00000000,'cff3a2cee9fe4b936b1dc3d147c1625aa0840aafdc0656e3ec6419a05731fa93','e86dc11ac5bcfa496a60188d34cc0568fd01b42fce0199bd354f9d80dc6c3002','facture',1659,'AC2307-0017','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:26:\"ORDRE DES AVOCATS Toulouse\";s:7:\"address\";s:17:\"13 rue des Fleurs\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561149152\";s:7:\"idprof1\";s:9:\"776940165\";s:7:\"idprof3\";s:5:\"9412Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2307-0017\";}',15,1,0,'2023-07-05 09:38:50','AMIOT Ismaël',''),(2014,'2023-07-05 07:39:56','DOC_DOWNLOAD',1537.03000000,'81a07c884c1783f9a15c7cb2a0bbcac50e588a958bf2a18e2431af8faea85217','d88194697afbc04977ace9ac499ae5ea85db5383eb9214b2cb0680d241a1a93f','facture',1660,'FA2307-1421','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"LES FRANCAS 38\";s:10:\"name_alias\";s:23:\"Les FRANCAS de L\'Isère\";s:7:\"address\";s:25:\"13 Rue de l\'Abbé Vincent\";s:3:\"zip\";s:5:\"38600\";s:4:\"town\";s:8:\"FONTAINE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0456406110\";s:5:\"email\";s:25:\"contact@francas38.asso.fr\";s:7:\"idprof1\";s:9:\"326555141\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1280.86000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:9:\"total_ttc\";s:13:\"1537.03000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1280.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"256.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1537.03000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1280.86000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1537.03000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1421\";}',15,1,0,'2023-07-05 09:39:56','AMIOT Ismaël',''),(2015,'2023-07-05 07:42:12','DOC_DOWNLOAD',1537.03000000,'ae21d7cf2478ab5a89ec52fae7fc26329b91709ad1e5b22c7f13b73d780a717d','67afc461d4b54088b5e9768e6b36cdb19731db6c25a84515d69cbb02130786b1','facture',1660,'FA2307-1421','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"LES FRANCAS 38\";s:10:\"name_alias\";s:23:\"Les FRANCAS de L\'Isère\";s:7:\"address\";s:25:\"13 Rue de l\'Abbé Vincent\";s:3:\"zip\";s:5:\"38600\";s:4:\"town\";s:8:\"FONTAINE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0456406110\";s:5:\"email\";s:25:\"contact@francas38.asso.fr\";s:7:\"idprof1\";s:9:\"326555141\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1280.86000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:9:\"total_ttc\";s:13:\"1537.03000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1280.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"256.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1537.03000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1280.86000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1537.03000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1421\";}',15,1,0,'2023-07-05 09:42:12','AMIOT Ismaël',''),(2016,'2023-07-05 07:42:19','DOC_DOWNLOAD',1537.04000000,'85cc6be7baad32709ffb4953f56256bcf75497e5f3e46b5d8e4d90f0eb7ff0ab','35c3c417c231129c8f859e31faddd519d565754588ba734e4cf9a556fe35f4fd','facture',1571,'FA2304-1339','2023-04-24 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"LES FRANCAS 38\";s:10:\"name_alias\";s:23:\"Les FRANCAS de L\'Isère\";s:7:\"address\";s:25:\"13 Rue de l\'Abbé Vincent\";s:3:\"zip\";s:5:\"38600\";s:4:\"town\";s:8:\"FONTAINE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0456406110\";s:5:\"email\";s:25:\"contact@francas38.asso.fr\";s:7:\"idprof1\";s:9:\"326555141\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1682287200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1280.87000000\";s:23:\"multicurrency_total_tva\";s:12:\"256.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1537.04000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1280.87000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1537.04000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2304-1339\";}',15,1,0,'2023-07-05 09:42:19','AMIOT Ismaël',''),(2017,'2023-07-05 13:08:56','DOC_DOWNLOAD',1200.00000000,'cdd08e25113fdbcc677b8860e55811d78530878dcc8c7d0fefdc004df905af01','5c5e972c84eff99add2cfd6d6beb5e8e5c3ec47e6532cfa8f6f0956ee739903a','facture',1661,'AC2307-0018','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:15:\"BANQUE POUYANNE\";s:7:\"address\";s:18:\"12 place d’armes\";s:3:\"zip\";s:5:\"64300\";s:4:\"town\";s:6:\"ORTHEZ\";s:10:\"state_code\";s:2:\"64\";s:5:\"phone\";s:10:\"0559698850\";s:7:\"idprof1\";s:9:\"096080577\";s:7:\"idprof2\";s:14:\"09608057700016\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"6000000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:11:\"RPA122022MR\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2307-0018\";}',15,1,0,'2023-07-05 15:08:56','AMIOT Ismaël',''),(2018,'2023-07-05 13:12:56','BILL_VALIDATE',1200.00000000,'502abd92c115b8fb54a8e9cc78afae1e9c8e3022d6ae11d95cd9d76aeccf4562','a18abfa0697ed70cb998ccb4dbab31617f2860f91ba3678b926fcfd9501aecb2','facture',1663,'AC2307-0019','2023-07-05 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"SCP CATALA ASSOCIES\";s:7:\"address\";s:24:\"40 rue d\'Alsace Lorraine\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562268989\";s:5:\"email\";s:27:\"cabinet@catala-associes.com\";s:7:\"idprof1\";s:9:\"491639894\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"15\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688508000;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";d:1000;s:9:\"total_tva\";d:200;s:9:\"total_ttc\";d:1200;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2307-0019\";}',15,1,0,'2023-07-05 15:12:56','AMIOT Ismaël',''),(2019,'2023-07-05 13:13:05','DOC_DOWNLOAD',1200.00000000,'a71fbef01f7c6865128dbc71f4eb83ac7351cd3764eda13f4b5a8864d964688c','51ec47041969240025b60778c6d6d029b3b57b21e7384ac58aa65fb802f9ad7d','facture',1663,'AC2307-0019','2023-07-05 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:19:\"SCP CATALA ASSOCIES\";s:7:\"address\";s:24:\"40 rue d\'Alsace Lorraine\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562268989\";s:5:\"email\";s:27:\"cabinet@catala-associes.com\";s:7:\"idprof1\";s:9:\"491639894\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"15\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688508000;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"200.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1200.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1000.00000000\";s:9:\"total_tva\";s:12:\"200.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1200.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"AC2307-0019\";}',15,1,0,'2023-07-05 15:13:05','AMIOT Ismaël',''),(2020,'2023-07-05 13:17:46','BILL_VALIDATE',2400.00000000,'9b9ae12f70e1b555594c45a7a2876fb6d876f9d4c3940f4b4d4f4a058fb8e4ad','38d5f02d5e93174c6333ce89b169fc0cc99ef3215a51244bc1e233ca4d2b3698','facture',1664,'FA2307-1423','2023-07-05 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"MAIRIE DE SEYSSES\";s:7:\"address\";s:26:\"10 place de la libération\";s:3:\"zip\";s:5:\"31600\";s:4:\"town\";s:7:\"SEYSSES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562116464\";s:5:\"email\";s:31:\"ludovic.colin@mairie-seysses.fr\";s:7:\"idprof1\";s:9:\"213105471\";s:7:\"idprof2\";s:14:\"21310547100014\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688508000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2000;s:9:\"total_tva\";d:400;s:9:\"total_ttc\";d:2400;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1423\";}',15,1,0,'2023-07-05 15:17:46','AMIOT Ismaël',''),(2021,'2023-07-05 13:18:07','DOC_DOWNLOAD',2400.00000000,'bd7a328733d73d64c9129a4edfc8f66948cc0b0e4523dfc69591c6b24aecf776','a2df71fbb53fc54a716389b8093e912fd5eae86165aa4c02ed5f0cc737789771','facture',1664,'FA2307-1423','2023-07-05 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"MAIRIE DE SEYSSES\";s:7:\"address\";s:26:\"10 place de la libération\";s:3:\"zip\";s:5:\"31600\";s:4:\"town\";s:7:\"SEYSSES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562116464\";s:5:\"email\";s:31:\"ludovic.colin@mairie-seysses.fr\";s:7:\"idprof1\";s:9:\"213105471\";s:7:\"idprof2\";s:14:\"21310547100014\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688508000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1423\";}',15,1,0,'2023-07-05 15:18:07','AMIOT Ismaël',''),(2022,'2023-07-06 07:55:21','DOC_PREVIEW',2400.00000000,'739bb7c6e00646a7ad377ae631db253ba4e4c76255cbec71ade32ac58c02a3f7','31a4db26de4572b3b933825613bf9067741b24a9eee9db977e24584f0967274f','facture',1664,'FA2307-1423','2023-07-05 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":13:{s:4:\"name\";s:17:\"MAIRIE DE SEYSSES\";s:7:\"address\";s:26:\"10 place de la libération\";s:3:\"zip\";s:5:\"31600\";s:4:\"town\";s:7:\"SEYSSES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0562116464\";s:5:\"email\";s:31:\"ludovic.colin@mairie-seysses.fr\";s:7:\"idprof1\";s:9:\"213105471\";s:7:\"idprof2\";s:14:\"21310547100014\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688508000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2000.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"400.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2400.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1423\";}',2,1,0,'2023-07-06 09:55:21','PAROUTI Romain',''),(2023,'2023-07-06 11:54:32','PAYMENT_CUSTOMER_CREATE',5570.40000000,'77955c93a09d25d6efee63df053b30b1c7cfa711648571aee4bad09a003f8883','34e2085592abc3a6bb21534436ba2879721a011837ab16234bec4cd24e961780','payment',1390,'','2023-07-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"CLINIQUE DU FIEF DE GRIMOIRE\";s:7:\"address\";s:26:\"38 rue du Fief de Grimoire\";s:3:\"zip\";s:5:\"86000\";s:4:\"town\";s:8:\"POITIERS\";s:10:\"state_code\";s:2:\"86\";s:5:\"phone\";s:10:\"0549422929\";s:7:\"idprof1\";s:9:\"408475747\";s:7:\"idprof2\";s:14:\"40847574700015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1299600.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:13:\"BDC050918-002\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1688464800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"5570.4\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"CLINIQUE DU FIEF DE GRIMOIRE\";s:7:\"address\";s:26:\"38 rue du Fief de Grimoire\";s:3:\"zip\";s:5:\"86000\";s:4:\"town\";s:8:\"POITIERS\";s:10:\"state_code\";s:2:\"86\";s:5:\"phone\";s:10:\"0549422929\";s:7:\"idprof1\";s:9:\"408475747\";s:7:\"idprof2\";s:14:\"40847574700015\";s:7:\"idprof3\";s:5:\"8610Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:16:\"1299600.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:20:\"forme_juridique_code\";s:2:\"55\";s:11:\"code_client\";s:13:\"BDC050918-002\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1682373600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4642.00000000\";s:9:\"total_tva\";s:12:\"928.40000000\";s:9:\"total_ttc\";s:13:\"5570.40000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1341\";s:11:\"note_public\";s:21:\"FACTURE FORFAIT AUDIT\";}}}s:6:\"amount\";d:5570.3999999999996;}',15,1,0,'2023-07-06 13:54:32','AMIOT Ismaël',''),(2024,'2023-07-06 11:57:36','PAYMENT_CUSTOMER_CREATE',225.00000000,'d6d324186635e31d96eeb70fd030d3538373f90c4f6788954d0a27cdceabc636','535b697b13fa4f0203a142e48f9ca2e60b60b598472e52fb53ef49566e70db66','payment',1391,'','2023-07-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1688464800;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"225\";s:10:\"thirdparty\";O:8:\"stdClass\":18:{s:4:\"name\";s:4:\"JAMP\";s:10:\"name_alias\";s:38:\"Les Juristes Associés Midi-Pyrénées\";s:7:\"address\";s:16:\"61 rue de MAUBEC\";s:3:\"zip\";s:5:\"31300\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561570029\";s:5:\"email\";s:15:\"contact@jamp.fr\";s:7:\"idprof1\";s:9:\"383147485\";s:7:\"idprof2\";s:14:\"38314748500031\";s:7:\"idprof3\";s:5:\"6910Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:14:\"43200.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"15\";s:11:\"code_client\";s:8:\"PRB00161\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"187.50000000\";s:9:\"total_tva\";s:11:\"37.50000000\";s:9:\"total_ttc\";s:12:\"225.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2307-1407\";s:11:\"note_public\";s:18:\"Facture Assistance\";}}}s:6:\"amount\";i:225;}',15,1,0,'2023-07-06 13:57:36','AMIOT Ismaël',''),(2025,'2023-07-06 11:58:45','PAYMENT_CUSTOMER_CREATE',600.00000000,'6bff5ade1a4e4de7abe4fabe5626371c400c0adb4926563e05fb37acc3e743e7','ef925871fdc53e90769ad39ff31524d5dd6483da5dcfeb32f88627fdd14e6a27','payment',1392,'','2023-07-04 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1688464800;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"600\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:28:\"COLLEGE / LYCEE JEANNE D\'ARC\";s:10:\"name_alias\";s:39:\"Tutelle Sainte Famille - Secteur FIGEAC\";s:7:\"address\";s:27:\"11 Allées Pierre BEREGOVOY\";s:3:\"zip\";s:5:\"46100\";s:4:\"town\";s:6:\"FIGEAC\";s:10:\"state_code\";s:2:\"46\";s:5:\"phone\";s:10:\"0565342372\";s:7:\"idprof1\";s:9:\"777064239\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:8:\"PRB00139\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"500.00000000\";s:9:\"total_tva\";s:12:\"100.00000000\";s:9:\"total_ttc\";s:12:\"600.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2307-1391\";s:11:\"note_public\";s:28:\"Facture Assistance mensuelle\";}}}s:6:\"amount\";i:600;}',15,1,0,'2023-07-06 13:58:45','AMIOT Ismaël',''),(2026,'2023-07-07 12:07:13','BILL_VALIDATE',1025.46000000,'9f56215ad825e8f3af1dac6c84c1ec7ac54da208e0acc877c50810959904cfaf','628bfbee951d7ac0a0f6205c7cc646449e9370f5ad71ab9dbbf65ee2a8416e19','facture',1665,'FA2307-1424','2023-07-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0472244800\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688680800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:854.55000000000007;s:9:\"total_tva\";d:170.91;s:9:\"total_ttc\";d:1025.46;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"641.94000000\";s:23:\"multicurrency_total_tva\";s:12:\"128.39000000\";s:23:\"multicurrency_total_ttc\";s:12:\"770.33000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"641.94000000\";s:9:\"total_tva\";s:12:\"128.39000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"770.33000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"212.61000000\";s:23:\"multicurrency_total_tva\";s:11:\"42.52000000\";s:23:\"multicurrency_total_ttc\";s:12:\"255.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"212.61000000\";s:9:\"total_tva\";s:11:\"42.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"255.13000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1424\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-07-07 14:07:13','AMIOT Ismaël',''),(2027,'2023-07-07 12:07:14','DOC_DOWNLOAD',1025.46000000,'feee9d795075fa0ba519bcdc5c7b4ed625fa0c610ed7886956457a10522ab8ec','ee3478d87bd86f9ccb33b72e26686b5d7c74983d0fe80f4284bcf51036946a97','facture',1665,'FA2307-1424','2023-07-07 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE CHASSE SUR RHÔNE\";s:7:\"address\";s:19:\"617 route de VIENNE\";s:3:\"zip\";s:5:\"38670\";s:4:\"town\";s:17:\"CHASSE SUR RHÔNE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0472244800\";s:7:\"idprof1\";s:9:\"213800873\";s:7:\"idprof2\";s:14:\"21380087300019\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0193\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688680800;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"854.55000000\";s:9:\"total_tva\";s:12:\"170.91000000\";s:9:\"total_ttc\";s:13:\"1025.46000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:2:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"641.94000000\";s:23:\"multicurrency_total_tva\";s:12:\"128.39000000\";s:23:\"multicurrency_total_ttc\";s:12:\"770.33000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"641.94000000\";s:9:\"total_tva\";s:12:\"128.39000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"770.33000000\";s:9:\"info_bits\";s:1:\"0\";}i:2;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"212.61000000\";s:23:\"multicurrency_total_tva\";s:11:\"42.52000000\";s:23:\"multicurrency_total_ttc\";s:12:\"255.13000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"212.61000000\";s:9:\"total_tva\";s:11:\"42.52000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"255.13000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1424\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}',15,1,0,'2023-07-07 14:07:14','AMIOT Ismaël',''),(2028,'2023-07-10 07:42:53','BILL_VALIDATE',2965.27000000,'460785483ccc02567fee92f6048de065f105bae03c25b479647c344a7ce008fa','b29852adf1f0db37327c56b02044f0554302ba8f71bc97c2f0b0d984274b58fa','facture',1666,'FA2307-1425','2023-07-10 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"MANUPRO\";s:7:\"address\";s:25:\"71 Impasse de l\'Espinasse\";s:3:\"zip\";s:5:\"31140\";s:4:\"town\";s:10:\"AUCAMVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561701166\";s:7:\"idprof1\";s:9:\"404970501\";s:7:\"idprof3\";s:5:\"2899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"150000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:11:\"ESPRB140423\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688940000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2471.0599999999999;s:9:\"total_tva\";d:494.20999999999998;s:9:\"total_ttc\";d:2965.27;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2471.06000000\";s:23:\"multicurrency_total_tva\";s:12:\"494.21000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2965.27000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2471.06000000\";s:9:\"total_tva\";s:12:\"494.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2965.27000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1425\";}',15,1,0,'2023-07-10 09:42:53','AMIOT Ismaël',''),(2029,'2023-07-10 07:43:24','BILL_VALIDATE',2965.27000000,'92510d5edb508f397ada51c5c254993088894ce8961beaae69758be15fdd0ad2','46f43d18f01354433cd2de83813ddb12540ebea6c7eb9819f93e395f9b8e0a45','facture',1666,'FA2307-1425','2023-07-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"MANUPRO\";s:7:\"address\";s:25:\"71 Impasse de l\'Espinasse\";s:3:\"zip\";s:5:\"31140\";s:4:\"town\";s:10:\"AUCAMVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561701166\";s:7:\"idprof1\";s:9:\"404970501\";s:7:\"idprof3\";s:5:\"2899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"150000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:11:\"ESPRB140423\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688940000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:2471.0599999999999;s:9:\"total_tva\";d:494.20999999999998;s:9:\"total_ttc\";d:2965.27;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2471.06000000\";s:23:\"multicurrency_total_tva\";s:12:\"494.21000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2965.27000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2471.06000000\";s:9:\"total_tva\";s:12:\"494.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2965.27000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1425\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-07-10 09:43:24','AMIOT Ismaël',''),(2030,'2023-07-10 07:43:26','DOC_DOWNLOAD',2965.27000000,'4b920b3d8f6a10d19831cd5f908a0102ba25c66252c9332fa4d3b8094acbc3b2','0891a44016109ded3ef56497d4f08601098613bd8a281410e38d866f03c553ea','facture',1666,'FA2307-1425','2023-07-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"MANUPRO\";s:7:\"address\";s:25:\"71 Impasse de l\'Espinasse\";s:3:\"zip\";s:5:\"31140\";s:4:\"town\";s:10:\"AUCAMVILLE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561701166\";s:7:\"idprof1\";s:9:\"404970501\";s:7:\"idprof3\";s:5:\"2899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"150000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:11:\"code_client\";s:11:\"ESPRB140423\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688940000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2471.06000000\";s:9:\"total_tva\";s:12:\"494.21000000\";s:9:\"total_ttc\";s:13:\"2965.27000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2471.06000000\";s:23:\"multicurrency_total_tva\";s:12:\"494.21000000\";s:23:\"multicurrency_total_ttc\";s:13:\"2965.27000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2471.06000000\";s:9:\"total_tva\";s:12:\"494.21000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"2965.27000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1425\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-07-10 09:43:26','AMIOT Ismaël',''),(2031,'2023-07-10 08:43:02','BILL_VALIDATE',6651.60000000,'af0cec277aaf7a0de45f3191b94348f12ce80267aec35db6b48f980f4e09fa3f','2fbb98be533a59366620306a6f482b8d6e2761dacce267666128294bce801ae4','facture',1667,'FA2307-1426','2023-07-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:15:\"ITEP LES EVENTS\";s:7:\"address\";s:15:\"4 rue du Saison\";s:3:\"zip\";s:5:\"64190\";s:4:\"town\";s:9:\"RIVEHAUTE\";s:5:\"phone\";s:10:\"0559386717\";s:5:\"email\";s:24:\"secretariat@lesevents.fr\";s:7:\"idprof1\";s:9:\"324666403\";s:7:\"idprof3\";s:5:\"8710B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:8:\"07042022\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688940000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5543;s:9:\"total_tva\";d:1108.5999999999999;s:9:\"total_ttc\";d:6651.6000000000004;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5543.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1108.60000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6651.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5543.00000000\";s:9:\"total_tva\";s:13:\"1108.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6651.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1426\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-07-10 10:43:02','AMIOT Ismaël',''),(2032,'2023-07-10 08:44:40','DOC_DOWNLOAD',6651.60000000,'739c2a099f56107f6a7180304f96047a1e477b18fe84a65074db037e9236a6c1','17f45c4e364d4603921f433ad42b1e80899352de2633190f03e1eb458c2f1962','facture',1667,'FA2307-1426','2023-07-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:15:\"ITEP LES EVENTS\";s:7:\"address\";s:15:\"4 rue du Saison\";s:3:\"zip\";s:5:\"64190\";s:4:\"town\";s:9:\"RIVEHAUTE\";s:5:\"phone\";s:10:\"0559386717\";s:5:\"email\";s:24:\"secretariat@lesevents.fr\";s:7:\"idprof1\";s:9:\"324666403\";s:7:\"idprof3\";s:5:\"8710B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:8:\"07042022\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688940000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5543.00000000\";s:9:\"total_tva\";s:13:\"1108.60000000\";s:9:\"total_ttc\";s:13:\"6651.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5543.00000000\";s:23:\"multicurrency_total_tva\";s:13:\"1108.60000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6651.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5543.00000000\";s:9:\"total_tva\";s:13:\"1108.60000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6651.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1426\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-07-10 10:44:40','AMIOT Ismaël',''),(2033,'2023-07-10 08:51:37','BILL_VALIDATE',6037.50000000,'e747c5b881cbb2cd7ce4a3d4e240503e4905fe1080e802720631409957d8ce12','f422271dcc7fcfd4ed970aa671465caaa134d7d0aaa3d68b221a7353e2b0591e','facture',1668,'FA2307-1427','2023-07-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:40:\"COMMUNAUTE AGGLOMERATION CASTRES MAZAMET\";s:7:\"address\";s:15:\"LE CAUSSE 81100\";s:3:\"zip\";s:5:\"81100\";s:4:\"town\";s:7:\"CASTRES\";s:7:\"idprof1\";s:9:\"248100430\";s:7:\"idprof2\";s:14:\"24810043000045\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:8:\"RP072023\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688940000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";d:5031.25;s:9:\"total_tva\";d:1006.25;s:9:\"total_ttc\";d:6037.5;s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5031.25000000\";s:23:\"multicurrency_total_tva\";s:13:\"1006.25000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6037.50000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5031.25000000\";s:9:\"total_tva\";s:13:\"1006.25000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6037.50000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1427\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-07-10 10:51:37','AMIOT Ismaël',''),(2034,'2023-07-10 08:51:38','DOC_DOWNLOAD',6037.50000000,'90908b8739a6482f230a63c92b6bd87509edce6685f66cb624780a80364eebe9','2cec3121843e58b5568b8e55db8acb1e2f0b196c6ba007157f50c016eaf81c24','facture',1668,'FA2307-1427','2023-07-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:40:\"COMMUNAUTE AGGLOMERATION CASTRES MAZAMET\";s:7:\"address\";s:15:\"LE CAUSSE 81100\";s:3:\"zip\";s:5:\"81100\";s:4:\"town\";s:7:\"CASTRES\";s:7:\"idprof1\";s:9:\"248100430\";s:7:\"idprof2\";s:14:\"24810043000045\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:8:\"RP072023\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688940000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5031.25000000\";s:9:\"total_tva\";s:13:\"1006.25000000\";s:9:\"total_ttc\";s:13:\"6037.50000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5031.25000000\";s:23:\"multicurrency_total_tva\";s:13:\"1006.25000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6037.50000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5031.25000000\";s:9:\"total_tva\";s:13:\"1006.25000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6037.50000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1427\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-07-10 10:51:38','AMIOT Ismaël',''),(2035,'2023-07-10 08:56:15','DOC_DOWNLOAD',6037.50000000,'2b9a7fd458cd4427891a8b79539300b0c711f31ac8b7406a6fa19b4e79a47595','3648266746bc3e2dd21d04f85b5203e83353bc293ea0bb94a47b62e6503d9336','facture',1668,'FA2307-1427','2023-07-10 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":10:{s:4:\"name\";s:40:\"COMMUNAUTE AGGLOMERATION CASTRES MAZAMET\";s:7:\"address\";s:15:\"LE CAUSSE 81100\";s:3:\"zip\";s:5:\"81100\";s:4:\"town\";s:7:\"CASTRES\";s:7:\"idprof1\";s:9:\"248100430\";s:7:\"idprof2\";s:14:\"24810043000045\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"code_client\";s:8:\"RP072023\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688940000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"5031.25000000\";s:9:\"total_tva\";s:13:\"1006.25000000\";s:9:\"total_ttc\";s:13:\"6037.50000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"5031.25000000\";s:23:\"multicurrency_total_tva\";s:13:\"1006.25000000\";s:23:\"multicurrency_total_ttc\";s:13:\"6037.50000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"5031.25000000\";s:9:\"total_tva\";s:13:\"1006.25000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"6037.50000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1427\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}',15,1,0,'2023-07-10 10:56:15','AMIOT Ismaël',''),(2036,'2023-07-10 09:02:55','PAYMENT_CUSTOMER_CREATE',2400.00000000,'269d9b20921dde247c9e8f443da6b93ab4a83f88a482fca628ef9c96b2611ee2','37c4a6e859ae52f64e7f0651ce7db9305194510bea9c5e296e394d8ffe6f711e','payment',1393,'','2023-07-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:26:\"ORDRE DES AVOCATS Toulouse\";s:7:\"address\";s:17:\"13 rue des Fleurs\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561149152\";s:7:\"idprof1\";s:9:\"776940165\";s:7:\"idprof3\";s:5:\"9412Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1688724000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2400\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:26:\"ORDRE DES AVOCATS Toulouse\";s:7:\"address\";s:17:\"13 rue des Fleurs\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561149152\";s:7:\"idprof1\";s:9:\"776940165\";s:7:\"idprof3\";s:5:\"9412Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"3\";s:8:\"total_ht\";s:13:\"2000.00000000\";s:9:\"total_tva\";s:12:\"400.00000000\";s:9:\"total_ttc\";s:13:\"2400.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"AC2307-0017\";}}}s:6:\"amount\";i:2400;}',15,1,0,'2023-07-10 11:02:55','AMIOT Ismaël',''),(2037,'2023-07-10 09:05:00','PAYMENT_CUSTOMER_CREATE',414.00000000,'c461b3f155687f38953880aca6725615458d7d16056eb887d19bd66f2873f643','c5d1a99e533f96fb66c450c4a6ba9114de4cfd52426b3b980c4e7514c5b4b3a7','payment',1394,'','2023-07-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1688724000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"414\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:11:\"AD PEP AUDE\";s:7:\"address\";s:16:\"6 rue Emile Zola\";s:3:\"zip\";s:5:\"11000\";s:4:\"town\";s:11:\"CARCASSONNE\";s:10:\"state_code\";s:2:\"11\";s:5:\"phone\";s:10:\"0468112050\";s:5:\"email\";s:19:\"direction@pep11.org\";s:7:\"idprof1\";s:9:\"775555675\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:11:\"code_client\";s:8:\"RP100715\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"345.00000000\";s:9:\"total_tva\";s:11:\"69.00000000\";s:9:\"total_ttc\";s:12:\"414.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2307-1405\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:414;}',15,1,0,'2023-07-10 11:05:00','AMIOT Ismaël',''),(2038,'2023-07-10 09:06:07','PAYMENT_CUSTOMER_CREATE',543.74000000,'92da930b04b6a28f337492ff8262c0e1992278bc8d6dd31047973a6d79c53e6d','6d75ab5cd6de1698ff83aff6d7266be975df27de1bcd0b971ebf7da3653f59f5','payment',1395,'','2023-07-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:19:\"47 Avenue Lavoisier\";s:3:\"zip\";s:5:\"13340\";s:4:\"town\";s:6:\"ROGNAC\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1688724000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"543.74\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"PACR\";s:10:\"name_alias\";s:10:\"GROUPE PAC\";s:7:\"address\";s:19:\"47 Avenue Lavoisier\";s:3:\"zip\";s:5:\"13340\";s:4:\"town\";s:6:\"ROGNAC\";s:10:\"state_code\";s:2:\"13\";s:7:\"idprof1\";s:9:\"533938346\";s:7:\"idprof2\";s:14:\"53393834600012\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"250000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"453.12000000\";s:9:\"total_tva\";s:11:\"90.62000000\";s:9:\"total_ttc\";s:12:\"543.74000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2307-1418\";s:11:\"note_public\";s:53:\"Facture d\'assistance trimestrielle - Terme à échoir\";}}}s:6:\"amount\";d:543.74000000000001;}',15,1,0,'2023-07-10 11:06:07','AMIOT Ismaël',''),(2039,'2023-07-10 09:07:53','PAYMENT_CUSTOMER_CREATE',3240.00000000,'d2b044f498ce26136a92ff9d32061f5dbb3eac7659969e5b06b015b44ce56d32','86c4b025dc431b2024a62fe6c2b34daf5007df8f384c1436487ff6e8e628fe61','payment',1396,'','2023-07-10 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1688983200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"3240\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"ASTEN SANTE\";s:7:\"address\";s:32:\"24 rue Léon GAUMONT\r\n\r\nCS 80261\";s:3:\"zip\";s:5:\"44702\";s:4:\"town\";s:13:\"ORVAULT Cedex\";s:10:\"state_code\";s:2:\"44\";s:5:\"phone\";s:10:\"0969397530\";s:5:\"email\";s:22:\"contact@astensante.com\";s:7:\"idprof1\";s:9:\"513565887\";s:7:\"idprof3\";s:5:\"6420Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:17:\"29275521.00000000\";s:11:\"typent_code\";s:8:\"TE_GROUP\";s:11:\"code_client\";s:7:\"PRB0160\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1680559200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2700.00000000\";s:9:\"total_tva\";s:12:\"540.00000000\";s:9:\"total_ttc\";s:13:\"3240.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2304-1325\";s:11:\"note_public\";s:44:\"Facturation trimestrielle - Terme à échoir\";}}}s:6:\"amount\";i:3240;}',15,1,0,'2023-07-10 11:07:53','AMIOT Ismaël',''),(2040,'2023-07-10 09:09:48','PAYMENT_CUSTOMER_CREATE',2646.00000000,'87cafc844a7e6a8db8ef9d33d89a0c27416834ff3973291b51b5193ac43d541a','463c73840ba8dff497c3cb090bc45014c81c28769cac0ce0c4763edb5ebe13be','payment',1397,'','2023-07-07 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1688724000;s:9:\"type_code\";s:3:\"PRE\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"2646\";s:10:\"thirdparty\";O:8:\"stdClass\":17:{s:4:\"name\";s:20:\"IRFA NORMANDIE MAINE\";s:10:\"name_alias\";s:10:\"IRFA OUEST\";s:7:\"address\";s:21:\"Chemin du Mont FOULON\";s:3:\"zip\";s:5:\"61250\";s:4:\"town\";s:7:\"DAMIGNY\";s:10:\"state_code\";s:2:\"61\";s:5:\"phone\";s:10:\"0233298042\";s:3:\"fax\";s:10:\"0233297226\";s:7:\"idprof1\";s:9:\"322408535\";s:7:\"idprof3\";s:5:\"8559A\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:10:\"0.00000000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:11:\"code_client\";s:10:\"0112201501\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2205.00000000\";s:9:\"total_tva\";s:12:\"441.00000000\";s:9:\"total_ttc\";s:13:\"2646.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1357\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:2646;}',15,1,0,'2023-07-10 11:09:48','AMIOT Ismaël',''),(2041,'2023-07-11 15:09:39','DOC_DOWNLOAD',3000.00000000,'6fecd115b37df3ede20ae9ee10f2ac33c18882e260de056a0d7c9e956d98e0ed','175b65b2e2a121c32df7a2b3b233455f1db414734886eaf74139b5378e983ab6','facture',1594,'FA2305-1362','2023-05-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:18:\"MAIRIE LES 2 ALPES\";s:7:\"address\";s:23:\"48 Avenue de la Muzelle\";s:3:\"zip\";s:5:\"38860\";s:4:\"town\";s:10:\"DEUX-ALPES\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0476792424\";s:7:\"idprof1\";s:9:\"200064434\";s:7:\"idprof2\";s:14:\"20006443400018\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"180607\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1683151200;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"2500.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"500.00000000\";s:23:\"multicurrency_total_ttc\";s:13:\"3000.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"2500.00000000\";s:9:\"total_tva\";s:12:\"500.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"3000.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2305-1362\";s:11:\"note_public\";s:18:\"FACTURE HONORAIRES\";}',9,1,0,'2023-07-11 17:09:39','ALBOUY Chrystèle',''),(2042,'2023-07-11 15:12:00','DOC_DOWNLOAD',135.00000000,'64ac97673dda11089eabba65a46f9a94d5af77516cc6b76971aa3cfac96cf3f2','c6cc54ccc4adba015ce088f9ffa4186fd54ccfe2f3b778cced63c9682d996078','facture',1633,'FA2307-1396','2023-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:20:\"MAIRIE DE JONQUIERES\";s:7:\"address\";s:27:\"28 Avenue de la Libération\";s:3:\"zip\";s:5:\"84150\";s:4:\"town\";s:10:\"JONQUIERES\";s:10:\"state_code\";s:2:\"84\";s:5:\"phone\";s:10:\"0490705900\";s:7:\"idprof1\";s:9:\"218400562\";s:7:\"idprof2\";s:14:\"21840056200011\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:11:\"RPACA010920\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"112.50000000\";s:23:\"multicurrency_total_tva\";s:11:\"22.50000000\";s:23:\"multicurrency_total_ttc\";s:12:\"135.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"3\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"112.50000000\";s:9:\"total_tva\";s:11:\"22.50000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"135.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1396\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}',9,1,0,'2023-07-11 17:12:00','ALBOUY Chrystèle',''),(2043,'2023-07-11 15:13:45','DOC_DOWNLOAD',617.96000000,'e404747b9c3eb7d99d34449ec13f394f1aa0062f301b7552314f4fddc4a70231','80fd74c5f05c98d23e4cebcd402dd7ef6cd6b11f7cdc0938f36bf6618bca1568','facture',1645,'FA2307-1408','2023-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:17:\"MAIRIE DE SOLAIZE\";s:7:\"address\";s:21:\"47 Place de la Mairie\";s:3:\"zip\";s:5:\"69360\";s:4:\"town\";s:7:\"SOLAIZE\";s:10:\"state_code\";s:2:\"69\";s:5:\"phone\";s:10:\"0478028267\";s:7:\"idprof1\";s:9:\"216902965\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:7:\"PRB0245\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"514.97000000\";s:23:\"multicurrency_total_tva\";s:12:\"102.99000000\";s:23:\"multicurrency_total_ttc\";s:12:\"617.96000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"514.97000000\";s:9:\"total_tva\";s:12:\"102.99000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"617.96000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1408\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',9,1,0,'2023-07-11 17:13:45','ALBOUY Chrystèle',''),(2044,'2023-07-11 15:15:32','DOC_DOWNLOAD',900.00000000,'0e907e731b92335488592347c11760050335adcc0dcfe4cc6d3ed50e09c230e1','99cf35123bfd7515d38c32221ca79ecf1d8b04fae884e412e7334824eec95d3a','facture',1646,'FA2307-1409','2023-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:23:\"MAIRIE DE REVEL-TOURDAN\";s:7:\"address\";s:23:\"50, montée du Château\";s:3:\"zip\";s:5:\"38270\";s:4:\"town\";s:13:\"REVEL-TOURDAN\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0474845705\";s:5:\"email\";s:48:\"mairie.revel-tourdan@territoire-de-beaurepere.fr\";s:7:\"idprof1\";s:9:\"213803356\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:13:\"CA/20200207-1\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"750.00000000\";s:23:\"multicurrency_total_tva\";s:12:\"150.00000000\";s:23:\"multicurrency_total_ttc\";s:12:\"900.00000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"750.00000000\";s:9:\"total_tva\";s:12:\"150.00000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"900.00000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1409\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',9,1,0,'2023-07-11 17:15:32','ALBOUY Chrystèle',''),(2045,'2023-07-11 15:16:27','DOC_DOWNLOAD',642.60000000,'7b57d2fe85f1ba98daab0099d33048feb3a35759fd9dcd1ca2e60045ac0d29c2','9b571fbcc5f847f630f399b9876815371190d39a557f0669434203f858e5b926','facture',1652,'FA2307-1415','2023-07-04 00:00:00','O:8:\"stdClass\":11:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:27:\"MAIRIE DE VALLON PONT D\'ARC\";s:7:\"address\";s:25:\"1 Place de la Résistance\";s:3:\"zip\";s:5:\"07150\";s:4:\"town\";s:17:\"VALLON PONT D\'ARC\";s:10:\"state_code\";s:2:\"07\";s:5:\"phone\";s:10:\"0482774788\";s:7:\"idprof1\";s:9:\"210703302\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:9:\"CA151020A\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:12:\"535.50000000\";s:23:\"multicurrency_total_tva\";s:12:\"107.10000000\";s:23:\"multicurrency_total_ttc\";s:12:\"642.60000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:12:\"535.50000000\";s:9:\"total_tva\";s:12:\"107.10000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:12:\"642.60000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1415\";s:11:\"note_public\";s:18:\"Facture Assistance\";}',9,1,0,'2023-07-11 17:16:27','ALBOUY Chrystèle',''),(2046,'2023-07-11 15:17:42','DOC_DOWNLOAD',1537.03000000,'6205a6cc79dbddfe1120711bb2f1a7166c54e0149f4b68b8ccb4da8558b20328','41ec075aa5acf4f87dc4601cb828c721bda4a914001e81ea8f9f663fdb4afc19','facture',1660,'FA2307-1421','2023-07-04 00:00:00','O:8:\"stdClass\":10:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"LES FRANCAS 38\";s:10:\"name_alias\";s:23:\"Les FRANCAS de L\'Isère\";s:7:\"address\";s:25:\"13 Rue de l\'Abbé Vincent\";s:3:\"zip\";s:5:\"38600\";s:4:\"town\";s:8:\"FONTAINE\";s:10:\"state_code\";s:2:\"38\";s:5:\"phone\";s:10:\"0456406110\";s:5:\"email\";s:25:\"contact@francas38.asso.fr\";s:7:\"idprof1\";s:9:\"326555141\";s:7:\"idprof3\";s:5:\"8899B\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1280.86000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:9:\"total_ttc\";s:13:\"1537.03000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:11:\"invoiceline\";a:1:{i:1;O:8:\"stdClass\":15:{s:18:\"multicurrency_code\";s:3:\"EUR\";s:22:\"multicurrency_total_ht\";s:13:\"1280.86000000\";s:23:\"multicurrency_total_tva\";s:12:\"256.17000000\";s:23:\"multicurrency_total_ttc\";s:13:\"1537.03000000\";s:12:\"product_type\";s:1:\"1\";s:3:\"qty\";s:1:\"1\";s:6:\"tva_tx\";s:6:\"20.000\";s:12:\"localtax1_tx\";s:5:\"0.000\";s:12:\"localtax2_tx\";s:5:\"0.000\";s:8:\"total_ht\";s:13:\"1280.86000000\";s:9:\"total_tva\";s:12:\"256.17000000\";s:15:\"total_localtax1\";s:10:\"0.00000000\";s:15:\"total_localtax2\";s:10:\"0.00000000\";s:9:\"total_ttc\";s:13:\"1537.03000000\";s:9:\"info_bits\";s:1:\"0\";}}s:3:\"ref\";s:11:\"FA2307-1421\";}',9,1,0,'2023-07-11 17:17:42','ALBOUY Chrystèle',''),(2047,'2023-07-12 07:44:01','PAYMENT_CUSTOMER_CREATE',1349.54000000,'99580a612096177a2e32a3fb1ce8cd24c405f5966c11d054832af01a5617ff59','639ef78dbb273f0f157c5af2e2eca657509ed0705a60d7aac5869a652b158afe','payment',1398,'','2023-07-11 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:26:\"COLLÈGE DU PAYS DE SERRES\";s:7:\"address\";s:14:\"Rue des Carmes\";s:3:\"zip\";s:5:\"82110\";s:4:\"town\";s:8:\"LAUZERTE\";s:5:\"phone\";s:10:\"0563946544\";s:7:\"idprof1\";s:9:\"198200149\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1689069600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:7:\"1349.54\";s:10:\"thirdparty\";O:8:\"stdClass\":11:{s:4:\"name\";s:26:\"COLLÈGE DU PAYS DE SERRES\";s:7:\"address\";s:14:\"Rue des Carmes\";s:3:\"zip\";s:5:\"82110\";s:4:\"town\";s:8:\"LAUZERTE\";s:5:\"phone\";s:10:\"0563946544\";s:7:\"idprof1\";s:9:\"198200149\";s:7:\"idprof3\";s:5:\"8531Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1684188000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"1124.62000000\";s:9:\"total_tva\";s:12:\"224.92000000\";s:9:\"total_ttc\";s:13:\"1349.54000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1370\";}}}s:6:\"amount\";d:1349.54;}',15,1,0,'2023-07-12 09:44:01','AMIOT Ismaël',''),(2048,'2023-07-12 07:48:21','PAYMENT_CUSTOMER_CREATE',360.00000000,'13bbf7c49d5ca08993fd1af6b362b86d1bb213498e0ee55e2b55c6e05c8c9532','0162eb564201642f4143cc1e659a2a4c47c2eb61ca95c425826720561572ae85','payment',1399,'','2023-07-11 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1689069600;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"360\";s:10:\"thirdparty\";O:8:\"stdClass\":15:{s:4:\"name\";s:14:\"WALK LA CIOTAT\";s:10:\"name_alias\";s:14:\"MOXY LA CIOTAT\";s:7:\"address\";s:23:\"756 Avenue Émile BODIN\";s:3:\"zip\";s:5:\"13600\";s:4:\"town\";s:9:\"LA CIOTAT\";s:10:\"state_code\";s:2:\"13\";s:5:\"phone\";s:10:\"0422530900\";s:7:\"idprof1\";s:9:\"844108399\";s:7:\"idprof3\";s:5:\"5510Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:7:\"capital\";s:15:\"200000.00000000\";s:11:\"typent_code\";s:9:\"TE_MEDIUM\";s:20:\"forme_juridique_code\";s:2:\"57\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"300.00000000\";s:9:\"total_tva\";s:11:\"60.00000000\";s:9:\"total_ttc\";s:12:\"360.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2307-1403\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:360;}',15,1,0,'2023-07-12 09:48:21','AMIOT Ismaël',''),(2049,'2023-07-12 07:51:24','PAYMENT_CUSTOMER_CREATE',466.02000000,'e5ede2e4ef153ce1c79e52347a82b060e88d3b3c7867a47d161c0bee0aec9fd2','ea9eaf759c307ebd4861ab93d0dba2022ac11e9442376bb027e14cfe374fefca','payment',1400,'','2023-07-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1689156000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:6:\"466.02\";s:10:\"thirdparty\";O:8:\"stdClass\":16:{s:4:\"name\";s:27:\"MAIRIE DE QUINT-FONSEGRIVES\";s:7:\"address\";s:18:\"Place de la Mairie\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:17:\"QUINT-FONSEGRIVES\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561240498\";s:3:\"fax\";s:10:\"0561241802\";s:5:\"email\";s:43:\"fabrice.igounet@mairie-quint-fonsegrives.fr\";s:7:\"idprof1\";s:9:\"213104458\";s:7:\"idprof3\";s:5:\"8411Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:11:\"code_client\";s:6:\"PRB445\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"388.35000000\";s:9:\"total_tva\";s:11:\"77.67000000\";s:9:\"total_ttc\";s:12:\"466.02000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2307-1420\";s:11:\"note_public\";s:34:\"Facture d\'assistance trimestrielle\";}}}s:6:\"amount\";d:466.01999999999998;}',15,1,0,'2023-07-12 09:51:24','AMIOT Ismaël',''),(2050,'2023-07-12 07:53:08','PAYMENT_CUSTOMER_CREATE',4800.00000000,'40f9514e90587ba4979e72a91ae2ee6bde8cd74501fb2ee57ad31912c8c80fca','dc25179171a17c9d84327ceab7a9465024f08e4607fb22132317c6a1f509606f','payment',1401,'','2023-07-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:55:\"COMMUNAUTE DE COMMUNES ALBERES COTE VERMEILLE ILLIBERIS\";s:7:\"address\";s:24:\"3 Impasse De CHARLEMAGNE\";s:3:\"zip\";s:5:\"66700\";s:4:\"town\";s:15:\"ARGELES SUR MER\";s:10:\"state_code\";s:2:\"66\";s:7:\"idprof1\";s:9:\"200043602\";s:7:\"idprof2\";s:14:\"20004360200016\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1689156000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:4:\"4800\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:55:\"COMMUNAUTE DE COMMUNES ALBERES COTE VERMEILLE ILLIBERIS\";s:7:\"address\";s:24:\"3 Impasse De CHARLEMAGNE\";s:3:\"zip\";s:5:\"66700\";s:4:\"town\";s:15:\"ARGELES SUR MER\";s:10:\"state_code\";s:2:\"66\";s:7:\"idprof1\";s:9:\"200043602\";s:7:\"idprof2\";s:14:\"20004360200016\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_ADMIN\";s:20:\"forme_juridique_code\";s:2:\"72\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1685397600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:13:\"4000.00000000\";s:9:\"total_tva\";s:12:\"800.00000000\";s:9:\"total_ttc\";s:13:\"4800.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2305-1372\";s:11:\"note_public\";s:20:\"Facture d\'honoraires\";}}}s:6:\"amount\";i:4800;}',15,1,0,'2023-07-12 09:53:08','AMIOT Ismaël',''),(2051,'2023-07-12 07:55:57','PAYMENT_CUSTOMER_CREATE',720.00000000,'802ceaee821dd022352d94e205c139975d5f0299e8c90f5c4d6c163c2509d740','80cb316ade2b094d7732dcf4872ca0b56e94ee65fbd55029e6b4005677edc50f','payment',1402,'','2023-07-12 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1689156000;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"720\";s:10:\"thirdparty\";O:8:\"stdClass\":14:{s:4:\"name\";s:43:\"CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER\";s:10:\"name_alias\";s:4:\"CCGM\";s:7:\"address\";s:49:\"Clinique Clémentville - 25, rue de Clémentville\";s:3:\"zip\";s:5:\"34070\";s:4:\"town\";s:11:\"MONTPELLIER\";s:10:\"state_code\";s:2:\"34\";s:5:\"phone\";s:10:\"0467926155\";s:7:\"idprof1\";s:9:\"520785767\";s:7:\"idprof2\";s:14:\"52078576700010\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"62\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":8:{s:4:\"date\";i:1688421600;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2307-1400\";s:11:\"note_public\";s:32:\"Facture Assistance trimestrielle\";}}}s:6:\"amount\";i:720;}',15,1,0,'2023-07-12 09:55:57','AMIOT Ismaël',''),(2052,'2023-07-12 08:06:09','PAYMENT_CUSTOMER_CREATE',720.00000000,'26f1410947d4cf81f655ccdeb6768b1b612339dc7adb893a478cfd81837ac889','0e8617e9e24d641cac0e0480bc58b9c1ecf4e4351784902a46259ee7ae1bcb12','payment',1403,'','2023-07-10 12:00:00','O:8:\"stdClass\":7:{s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:61:\"Comité Régional UFOLEP OCCITANIE Pyrénées-Méditerrannée\";s:7:\"address\";s:21:\"7 Rue André Citroën\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:5:\"BALMA\";s:7:\"idprof1\";s:9:\"449084177\";s:7:\"idprof2\";s:14:\"44908417700020\";s:7:\"idprof3\";s:5:\"9319Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:9:\"mycompany\";O:8:\"stdClass\":16:{s:4:\"name\";s:29:\"PRB CONSULTANT - CLB CONSEILS\";s:7:\"address\";s:52:\"3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C\";s:3:\"zip\";s:5:\"31000\";s:4:\"town\";s:8:\"TOULOUSE\";s:10:\"state_code\";s:2:\"31\";s:5:\"phone\";s:10:\"0561399926\";s:5:\"email\";s:27:\"fournisseur@clbconseils.com\";s:7:\"idprof1\";s:9:\"517911509\";s:7:\"idprof2\";s:14:\"51791150900027\";s:7:\"idprof3\";s:5:\"7022Z\";s:9:\"tva_intra\";s:13:\"FR82517911509\";s:15:\"localtax1_assuj\";i:0;s:15:\"localtax2_assuj\";i:0;s:8:\"managers\";s:14:\"PAROUTI ROMAIN\";s:7:\"capital\";s:7:\"5000.00\";s:12:\"country_code\";s:2:\"FR\";}s:3:\"ref\";s:0:\"\";s:4:\"date\";i:1688983200;s:9:\"type_code\";s:3:\"VIR\";s:12:\"payment_part\";a:1:{i:1;O:8:\"stdClass\":3:{s:6:\"amount\";s:3:\"720\";s:10:\"thirdparty\";O:8:\"stdClass\":12:{s:4:\"name\";s:61:\"Comité Régional UFOLEP OCCITANIE Pyrénées-Méditerrannée\";s:7:\"address\";s:21:\"7 Rue André Citroën\";s:3:\"zip\";s:5:\"31130\";s:4:\"town\";s:5:\"BALMA\";s:7:\"idprof1\";s:9:\"449084177\";s:7:\"idprof2\";s:14:\"44908417700020\";s:7:\"idprof3\";s:5:\"9319Z\";s:15:\"localtax1_value\";s:5:\"0.000\";s:15:\"localtax2_value\";s:5:\"0.000\";s:11:\"typent_code\";s:8:\"TE_OTHER\";s:20:\"forme_juridique_code\";s:2:\"92\";s:12:\"country_code\";s:2:\"FR\";}s:7:\"invoice\";O:8:\"stdClass\":7:{s:4:\"date\";i:1688508000;s:4:\"type\";s:1:\"0\";s:8:\"total_ht\";s:12:\"600.00000000\";s:9:\"total_tva\";s:12:\"120.00000000\";s:9:\"total_ttc\";s:12:\"720.00000000\";s:12:\"revenuestamp\";s:10:\"0.00000000\";s:3:\"ref\";s:11:\"FA2307-1422\";}}}s:6:\"amount\";i:720;}',15,1,0,'2023-07-12 10:06:09','AMIOT Ismaël','');
/*!40000 ALTER TABLE `llx_blockedlog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_blockedlog_authority`
--

DROP TABLE IF EXISTS `llx_blockedlog_authority`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_blockedlog_authority` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `blockchain` longtext NOT NULL,
  `signature` varchar(100) NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rowid`),
  KEY `signature` (`signature`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_blockedlog_authority`
--

LOCK TABLES `llx_blockedlog_authority` WRITE;
/*!40000 ALTER TABLE `llx_blockedlog_authority` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_blockedlog_authority` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bom_bom`
--

DROP TABLE IF EXISTS `llx_bom_bom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bom_bom` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref` varchar(128) COLLATE utf8_bin NOT NULL,
  `label` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `description` text COLLATE utf8_bin,
  `note_public` text COLLATE utf8_bin,
  `note_private` text COLLATE utf8_bin,
  `fk_product` int(11) DEFAULT NULL,
  `qty` double(24,8) DEFAULT NULL,
  `efficiency` double(8,4) DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `date_valid` datetime DEFAULT NULL,
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `status` int(11) NOT NULL,
  `duration` double(24,8) DEFAULT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `model_pdf` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `bomtype` int(11) DEFAULT '0',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_bom_bom_ref` (`ref`,`entity`),
  KEY `idx_bom_bom_rowid` (`rowid`),
  KEY `idx_bom_bom_ref` (`ref`),
  KEY `llx_bom_bom_fk_user_creat` (`fk_user_creat`),
  KEY `idx_bom_bom_status` (`status`),
  KEY `idx_bom_bom_fk_product` (`fk_product`),
  CONSTRAINT `llx_bom_bom_fk_user_creat` FOREIGN KEY (`fk_user_creat`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bom_bom`
--

LOCK TABLES `llx_bom_bom` WRITE;
/*!40000 ALTER TABLE `llx_bom_bom` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bom_bom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bom_bom_extrafields`
--

DROP TABLE IF EXISTS `llx_bom_bom_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bom_bom_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_bom_bom_extrafields_fk_object` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bom_bom_extrafields`
--

LOCK TABLES `llx_bom_bom_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_bom_bom_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bom_bom_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bom_bomline`
--

DROP TABLE IF EXISTS `llx_bom_bomline`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bom_bomline` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_bom` int(11) NOT NULL,
  `fk_product` int(11) NOT NULL,
  `fk_bom_child` int(11) DEFAULT NULL,
  `description` text COLLATE utf8_bin,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `qty` double(24,8) NOT NULL,
  `efficiency` double(8,4) NOT NULL DEFAULT '1.0000',
  `position` int(11) NOT NULL,
  `qty_frozen` smallint(6) DEFAULT '0',
  `disable_stock_change` smallint(6) DEFAULT '0',
  PRIMARY KEY (`rowid`),
  KEY `idx_bom_bomline_rowid` (`rowid`),
  KEY `idx_bom_bomline_fk_product` (`fk_product`),
  KEY `idx_bom_bomline_fk_bom` (`fk_bom`),
  CONSTRAINT `llx_bom_bomline_fk_bom` FOREIGN KEY (`fk_bom`) REFERENCES `llx_bom_bom` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bom_bomline`
--

LOCK TABLES `llx_bom_bomline` WRITE;
/*!40000 ALTER TABLE `llx_bom_bomline` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bom_bomline` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bom_bomline_extrafields`
--

DROP TABLE IF EXISTS `llx_bom_bomline_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bom_bomline_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bom_bomline_extrafields`
--

LOCK TABLES `llx_bom_bomline_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_bom_bomline_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bom_bomline_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bookmark`
--

DROP TABLE IF EXISTS `llx_bookmark`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bookmark` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_user` int(11) NOT NULL,
  `dateb` datetime DEFAULT NULL,
  `url` text,
  `target` varchar(16) DEFAULT NULL,
  `title` varchar(64) DEFAULT NULL,
  `favicon` varchar(24) DEFAULT NULL,
  `position` int(11) DEFAULT '0',
  `entity` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_bookmark_title` (`fk_user`,`entity`,`title`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bookmark`
--

LOCK TABLES `llx_bookmark` WRITE;
/*!40000 ALTER TABLE `llx_bookmark` DISABLE KEYS */;
INSERT INTO `llx_bookmark` (`rowid`, `fk_user`, `dateb`, `url`, `target`, `title`, `favicon`, `position`, `entity`) VALUES (3,1,'2019-06-26 00:24:46','https://clsconseils.sharepoint.com/:x:/r/sites/CLBGrandSud/_layouts/15/Doc.aspx?sourcedoc=%7B1B939081-21C0-4F3B-AB24-993F003C0183%7D&file=Mise%20en%20relation%20Chryst%C3%A8le%20AG@P.xlsx&action=default&mobileredirect=true','1','TABLEAU SUIVI CHRYSTELE','none',0,1),(5,1,'2019-06-26 00:26:38','https://clsconseils.sharepoint.com/:x:/r/sites/elsan/_layouts/15/Doc.aspx?sourcedoc=%7B450766E0-6808-494C-9AA6-1E0839DCB2FC%7D&file=Encaissements%20CLB%20ELSAN.xlsx&action=default&mobileredirect=true','1','ENCAISSEMENTS ELSAN','none',0,1),(6,1,'2019-06-26 00:27:18','https://clsconseils.sharepoint.com/:x:/r/sites/elsan/_layouts/15/Doc.aspx?sourcedoc=%7BBDC99D3B-DE64-4053-A89B-8ACB10C08C84%7D&file=Tableau%20de%20Suivi%20ELSAN.xlsx&action=default&mobileredirect=true','1','SUIVI ELSAN','none',0,1),(7,3,'2019-07-05 22:07:09','https://clsconseils.sharepoint.com/:x:/r/sites/CLBGrandSud/_layouts/15/Doc.aspx?sourcedoc=%7B1B939081-21C0-4F3B-AB24-993F003C0183%7D&file=Mise%20en%20relation%20Chryst%C3%A8le%20AG@P.xlsx&action=default&mobileredirect=true','1','SUIVI TABLEAU CHRYSTELE','none',0,1),(8,3,'2019-07-05 22:09:36','https://clsconseils.sharepoint.com/:x:/r/sites/elsan/_layouts/15/Doc.aspx?sourcedoc=%7BBDC99D3B-DE64-4053-A89B-8ACB10C08C84%7D&file=Tableau%20de%20Suivi%20ELSAN.xlsx&action=default&mobileredirect=true','1','SUIVI ELSAN','none',0,1),(9,1,'2019-07-05 22:13:05','https://clbconseils-sud.com/fr/','1','CLB GRAND SUD','none',0,1),(10,3,'2019-07-05 22:14:04','https://clsconseils.sharepoint.com/:x:/r/sites/FRANCAS/_layouts/15/Doc.aspx?sourcedoc=%7BA153556F-729E-4735-894D-7F91EFD4AA2B%7D&file=Tableau%20de%20Suivi%20FRANCAS%20CLB.xlsx&action=default&mobileredirect=true','1','SUIVI FRANCAS','none',0,1),(11,8,'2021-11-03 08:30:41','https://clsconseils.sharepoint.com/sites/CLBGrandSud/Documents%20partages/Forms/AllItems.aspx?newTargetListUrl=%2Fsites%2FCLBGrandSud%2FDocuments%20partages&viewpath=%2Fsites%2FCLBGrandSud%2FDocuments%20partages%2FForms%2FAllItems%2Easpx&id=%2Fsites%2FCLB','1','MAIRIE DE REVEL','none',0,1),(13,1,'2021-12-01 10:30:56','https://clsconseils.sharepoint.com/sites/CLBGrandSud/Documents%20partages/Forms/AllItems.aspx','1','SHARE POINT CLB GRAND SUD','none',0,1),(14,5,'2021-12-01 10:33:13','https://clsconseils.sharepoint.com/sites/CLBGrandSud/Documents%20partages/Forms/AllItems.aspx?viewid=dae30c40%2Dbcd1%2D4dfd%2Db7a7%2D8e1bff8a8e37','1','SHARE POINT FRANCOIS','none',0,1),(15,0,'2023-07-04 10:59:38','/projet/card.php?id=26&action=clone','0','PROJET MODELE PREPA MISSION','none',0,1);
/*!40000 ALTER TABLE `llx_bookmark` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bordereau_cheque`
--

DROP TABLE IF EXISTS `llx_bordereau_cheque`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bordereau_cheque` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `datec` datetime NOT NULL,
  `date_bordereau` date DEFAULT NULL,
  `amount` double(24,8) NOT NULL,
  `nbcheque` smallint(6) NOT NULL,
  `fk_bank_account` int(11) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `statut` smallint(6) NOT NULL DEFAULT '0',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `note` text,
  `entity` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_bordereau_cheque` (`ref`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bordereau_cheque`
--

LOCK TABLES `llx_bordereau_cheque` WRITE;
/*!40000 ALTER TABLE `llx_bordereau_cheque` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bordereau_cheque` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_boxes`
--

DROP TABLE IF EXISTS `llx_boxes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_boxes` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `box_id` int(11) NOT NULL,
  `position` smallint(6) NOT NULL,
  `box_order` varchar(3) NOT NULL,
  `fk_user` int(11) NOT NULL DEFAULT '0',
  `maxline` int(11) DEFAULT NULL,
  `params` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_boxes` (`entity`,`box_id`,`position`,`fk_user`),
  KEY `idx_boxes_boxid` (`box_id`),
  KEY `idx_boxes_fk_user` (`fk_user`),
  CONSTRAINT `fk_boxes_box_id` FOREIGN KEY (`box_id`) REFERENCES `llx_boxes_def` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=1080 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_boxes`
--

LOCK TABLES `llx_boxes` WRITE;
/*!40000 ALTER TABLE `llx_boxes` DISABLE KEYS */;
INSERT INTO `llx_boxes` (`rowid`, `entity`, `box_id`, `position`, `box_order`, `fk_user`, `maxline`, `params`) VALUES (1,1,1,0,'A03',0,NULL,NULL),(2,1,2,0,'B20',0,NULL,NULL),(3,1,3,0,'B12',0,NULL,NULL),(4,1,4,0,'A07',0,NULL,NULL),(5,1,5,0,'B26',0,NULL,NULL),(6,1,6,0,'A19',0,NULL,NULL),(7,1,7,0,'A13',0,NULL,NULL),(8,1,8,0,'B08',0,NULL,NULL),(9,1,9,0,'A27',0,NULL,NULL),(10,1,10,0,'A21',0,NULL,NULL),(15,1,15,0,'A25',0,NULL,NULL),(16,1,16,0,'B06',0,NULL,NULL),(17,1,17,0,'A11',0,NULL,NULL),(18,1,18,0,'B22',0,NULL,NULL),(44,1,27,0,'B16',0,NULL,NULL),(45,1,28,0,'A09',0,NULL,NULL),(46,1,29,0,'B04',0,NULL,NULL),(47,1,30,0,'A23',0,NULL,NULL),(48,1,31,0,'A17',0,NULL,NULL),(49,1,32,0,'B10',0,NULL,NULL),(54,1,37,0,'A05',0,NULL,NULL),(55,1,38,0,'B24',0,NULL,NULL),(56,1,39,0,'B18',0,NULL,NULL),(260,1,43,0,'A15',0,NULL,NULL),(261,1,44,0,'B02',0,NULL,NULL),(297,1,1,0,'A01',6,NULL,NULL),(298,1,29,0,'A02',6,NULL,NULL),(299,1,3,0,'A03',6,NULL,NULL),(301,1,43,0,'B01',6,NULL,NULL),(302,1,6,0,'B02',6,NULL,NULL),(303,1,2,0,'B03',6,NULL,NULL),(304,1,10,0,'B04',6,NULL,NULL),(305,1,18,0,'B05',6,NULL,NULL),(306,1,15,0,'B06',6,NULL,NULL),(307,1,5,0,'B07',6,NULL,NULL),(621,1,1,0,'A01',3,NULL,NULL),(622,1,27,0,'A02',3,NULL,NULL),(623,1,29,0,'A03',3,NULL,NULL),(624,1,2,0,'A04',3,NULL,NULL),(625,1,31,0,'A05',3,NULL,NULL),(626,1,37,0,'A06',3,NULL,NULL),(627,1,39,0,'A07',3,NULL,NULL),(628,1,16,0,'A08',3,NULL,NULL),(629,1,8,0,'A09',3,NULL,NULL),(630,1,10,0,'A10',3,NULL,NULL),(632,1,38,0,'B01',3,NULL,NULL),(633,1,28,0,'B02',3,NULL,NULL),(634,1,30,0,'B03',3,NULL,NULL),(635,1,32,0,'B04',3,NULL,NULL),(636,1,18,0,'B05',3,NULL,NULL),(637,1,17,0,'B06',3,NULL,NULL),(638,1,15,0,'B07',3,NULL,NULL),(639,1,3,0,'B08',3,NULL,NULL),(640,1,5,0,'B09',3,NULL,NULL),(641,1,7,0,'B10',3,NULL,NULL),(642,1,9,0,'B11',3,NULL,NULL),(644,1,38,0,'A01',1,NULL,NULL),(645,1,1,0,'A02',1,NULL,NULL),(646,1,17,0,'A03',1,NULL,NULL),(647,1,16,0,'A04',1,NULL,NULL),(648,1,15,0,'A05',1,NULL,NULL),(649,1,3,0,'A06',1,NULL,NULL),(650,1,10,0,'A07',1,NULL,NULL),(651,1,37,0,'B01',1,NULL,NULL),(652,1,9,0,'B02',1,NULL,NULL),(653,1,7,0,'B03',1,NULL,NULL),(654,1,6,0,'B04',1,NULL,NULL),(655,1,5,0,'B05',1,NULL,NULL),(656,1,2,0,'B06',1,NULL,NULL),(657,1,18,0,'B07',1,NULL,NULL),(725,1,1,0,'A01',15,NULL,NULL),(726,1,29,0,'A02',15,NULL,NULL),(727,1,37,0,'A03',15,NULL,NULL),(728,1,8,0,'A04',15,NULL,NULL),(730,1,28,0,'A06',15,NULL,NULL),(731,1,32,0,'A07',15,NULL,NULL),(732,1,3,0,'A08',15,NULL,NULL),(733,1,7,0,'A09',15,NULL,NULL),(735,1,43,0,'B01',15,NULL,NULL),(736,1,27,0,'B02',15,NULL,NULL),(737,1,31,0,'B03',15,NULL,NULL),(738,1,39,0,'B04',15,NULL,NULL),(739,1,6,0,'B05',15,NULL,NULL),(740,1,2,0,'B06',15,NULL,NULL),(741,1,10,0,'B07',15,NULL,NULL),(742,1,18,0,'B08',15,NULL,NULL),(743,1,30,0,'B09',15,NULL,NULL),(744,1,38,0,'B10',15,NULL,NULL),(745,1,15,0,'B11',15,NULL,NULL),(746,1,5,0,'B12',15,NULL,NULL),(747,1,9,0,'B13',15,NULL,NULL),(748,1,58,0,'A01',0,NULL,NULL),(774,1,58,0,'A01',5,NULL,NULL),(775,1,1,0,'A02',5,NULL,NULL),(776,1,29,0,'A03',5,NULL,NULL),(777,1,37,0,'A04',5,NULL,NULL),(778,1,16,0,'A05',5,NULL,NULL),(779,1,8,0,'A06',5,NULL,NULL),(780,1,28,0,'A07',5,NULL,NULL),(781,1,32,0,'A08',5,NULL,NULL),(782,1,17,0,'A09',5,NULL,NULL),(783,1,3,0,'A10',5,NULL,NULL),(784,1,7,0,'A11',5,NULL,NULL),(786,1,43,0,'B01',5,NULL,NULL),(787,1,27,0,'B02',5,NULL,NULL),(788,1,31,0,'B03',5,NULL,NULL),(789,1,39,0,'B04',5,NULL,NULL),(790,1,6,0,'B05',5,NULL,NULL),(791,1,2,0,'B06',5,NULL,NULL),(792,1,10,0,'B07',5,NULL,NULL),(793,1,18,0,'B08',5,NULL,NULL),(794,1,30,0,'B09',5,NULL,NULL),(795,1,38,0,'B10',5,NULL,NULL),(796,1,15,0,'B11',5,NULL,NULL),(797,1,5,0,'B12',5,NULL,NULL),(798,1,9,0,'B13',5,NULL,NULL),(1079,1,7,0,'A01',2,NULL,NULL);
/*!40000 ALTER TABLE `llx_boxes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_boxes_def`
--

DROP TABLE IF EXISTS `llx_boxes_def`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_boxes_def` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `file` varchar(200) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `note` varchar(130) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_boxes_def` (`file`,`entity`,`note`)
) ENGINE=InnoDB AUTO_INCREMENT=62 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_boxes_def`
--

LOCK TABLES `llx_boxes_def` WRITE;
/*!40000 ALTER TABLE `llx_boxes_def` DISABLE KEYS */;
INSERT INTO `llx_boxes_def` (`rowid`, `file`, `entity`, `tms`, `note`) VALUES (1,'box_clients.php',1,'2014-12-05 09:28:14',NULL),(2,'box_prospect.php',1,'2014-12-05 09:28:14',NULL),(3,'box_contacts.php',1,'2014-12-05 09:28:14',NULL),(4,'box_activity.php',1,'2014-12-05 09:28:14','(WarningUsingThisBoxSlowDown)'),(5,'box_graph_propales_permonth.php',1,'2014-12-05 09:28:20',NULL),(6,'box_propales.php',1,'2014-12-05 09:28:20',NULL),(7,'box_contracts.php',1,'2014-12-05 09:28:26',NULL),(8,'box_services_expired.php',1,'2014-12-05 09:28:26',NULL),(9,'box_services_contracts.php',1,'2014-12-05 09:28:27',NULL),(10,'box_graph_product_distribution.php',1,'2014-12-05 09:28:27',NULL),(15,'box_actions.php',1,'2014-12-05 09:29:04',NULL),(16,'box_commandes.php',1,'2014-12-05 09:30:10',NULL),(17,'box_graph_orders_permonth.php',1,'2014-12-05 09:30:10',NULL),(18,'box_bookmarks.php',1,'2014-12-05 09:31:06',NULL),(27,'box_graph_invoices_supplier_permonth.php',1,'2015-09-02 10:33:18',NULL),(28,'box_graph_orders_supplier_permonth.php',1,'2015-09-02 10:33:18',NULL),(29,'box_fournisseurs.php',1,'2015-09-02 10:33:18',NULL),(30,'box_factures_fourn_imp.php',1,'2015-09-02 10:33:18',NULL),(31,'box_factures_fourn.php',1,'2015-09-02 10:33:18',NULL),(32,'box_supplier_orders.php',1,'2015-09-02 10:33:18',NULL),(37,'box_factures_imp.php',1,'2015-09-02 15:24:50',NULL),(38,'box_factures.php',1,'2015-09-02 15:24:50',NULL),(39,'box_graph_invoices_permonth.php',1,'2015-09-02 15:24:50',NULL),(41,'box_goodcustomers.php',1,'2018-01-19 16:44:52','(WarningUsingThisBoxSlowDown)'),(42,'box_lastlogin.php',1,'2018-01-19 16:44:52',NULL),(43,'box_produits.php',1,'2018-03-07 10:41:13',NULL),(44,'box_produits_alerte_stock.php',1,'2018-03-07 10:41:13',NULL),(45,'box_birthdays.php',1,'2020-01-23 00:26:11',NULL),(46,'box_funnel_of_prospection.php',1,'2021-12-12 22:57:31',NULL),(47,'box_customers_outstanding_bill_reached.php',1,'2021-12-12 22:57:31',NULL),(48,'box_scheduled_jobs.php',1,'2021-12-12 22:57:31',NULL),(49,'box_dolibarr_state_board.php',1,'2021-12-12 22:57:44',NULL),(50,'box_members_last_modified.php',1,'2021-12-12 22:57:44',NULL),(51,'box_members_last_subscriptions.php',1,'2021-12-12 22:57:44',NULL),(52,'box_members_subscriptions_by_year.php',1,'2021-12-12 22:57:44',NULL),(53,'box_members_by_type.php',1,'2021-12-12 22:57:44',NULL),(54,'box_graph_ticket_by_severity.php',1,'2021-12-12 22:57:56',NULL),(55,'box_graph_nb_ticket_last_x_days.php',1,'2021-12-12 22:57:56',NULL),(56,'box_graph_nb_tickets_type.php',1,'2021-12-12 22:57:56',NULL),(57,'box_graph_new_vs_close_ticket.php',1,'2021-12-12 22:57:56',NULL),(58,'box_comptes.php',1,'2021-12-12 22:58:05',NULL),(59,'box_supplier_orders_awaiting_reception.php',1,'2021-12-12 22:58:06',NULL),(60,'box_accountancy_last_manual_entries.php',1,'2023-07-06 08:22:57',NULL),(61,'box_accountancy_suspense_account.php',1,'2023-07-06 08:22:57',NULL);
/*!40000 ALTER TABLE `llx_boxes_def` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_budget`
--

DROP TABLE IF EXISTS `llx_budget`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_budget` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `label` varchar(255) NOT NULL,
  `status` int(11) DEFAULT NULL,
  `note` text,
  `date_start` date DEFAULT NULL,
  `date_end` date DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_budget`
--

LOCK TABLES `llx_budget` WRITE;
/*!40000 ALTER TABLE `llx_budget` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_budget` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_budget_lines`
--

DROP TABLE IF EXISTS `llx_budget_lines`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_budget_lines` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_budget` int(11) NOT NULL,
  `fk_project_ids` varchar(255) NOT NULL,
  `amount` double(24,8) NOT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_budget_lines` (`fk_budget`,`fk_project_ids`),
  CONSTRAINT `fk_budget_lines_budget` FOREIGN KEY (`fk_budget`) REFERENCES `llx_budget` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_budget_lines`
--

LOCK TABLES `llx_budget_lines` WRITE;
/*!40000 ALTER TABLE `llx_budget_lines` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_budget_lines` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_accounting_category`
--

DROP TABLE IF EXISTS `llx_c_accounting_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_accounting_category` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `code` varchar(16) NOT NULL,
  `label` varchar(255) NOT NULL,
  `range_account` varchar(255) NOT NULL,
  `sens` tinyint(4) NOT NULL DEFAULT '0',
  `category_type` tinyint(4) NOT NULL DEFAULT '0',
  `formula` varchar(255) NOT NULL,
  `position` int(11) DEFAULT '0',
  `fk_country` int(11) DEFAULT NULL,
  `active` int(11) DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_accounting_category` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_accounting_category`
--

LOCK TABLES `llx_c_accounting_category` WRITE;
/*!40000 ALTER TABLE `llx_c_accounting_category` DISABLE KEYS */;
INSERT INTO `llx_c_accounting_category` (`rowid`, `entity`, `code`, `label`, `range_account`, `sens`, `category_type`, `formula`, `position`, `fk_country`, `active`) VALUES (1,1,'VENTES','Ventes de marchandises','7xxxxx',0,0,'',10,1,1),(2,1,'DEPENSES','Coût d\'achats marchandises vendues','6xxxxx',0,0,'',20,1,1),(3,1,'PROFIT','Marge commerciale','Balance',0,1,'VENTES+DEPENSES',30,1,1);
/*!40000 ALTER TABLE `llx_c_accounting_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_action_trigger`
--

DROP TABLE IF EXISTS `llx_c_action_trigger`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_action_trigger` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(64) NOT NULL,
  `label` varchar(128) NOT NULL,
  `description` varchar(255) DEFAULT NULL,
  `elementtype` varchar(64) NOT NULL,
  `rang` int(11) DEFAULT '0',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_action_trigger_code` (`code`),
  KEY `idx_action_trigger_rang` (`rang`)
) ENGINE=InnoDB AUTO_INCREMENT=122 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_action_trigger`
--

LOCK TABLES `llx_c_action_trigger` WRITE;
/*!40000 ALTER TABLE `llx_c_action_trigger` DISABLE KEYS */;
INSERT INTO `llx_c_action_trigger` (`rowid`, `code`, `label`, `description`, `elementtype`, `rang`) VALUES (1,'FICHINTER_VALIDATE','Intervention validated','Executed when a intervention is validated','ficheinter',19),(2,'BILL_VALIDATE','Customer invoice validated','Executed when a customer invoice is approved','facture',6),(3,'ORDER_SUPPLIER_APPROVE','Supplier order request approved','Executed when a supplier order is approved','order_supplier',12),(4,'ORDER_SUPPLIER_REFUSE','Supplier order request refused','Executed when a supplier order is refused','order_supplier',13),(5,'ORDER_VALIDATE','Customer order validate','Executed when a customer order is validated','commande',4),(6,'PROPAL_VALIDATE','Customer proposal validated','Executed when a commercial proposal is validated','propal',2),(9,'COMPANY_SENTBYMAIL','Mails sent from third party card','Executed when you send email from third party card','societe',1),(10,'COMPANY_CREATE','Third party created','Executed when a third party is created','societe',1),(11,'CONTRACT_VALIDATE','Contract validated','Executed when a contract is validated','contrat',18),(12,'PROPAL_SENTBYMAIL','Commercial proposal sent by mail','Executed when a commercial proposal is sent by mail','propal',3),(13,'ORDER_SENTBYMAIL','Customer order sent by mail','Executed when a customer order is sent by mail ','commande',5),(14,'BILL_PAYED','Customer invoice payed','Executed when a customer invoice is payed','facture',7),(15,'BILL_CANCEL','Customer invoice canceled','Executed when a customer invoice is conceled','facture',8),(16,'BILL_SENTBYMAIL','Customer invoice sent by mail','Executed when a customer invoice is sent by mail','facture',9),(17,'ORDER_SUPPLIER_VALIDATE','Supplier order validated','Executed when a supplier order is validated','order_supplier',11),(18,'ORDER_SUPPLIER_SENTBYMAIL','Supplier order sent by mail','Executed when a supplier order is sent by mail','order_supplier',14),(19,'BILL_SUPPLIER_VALIDATE','Supplier invoice validated','Executed when a supplier invoice is validated','invoice_supplier',15),(20,'BILL_SUPPLIER_PAYED','Supplier invoice payed','Executed when a supplier invoice is payed','invoice_supplier',16),(21,'BILL_SUPPLIER_SENTBYMAIL','Supplier invoice sent by mail','Executed when a supplier invoice is sent by mail','invoice_supplier',17),(22,'SHIPPING_VALIDATE','Shipping validated','Executed when a shipping is validated','shipping',20),(23,'SHIPPING_SENTBYMAIL','Shipping sent by mail','Executed when a shipping is sent by mail','shipping',21),(24,'MEMBER_VALIDATE','Member validated','Executed when a member is validated','member',22),(26,'MEMBER_RESILIATE','Member resiliated','Executed when a member is resiliated','member',24),(27,'MEMBER_DELETE','Member deleted','Executed when a member is deleted','member',25),(28,'BILL_UNVALIDATE','Customer invoice unvalidated','Executed when a customer invoice status set back to draft','facture',10),(29,'FICHINTER_SENTBYMAIL','Intervention sent by mail','Executed when a intervention is sent by mail','ficheinter',29),(30,'PROJECT_CREATE','Project creation','Executed when a project is created','project',140),(31,'PROPAL_CLOSE_SIGNED','Customer proposal closed signed','Executed when a customer proposal is closed signed','propal',31),(32,'PROPAL_CLOSE_REFUSED','Customer proposal closed refused','Executed when a customer proposal is closed refused','propal',32),(33,'BILL_SUPPLIER_CANCELED','Supplier invoice cancelled','Executed when a supplier invoice is cancelled','invoice_supplier',33),(34,'MEMBER_MODIFY','Member modified','Executed when a member is modified','member',34),(35,'TASK_CREATE','Task created','Executed when a project task is created','project',35),(36,'TASK_MODIFY','Task modified','Executed when a project task is modified','project',36),(37,'TASK_DELETE','Task deleted','Executed when a project task is deleted','project',37),(38,'FICHINTER_CLASSIFY_BILLED','Intervention set billed','Executed when a intervention is set to billed (when option FICHINTER_CLASSIFY_BILLED is set)','ficheinter',19),(39,'FICHINTER_CLASSIFY_UNBILLED','Intervention set unbilled','Executed when a intervention is set to unbilled (when option FICHINTER_CLASSIFY_BILLED is set)','ficheinter',19),(40,'FICHINTER_REOPEN','Intervention opened','Executed when a intervention is re-opened','ficheinter',19),(41,'PROPAL_CLASSIFY_BILLED','Customer proposal set billed','Executed when a customer proposal is set to billed','propal',2),(42,'ORDER_CLOSE','Customer order classify delivered','Executed when a customer order is set delivered','commande',5),(43,'ORDER_CLASSIFY_BILLED','Customer order classify billed','Executed when a customer order is set to billed','commande',5),(44,'ORDER_CANCEL','Customer order canceled','Executed when a customer order is canceled','commande',5),(45,'BILL_SUPPLIER_UNVALIDATE','Supplier invoice unvalidated','Executed when a supplier invoice status is set back to draft','invoice_supplier',15),(46,'PROJECT_MODIFY','Project modified','Executed when a project is modified','project',141),(47,'PROJECT_DELETE','Project deleted','Executed when a project is deleted','project',142),(48,'ORDER_SUPPLIER_CREATE','Supplier order validated','Executed when a supplier order is validated','order_supplier',11),(49,'ORDER_SUPPLIER_SUBMIT','Supplier order request submited','Executed when a supplier order is approved','order_supplier',12),(50,'ORDER_SUPPLIER_RECEIVE','Supplier order request received','Executed when a supplier order is received','order_supplier',12),(51,'ORDER_SUPPLIER_CLASSIFY_BILLED','Supplier order set billed','Executed when a supplier order is set as billed','order_supplier',14),(52,'PRODUCT_CREATE','Product or service created','Executed when a product or sevice is created','product',30),(53,'PRODUCT_MODIFY','Product or service modified','Executed when a product or sevice is modified','product',30),(54,'PRODUCT_DELETE','Product or service deleted','Executed when a product or sevice is deleted','product',30),(55,'EXPENSE_REPORT_CREATE','Expense report created','Executed when an expense report is created','expensereport',201),(57,'EXPENSE_REPORT_VALIDATE','Expense report validated','Executed when an expense report is validated','expensereport',202),(58,'EXPENSE_REPORT_APPROVE','Expense report approved','Executed when an expense report is approved','expensereport',203),(59,'EXPENSE_REPORT_PAID','Expense report billed','Executed when an expense report is set as billed','expensereport',204),(64,'HOLIDAY_CREATE','Leave request created','Executed when a leave request is created','holiday',221),(65,'HOLIDAY_VALIDATE','Leave request validated','Executed when a leave request is validated','holiday',222),(66,'HOLIDAY_APPROVE','Leave request approved','Executed when a leave request is approved','holiday',223),(67,'MEMBER_SUBSCRIPTION_CREATE','Member subscribtion recorded','Executed when a member subscribtion is deleted','member',24),(68,'MEMBER_SUBSCRIPTION_MODIFY','Member subscribtion modified','Executed when a member subscribtion is modified','member',24),(69,'MEMBER_SUBSCRIPTION_DELETE','Member subscribtion deleted','Executed when a member subscribtion is deleted','member',24),(70,'MEMBER_SENTBYMAIL','Mails sent from member card','Executed when you send email from member card','member',23),(71,'CONTRACT_SENTBYMAIL','Contract sent by mail','Executed when a contract is sent by mail','contrat',18),(72,'PROPOSAL_SUPPLIER_VALIDATE','Price request validated','Executed when a commercial proposal is validated','proposal_supplier',10),(73,'PROPOSAL_SUPPLIER_SENTBYMAIL','Price request sent by mail','Executed when a commercial proposal is sent by mail','proposal_supplier',10),(74,'PROPOSAL_SUPPLIER_CLOSE_SIGNED','Price request closed signed','Executed when a customer proposal is closed signed','proposal_supplier',10),(75,'PROPOSAL_SUPPLIER_CLOSE_REFUSED','Price request closed refused','Executed when a customer proposal is closed refused','proposal_supplier',10),(76,'COMPANY_DELETE','Third party deleted','Executed when you delete third party','societe',1),(77,'PROPAL_DELETE','Customer proposal deleted','Executed when a customer proposal is deleted','propal',2),(78,'ORDER_DELETE','Customer order deleted','Executed when a customer order is deleted','commande',5),(79,'BILL_DELETE','Customer invoice deleted','Executed when a customer invoice is deleted','facture',9),(80,'PROPOSAL_SUPPLIER_DELETE','Price request deleted','Executed when a customer proposal delete','proposal_supplier',10),(81,'ORDER_SUPPLIER_DELETE','Supplier order deleted','Executed when a supplier order is deleted','order_supplier',14),(82,'BILL_SUPPLIER_DELETE','Supplier invoice deleted','Executed when a supplier invoice is deleted','invoice_supplier',17),(83,'CONTRACT_DELETE','Contract deleted','Executed when a contract is deleted','contrat',18),(84,'FICHINTER_DELETE','Intervention is deleted','Executed when a intervention is deleted','ficheinter',35),(85,'EXPENSE_REPORT_DELETE','Expense report deleted','Executed when an expense report is deleted','expensereport',204),(88,'TICKET_CREATE','Ticket created','Executed when a ticket is created','ticket',161),(89,'TICKET_MODIFY','Ticket modified','Executed when a ticket is modified','ticket',163),(90,'TICKET_ASSIGNED','Ticket assigned','Executed when a ticket is assigned to another user','ticket',164),(91,'TICKET_CLOSE','Ticket closed','Executed when a ticket is closed','ticket',165),(92,'TICKET_SENTBYMAIL','Ticket message sent by email','Executed when a message is sent from the ticket record','ticket',166),(93,'TICKET_DELETE','Ticket deleted','Executed when a ticket is deleted','ticket',167),(94,'USER_SENTBYMAIL','Email sent','Executed when an email is sent from user card','user',300),(95,'BOM_VALIDATE','BOM validated','Executed when a BOM is validated','bom',650),(96,'BOM_UNVALIDATE','BOM unvalidated','Executed when a BOM is unvalidated','bom',651),(97,'BOM_CLOSE','BOM disabled','Executed when a BOM is disabled','bom',652),(98,'BOM_REOPEN','BOM reopen','Executed when a BOM is re-open','bom',653),(99,'BOM_DELETE','BOM deleted','Executed when a BOM deleted','bom',654),(100,'MRP_MO_VALIDATE','MO validated','Executed when a MO is validated','bom',660),(101,'MRP_MO_PRODUCED','MO produced','Executed when a MO is produced','bom',661),(102,'MRP_MO_DELETE','MO deleted','Executed when a MO is deleted','bom',662),(103,'MRP_MO_CANCEL','MO canceled','Executed when a MO is canceled','bom',663),(104,'CONTACT_CREATE','Contact address created','Executed when a contact is created','contact',50),(105,'CONTACT_SENTBYMAIL','Mails sent from third party card','Executed when you send email from contact adress card','contact',51),(106,'CONTACT_DELETE','Contact address deleted','Executed when a contact is deleted','contact',52),(107,'RECRUITMENTJOBPOSITION_CREATE','Job created','Executed when a job is created','recruitment',7500),(108,'RECRUITMENTJOBPOSITION_MODIFY','Job modified','Executed when a job is modified','recruitment',7502),(109,'RECRUITMENTJOBPOSITION_SENTBYMAIL','Mails sent from job record','Executed when you send email from job record','recruitment',7504),(110,'RECRUITMENTJOBPOSITION_DELETE','Job deleted','Executed when a job is deleted','recruitment',7506),(111,'RECRUITMENTCANDIDATURE_CREATE','Candidature created','Executed when a candidature is created','recruitment',7510),(112,'RECRUITMENTCANDIDATURE_MODIFY','Candidature modified','Executed when a candidature is modified','recruitment',7512),(113,'RECRUITMENTCANDIDATURE_SENTBYMAIL','Mails sent from candidature record','Executed when you send email from candidature record','recruitment',7514),(114,'RECRUITMENTCANDIDATURE_DELETE','Candidature deleted','Executed when a candidature is deleted','recruitment',7516),(120,'COMPANY_MODIFY','Third party update','Executed when you update third party','societe',1),(121,'CONTACT_MODIFY','Contact address update','Executed when a contact is updated','contact',51);
/*!40000 ALTER TABLE `llx_c_action_trigger` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_actioncomm`
--

DROP TABLE IF EXISTS `llx_c_actioncomm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_actioncomm` (
  `id` int(11) NOT NULL,
  `code` varchar(50) NOT NULL,
  `type` varchar(50) NOT NULL DEFAULT 'system',
  `libelle` varchar(48) NOT NULL,
  `module` varchar(50) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `todo` tinyint(4) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT '0',
  `color` varchar(9) DEFAULT NULL,
  `picto` varchar(48) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_actioncomm` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_actioncomm`
--

LOCK TABLES `llx_c_actioncomm` WRITE;
/*!40000 ALTER TABLE `llx_c_actioncomm` DISABLE KEYS */;
INSERT INTO `llx_c_actioncomm` (`id`, `code`, `type`, `libelle`, `module`, `active`, `todo`, `position`, `color`, `picto`) VALUES (1,'AC_TEL','system','Phone call',NULL,1,NULL,2,NULL,NULL),(2,'AC_FAX','system','Send Fax',NULL,1,NULL,3,NULL,NULL),(4,'AC_EMAIL','system','Send Email',NULL,1,NULL,4,NULL,NULL),(5,'AC_RDV','system','Rendez-vous',NULL,1,NULL,1,NULL,NULL),(6,'AC_EMAIL_IN','system','reception Email',NULL,1,NULL,4,NULL,NULL),(11,'AC_INT','system','Intervention on site',NULL,1,NULL,4,NULL,NULL),(40,'AC_OTH_AUTO','systemauto','Other (automatically inserted events)',NULL,1,NULL,20,NULL,NULL),(50,'AC_OTH','system','Other (manually inserted events)',NULL,1,NULL,5,NULL,NULL),(60,'AC_EO_ONLINECONF','module','Online/Virtual conference','conference@eventorganization',1,NULL,60,NULL,NULL),(61,'AC_EO_INDOORCONF','module','Indoor conference','conference@eventorganization',1,NULL,61,NULL,NULL),(62,'AC_EO_ONLINEBOOTH','module','Online/Virtual booth','booth@eventorganization',1,NULL,62,NULL,NULL),(63,'AC_EO_INDOORBOOTH','module','Indoor booth','booth@eventorganization',1,NULL,63,NULL,NULL);
/*!40000 ALTER TABLE `llx_c_actioncomm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_availability`
--

DROP TABLE IF EXISTS `llx_c_availability`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_availability` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(30) NOT NULL,
  `label` varchar(60) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `position` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_availability` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_availability`
--

LOCK TABLES `llx_c_availability` WRITE;
/*!40000 ALTER TABLE `llx_c_availability` DISABLE KEYS */;
INSERT INTO `llx_c_availability` (`rowid`, `code`, `label`, `active`, `position`) VALUES (1,'AV_NOW','Immediate',1,0),(2,'AV_1W','1 week',1,0),(3,'AV_2W','2 weeks',1,0),(4,'AV_3W','3 weeks',1,0);
/*!40000 ALTER TABLE `llx_c_availability` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_barcode_type`
--

DROP TABLE IF EXISTS `llx_c_barcode_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_barcode_type` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(16) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `libelle` varchar(50) NOT NULL,
  `coder` varchar(16) NOT NULL,
  `example` varchar(16) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_barcode_type` (`code`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_barcode_type`
--

LOCK TABLES `llx_c_barcode_type` WRITE;
/*!40000 ALTER TABLE `llx_c_barcode_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_barcode_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_chargesociales`
--

DROP TABLE IF EXISTS `llx_c_chargesociales`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_chargesociales` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `libelle` varchar(80) DEFAULT NULL,
  `deductible` smallint(6) NOT NULL DEFAULT '0',
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `code` varchar(12) NOT NULL,
  `accountancy_code` varchar(32) DEFAULT NULL,
  `fk_pays` int(11) NOT NULL DEFAULT '1',
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4110 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_chargesociales`
--

LOCK TABLES `llx_c_chargesociales` WRITE;
/*!40000 ALTER TABLE `llx_c_chargesociales` DISABLE KEYS */;
INSERT INTO `llx_c_chargesociales` (`id`, `libelle`, `deductible`, `active`, `code`, `accountancy_code`, `fk_pays`, `module`) VALUES (1,'Allocations familiales',1,1,'TAXFAM',NULL,1,NULL),(2,'CSG Deductible',1,1,'TAXCSGD',NULL,1,NULL),(3,'CSG/CRDS NON Deductible',0,1,'TAXCSGND',NULL,1,NULL),(10,'Taxe apprentissage',0,1,'TAXAPP',NULL,1,NULL),(11,'Taxe professionnelle',0,1,'TAXPRO',NULL,1,NULL),(12,'Cotisation fonciere des entreprises',0,1,'TAXCFE',NULL,1,NULL),(13,'Cotisation sur la valeur ajoutee des entreprises',0,1,'TAXCVAE',NULL,1,NULL),(20,'Impots locaux/fonciers',0,1,'TAXFON',NULL,1,NULL),(25,'Impots revenus',0,1,'TAXREV',NULL,1,NULL),(30,'Assurance Sante',0,1,'TAXSECU',NULL,1,NULL),(40,'Mutuelle',0,1,'TAXMUT',NULL,1,NULL),(50,'Assurance vieillesse',0,1,'TAXRET',NULL,1,NULL),(60,'Assurance Chomage',0,1,'TAXCHOM',NULL,1,NULL),(201,'ONSS',1,1,'TAXBEONSS',NULL,2,NULL),(210,'Precompte professionnel',1,1,'TAXBEPREPRO',NULL,2,NULL),(220,'Prime existence',1,1,'TAXBEPRIEXI',NULL,2,NULL),(230,'Precompte immobilier',1,1,'TAXBEPREIMMO',NULL,2,NULL),(4101,'Krankenversicherung',1,1,'TAXATKV',NULL,41,NULL),(4102,'Unfallversicherung',1,1,'TAXATUV',NULL,41,NULL),(4103,'Pensionsversicherung',1,1,'TAXATPV',NULL,41,NULL),(4104,'Arbeitslosenversicherung',1,1,'TAXATAV',NULL,41,NULL),(4105,'Insolvenzentgeltsicherungsfond',1,1,'TAXATIESG',NULL,41,NULL),(4106,'Wohnbauförderung',1,1,'TAXATWF',NULL,41,NULL),(4107,'Arbeiterkammerumlage',1,1,'TAXATAK',NULL,41,NULL),(4108,'Mitarbeitervorsorgekasse',1,1,'TAXATMVK',NULL,41,NULL),(4109,'Familienlastenausgleichsfond',1,1,'TAXATFLAF',NULL,41,NULL);
/*!40000 ALTER TABLE `llx_c_chargesociales` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_civility`
--

DROP TABLE IF EXISTS `llx_c_civility`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_civility` (
  `rowid` int(11) NOT NULL,
  `code` varchar(6) NOT NULL,
  `label` varchar(50) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_civility` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_civility`
--

LOCK TABLES `llx_c_civility` WRITE;
/*!40000 ALTER TABLE `llx_c_civility` DISABLE KEYS */;
INSERT INTO `llx_c_civility` (`rowid`, `code`, `label`, `active`, `module`) VALUES (1,'MME','Madame',1,NULL),(3,'MR','Monsieur',1,NULL),(5,'MLE','Mademoiselle',1,NULL),(7,'MTRE','Maître',1,NULL),(8,'DR','Docteur',1,NULL);
/*!40000 ALTER TABLE `llx_c_civility` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_country`
--

DROP TABLE IF EXISTS `llx_c_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_country` (
  `rowid` int(11) NOT NULL,
  `code` varchar(2) NOT NULL,
  `code_iso` varchar(3) DEFAULT NULL,
  `label` varchar(50) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `favorite` tinyint(4) DEFAULT '0',
  `eec` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_c_country_code` (`code`),
  UNIQUE KEY `idx_c_pays_libelle` (`label`),
  UNIQUE KEY `idx_c_country_code_iso` (`code_iso`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_country`
--

LOCK TABLES `llx_c_country` WRITE;
/*!40000 ALTER TABLE `llx_c_country` DISABLE KEYS */;
INSERT INTO `llx_c_country` (`rowid`, `code`, `code_iso`, `label`, `active`, `favorite`, `eec`) VALUES (0,'',NULL,'-',1,1,NULL),(1,'FR',NULL,'France',1,0,1),(2,'BE',NULL,'Belgium',1,0,1),(3,'IT',NULL,'Italy',1,0,1),(4,'ES',NULL,'Spain',1,0,1),(5,'DE',NULL,'Germany',1,0,1),(6,'CH',NULL,'Switzerland',1,0,NULL),(7,'GB',NULL,'United Kingdom',1,0,1),(8,'IE',NULL,'Irland',1,0,1),(9,'CN',NULL,'China',1,0,NULL),(10,'TN',NULL,'Tunisia',1,0,NULL),(11,'US',NULL,'United States',1,0,NULL),(12,'MA',NULL,'Maroc',1,0,NULL),(13,'DZ',NULL,'Algeria',1,0,NULL),(14,'CA',NULL,'Canada',1,0,NULL),(15,'TG',NULL,'Togo',1,0,NULL),(16,'GA',NULL,'Gabon',1,0,NULL),(17,'NL',NULL,'Nerderland',1,0,1),(18,'HU',NULL,'Hongrie',1,0,1),(19,'RU',NULL,'Russia',1,0,NULL),(20,'SE',NULL,'Sweden',1,0,1),(21,'CI',NULL,'Côte d\'Ivoire',1,0,NULL),(22,'SN',NULL,'Senegal',1,0,NULL),(23,'AR',NULL,'Argentine',1,0,NULL),(24,'CM',NULL,'Cameroun',1,0,NULL),(25,'PT',NULL,'Portugal',1,0,1),(26,'SA',NULL,'Saudi Arabia',1,0,NULL),(27,'MC',NULL,'Monaco',1,0,1),(28,'AU',NULL,'Australia',1,0,NULL),(29,'SG',NULL,'Singapour',1,0,NULL),(30,'AF',NULL,'Afghanistan',1,0,NULL),(31,'AX',NULL,'Iles Aland',1,0,NULL),(32,'AL',NULL,'Albanie',1,0,NULL),(33,'AS',NULL,'Samoa américaines',1,0,NULL),(34,'AD',NULL,'Andorre',1,0,NULL),(35,'AO',NULL,'Angola',1,0,NULL),(36,'AI',NULL,'Anguilla',1,0,NULL),(37,'AQ',NULL,'Antarctique',1,0,NULL),(38,'AG',NULL,'Antigua-et-Barbuda',1,0,NULL),(39,'AM',NULL,'Arménie',1,0,NULL),(40,'AW',NULL,'Aruba',1,0,NULL),(41,'AT',NULL,'Autriche',1,0,1),(42,'AZ',NULL,'Azerbaïdjan',1,0,NULL),(43,'BS',NULL,'Bahamas',1,0,NULL),(44,'BH',NULL,'Bahreïn',1,0,NULL),(45,'BD',NULL,'Bangladesh',1,0,NULL),(46,'BB',NULL,'Barbade',1,0,NULL),(47,'BY',NULL,'Biélorussie',1,0,NULL),(48,'BZ',NULL,'Belize',1,0,NULL),(49,'BJ',NULL,'Bénin',1,0,NULL),(50,'BM',NULL,'Bermudes',1,0,NULL),(51,'BT',NULL,'Bhoutan',1,0,NULL),(52,'BO',NULL,'Bolivie',1,0,NULL),(53,'BA',NULL,'Bosnie-Herzégovine',1,0,NULL),(54,'BW',NULL,'Botswana',1,0,NULL),(55,'BV',NULL,'Ile Bouvet',1,0,NULL),(56,'BR',NULL,'Brazil',1,0,NULL),(57,'IO',NULL,'Territoire britannique de l\'Océan Indien',1,0,NULL),(58,'BN',NULL,'Brunei',1,0,NULL),(59,'BG',NULL,'Bulgarie',1,0,1),(60,'BF',NULL,'Burkina Faso',1,0,NULL),(61,'BI',NULL,'Burundi',1,0,NULL),(62,'KH',NULL,'Cambodge',1,0,NULL),(63,'CV',NULL,'Cap-Vert',1,0,NULL),(64,'KY',NULL,'Iles Cayman',1,0,NULL),(65,'CF',NULL,'République centrafricaine',1,0,NULL),(66,'TD',NULL,'Tchad',1,0,NULL),(67,'CL',NULL,'Chili',1,0,NULL),(68,'CX',NULL,'Ile Christmas',1,0,NULL),(69,'CC',NULL,'Iles des Cocos (Keeling)',1,0,NULL),(70,'CO',NULL,'Colombie',1,0,NULL),(71,'KM',NULL,'Comores',1,0,NULL),(72,'CG',NULL,'Congo',1,0,NULL),(73,'CD',NULL,'République démocratique du Congo',1,0,NULL),(74,'CK',NULL,'Iles Cook',1,0,NULL),(75,'CR',NULL,'Costa Rica',1,0,NULL),(76,'HR',NULL,'Croatie',1,0,1),(77,'CU',NULL,'Cuba',1,0,NULL),(78,'CY',NULL,'Chypre',1,0,1),(79,'CZ',NULL,'République Tchèque',1,0,1),(80,'DK',NULL,'Danemark',1,0,1),(81,'DJ',NULL,'Djibouti',1,0,NULL),(82,'DM',NULL,'Dominique',1,0,NULL),(83,'DO',NULL,'République Dominicaine',1,0,NULL),(84,'EC',NULL,'Equateur',1,0,NULL),(85,'EG',NULL,'Egypte',1,0,NULL),(86,'SV',NULL,'Salvador',1,0,NULL),(87,'GQ',NULL,'Guinée Equatoriale',1,0,NULL),(88,'ER',NULL,'Erythrée',1,0,NULL),(89,'EE',NULL,'Estonia',1,0,1),(90,'ET',NULL,'Ethiopie',1,0,NULL),(91,'FK',NULL,'Iles Falkland',1,0,NULL),(92,'FO',NULL,'Iles Féroé',1,0,NULL),(93,'FJ',NULL,'Iles Fidji',1,0,NULL),(94,'FI',NULL,'Finlande',1,0,1),(95,'GF',NULL,'Guyane française',1,0,NULL),(96,'PF',NULL,'Polynésie française',1,0,NULL),(97,'TF',NULL,'Terres australes françaises',1,0,NULL),(98,'GM',NULL,'Gambie',1,0,NULL),(99,'GE',NULL,'Georgia',1,0,NULL),(100,'GH',NULL,'Ghana',1,0,NULL),(101,'GI',NULL,'Gibraltar',1,0,NULL),(102,'GR',NULL,'Greece',1,0,1),(103,'GL',NULL,'Groenland',1,0,NULL),(104,'GD',NULL,'Grenade',1,0,NULL),(106,'GU',NULL,'Guam',1,0,NULL),(107,'GT',NULL,'Guatemala',1,0,NULL),(108,'GN',NULL,'Guinea',1,0,NULL),(109,'GW',NULL,'Guinea-Bissao',1,0,NULL),(111,'HT',NULL,'Haiti',1,0,NULL),(112,'HM',NULL,'Iles Heard et McDonald',1,0,NULL),(113,'VA',NULL,'Saint-Siège (Vatican)',1,0,NULL),(114,'HN',NULL,'Honduras',1,0,NULL),(115,'HK',NULL,'Hong Kong',1,0,NULL),(116,'IS',NULL,'Islande',1,0,NULL),(117,'IN',NULL,'India',1,0,NULL),(118,'ID',NULL,'Indonésie',1,0,NULL),(119,'IR',NULL,'Iran',1,0,NULL),(120,'IQ',NULL,'Iraq',1,0,NULL),(121,'IL',NULL,'Israel',1,0,NULL),(122,'JM',NULL,'Jamaïque',1,0,NULL),(123,'JP',NULL,'Japon',1,0,NULL),(124,'JO',NULL,'Jordanie',1,0,NULL),(125,'KZ',NULL,'Kazakhstan',1,0,NULL),(126,'KE',NULL,'Kenya',1,0,NULL),(127,'KI',NULL,'Kiribati',1,0,NULL),(128,'KP',NULL,'North Corea',1,0,NULL),(129,'KR',NULL,'South Corea',1,0,NULL),(130,'KW',NULL,'Koweït',1,0,NULL),(131,'KG',NULL,'Kirghizistan',1,0,NULL),(132,'LA',NULL,'Laos',1,0,NULL),(133,'LV',NULL,'Lettonie',1,0,1),(134,'LB',NULL,'Liban',1,0,NULL),(135,'LS',NULL,'Lesotho',1,0,NULL),(136,'LR',NULL,'Liberia',1,0,NULL),(137,'LY',NULL,'Libye',1,0,NULL),(138,'LI',NULL,'Liechtenstein',1,0,NULL),(139,'LT',NULL,'Lituanie',1,0,1),(140,'LU',NULL,'Luxembourg',1,0,1),(141,'MO',NULL,'Macao',1,0,NULL),(142,'MK',NULL,'ex-République yougoslave de Macédoine',1,0,NULL),(143,'MG',NULL,'Madagascar',1,0,NULL),(144,'MW',NULL,'Malawi',1,0,NULL),(145,'MY',NULL,'Malaisie',1,0,NULL),(146,'MV',NULL,'Maldives',1,0,NULL),(147,'ML',NULL,'Mali',1,0,NULL),(148,'MT',NULL,'Malte',1,0,1),(149,'MH',NULL,'Iles Marshall',1,0,NULL),(151,'MR',NULL,'Mauritanie',1,0,NULL),(152,'MU',NULL,'Maurice',1,0,NULL),(153,'YT',NULL,'Mayotte',1,0,NULL),(154,'MX',NULL,'Mexique',1,0,NULL),(155,'FM',NULL,'Micronésie',1,0,NULL),(156,'MD',NULL,'Moldavie',1,0,NULL),(157,'MN',NULL,'Mongolie',1,0,NULL),(158,'MS',NULL,'Monserrat',1,0,NULL),(159,'MZ',NULL,'Mozambique',1,0,NULL),(160,'MM',NULL,'Birmanie (Myanmar)',1,0,NULL),(161,'NA',NULL,'Namibie',1,0,NULL),(162,'NR',NULL,'Nauru',1,0,NULL),(163,'NP',NULL,'Népal',1,0,NULL),(164,'AN',NULL,'Antilles néerlandaises',1,0,NULL),(165,'NC',NULL,'Nouvelle-Calédonie',1,0,NULL),(166,'NZ',NULL,'Nouvelle-Zélande',1,0,NULL),(167,'NI',NULL,'Nicaragua',1,0,NULL),(168,'NE',NULL,'Niger',1,0,NULL),(169,'NG',NULL,'Nigeria',1,0,NULL),(170,'NU',NULL,'Nioué',1,0,NULL),(171,'NF',NULL,'Ile Norfolk',1,0,NULL),(172,'MP',NULL,'Mariannes du Nord',1,0,NULL),(173,'NO',NULL,'Norvège',1,0,NULL),(174,'OM',NULL,'Oman',1,0,NULL),(175,'PK',NULL,'Pakistan',1,0,NULL),(176,'PW',NULL,'Palaos',1,0,NULL),(177,'PS',NULL,'Territoire Palestinien Occupé',1,0,NULL),(178,'PA',NULL,'Panama',1,0,NULL),(179,'PG',NULL,'Papouasie-Nouvelle-Guinée',1,0,NULL),(180,'PY',NULL,'Paraguay',1,0,NULL),(181,'PE',NULL,'Peru',1,0,NULL),(182,'PH',NULL,'Philippines',1,0,NULL),(183,'PN',NULL,'Iles Pitcairn',1,0,NULL),(184,'PL',NULL,'Pologne',1,0,1),(185,'PR',NULL,'Porto Rico',1,0,NULL),(186,'QA',NULL,'Qatar',1,0,NULL),(188,'RO',NULL,'Roumanie',1,0,1),(189,'RW',NULL,'Rwanda',1,0,NULL),(190,'SH',NULL,'Sainte-Hélène',1,0,NULL),(191,'KN',NULL,'Saint-Christophe-et-Niévès',1,0,NULL),(192,'LC',NULL,'Sainte-Lucie',1,0,NULL),(193,'PM',NULL,'Saint-Pierre-et-Miquelon',1,0,NULL),(194,'VC',NULL,'Saint-Vincent-et-les-Grenadines',1,0,NULL),(195,'WS',NULL,'Samoa',1,0,NULL),(196,'SM',NULL,'Saint-Marin',1,0,NULL),(197,'ST',NULL,'Sao Tomé-et-Principe',1,0,NULL),(198,'RS',NULL,'Serbie',1,0,NULL),(199,'SC',NULL,'Seychelles',1,0,NULL),(200,'SL',NULL,'Sierra Leone',1,0,NULL),(201,'SK',NULL,'Slovaquie',1,0,1),(202,'SI',NULL,'Slovénie',1,0,1),(203,'SB',NULL,'Iles Salomon',1,0,NULL),(204,'SO',NULL,'Somalie',1,0,NULL),(205,'ZA',NULL,'Afrique du Sud',1,0,NULL),(206,'GS',NULL,'Iles Géorgie du Sud et Sandwich du Sud',1,0,NULL),(207,'LK',NULL,'Sri Lanka',1,0,NULL),(208,'SD',NULL,'Soudan',1,0,NULL),(209,'SR',NULL,'Suriname',1,0,NULL),(210,'SJ',NULL,'Iles Svalbard et Jan Mayen',1,0,NULL),(211,'SZ',NULL,'Swaziland',1,0,NULL),(212,'SY',NULL,'Syrie',1,0,NULL),(213,'TW',NULL,'Taïwan',1,0,NULL),(214,'TJ',NULL,'Tadjikistan',1,0,NULL),(215,'TZ',NULL,'Tanzanie',1,0,NULL),(216,'TH',NULL,'Thaïlande',1,0,NULL),(217,'TL',NULL,'Timor Oriental',1,0,NULL),(218,'TK',NULL,'Tokélaou',1,0,NULL),(219,'TO',NULL,'Tonga',1,0,NULL),(220,'TT',NULL,'Trinité-et-Tobago',1,0,NULL),(221,'TR',NULL,'Turquie',1,0,NULL),(222,'TM',NULL,'Turkménistan',1,0,NULL),(223,'TC',NULL,'Iles Turks-et-Caicos',1,0,NULL),(224,'TV',NULL,'Tuvalu',1,0,NULL),(225,'UG',NULL,'Ouganda',1,0,NULL),(226,'UA',NULL,'Ukraine',1,0,NULL),(227,'AE',NULL,'Émirats arabes unis',1,0,NULL),(228,'UM',NULL,'Iles mineures éloignées des États-Unis',1,0,NULL),(229,'UY',NULL,'Uruguay',1,0,NULL),(230,'UZ',NULL,'Ouzbékistan',1,0,NULL),(231,'VU',NULL,'Vanuatu',1,0,NULL),(232,'VE',NULL,'Vénézuela',1,0,NULL),(233,'VN',NULL,'Viêt Nam',1,0,NULL),(234,'VG',NULL,'Iles Vierges britanniques',1,0,NULL),(235,'VI',NULL,'Iles Vierges américaines',1,0,NULL),(236,'WF',NULL,'Wallis-et-Futuna',1,0,NULL),(237,'EH',NULL,'Sahara occidental',1,0,NULL),(238,'YE',NULL,'Yémen',1,0,NULL),(239,'ZM',NULL,'Zambie',1,0,NULL),(240,'ZW',NULL,'Zimbabwe',1,0,NULL),(241,'GG',NULL,'Guernesey',1,0,NULL),(242,'IM',NULL,'Ile de Man',1,0,1),(243,'JE',NULL,'Jersey',1,0,NULL),(244,'ME',NULL,'Monténégro',1,0,NULL),(245,'BL',NULL,'Saint-Barthélemy',1,0,NULL),(246,'MF',NULL,'Saint-Martin',1,0,NULL);
/*!40000 ALTER TABLE `llx_c_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_currencies`
--

DROP TABLE IF EXISTS `llx_c_currencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_currencies` (
  `code_iso` varchar(3) NOT NULL,
  `label` varchar(64) NOT NULL,
  `unicode` varchar(32) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`code_iso`),
  UNIQUE KEY `uk_c_currencies_code_iso` (`code_iso`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_currencies`
--

LOCK TABLES `llx_c_currencies` WRITE;
/*!40000 ALTER TABLE `llx_c_currencies` DISABLE KEYS */;
INSERT INTO `llx_c_currencies` (`code_iso`, `label`, `unicode`, `active`) VALUES ('AED','United Arab Emirates Dirham',NULL,1),('AFN','Afghanistan Afghani','[1547]',1),('ALL','Albania Lek','[76,101,107]',1),('ANG','Netherlands Antilles Guilder','[402]',1),('ARP','Pesos argentins',NULL,0),('ARS','Argentino Peso','[36]',1),('ATS','Shiliing autrichiens',NULL,0),('AUD','Australia Dollar','[36]',1),('AWG','Aruba Guilder','[402]',1),('AZN','Azerbaijan New Manat','[1084,1072,1085]',1),('BAM','Bosnia and Herzegovina Convertible Marka','[75,77]',1),('BBD','Barbados Dollar','[36]',1),('BEF','Francs belges',NULL,0),('BGN','Bulgaria Lev','[1083,1074]',1),('BMD','Bermuda Dollar','[36]',1),('BND','Brunei Darussalam Dollar','[36]',1),('BOB','Bolivia Boliviano','[36,98]',1),('BRL','Brazil Real','[82,36]',1),('BSD','Bahamas Dollar','[36]',1),('BWP','Botswana Pula','[80]',1),('BYR','Belarus Ruble','[112,46]',1),('BZD','Belize Dollar','[66,90,36]',1),('CAD','Canada Dollar','[36]',1),('CHF','Switzerland Franc','[67,72,70]',1),('CLP','Chile Peso','[36]',1),('CNY','China Yuan Renminbi','[165]',1),('COP','Colombia Peso','[36]',1),('CRC','Costa Rica Colon','[8353]',1),('CUP','Cuba Peso','[8369]',1),('CZK','Czech Republic Koruna','[75,269]',1),('DEM','Deutsch mark',NULL,0),('DKK','Denmark Krone','[107,114]',1),('DOP','Dominican Republic Peso','[82,68,36]',1),('DZD','Algeria Dinar',NULL,1),('EEK','Estonia Kroon','[107,114]',1),('EGP','Egypt Pound','[163]',1),('ESP','Pesete',NULL,0),('EUR','Euro Member Countries','[8364]',1),('FIM','Mark finlandais',NULL,0),('FJD','Fiji Dollar','[36]',1),('FKP','Falkland Islands (Malvinas) Pound','[163]',1),('FRF','Francs francais',NULL,0),('GBP','United Kingdom Pound','[163]',1),('GGP','Guernsey Pound','[163]',1),('GHC','Ghana Cedis','[162]',1),('GIP','Gibraltar Pound','[163]',1),('GRD','Drachme (grece)',NULL,0),('GTQ','Guatemala Quetzal','[81]',1),('GYD','Guyana Dollar','[36]',1),('HKD','Hong Kong Dollar','[36]',1),('HNL','Honduras Lempira','[76]',1),('HRK','Croatia Kuna','[107,110]',1),('HUF','Hungary Forint','[70,116]',1),('IDR','Indonesia Rupiah','[82,112]',1),('IEP','Livres irlandaises',NULL,0),('ILS','Israel Shekel','[8362]',1),('IMP','Isle of Man Pound','[163]',1),('INR','India Rupee',NULL,1),('IRR','Iran Rial','[65020]',1),('ISK','Iceland Krona','[107,114]',1),('ITL','Lires',NULL,0),('JEP','Jersey Pound','[163]',1),('JMD','Jamaica Dollar','[74,36]',1),('JPY','Japan Yen','[165]',1),('KES','Kenya Shilling',NULL,1),('KGS','Kyrgyzstan Som','[1083,1074]',1),('KHR','Cambodia Riel','[6107]',1),('KPW','Korea (North) Won','[8361]',1),('KRW','Korea (South) Won','[8361]',1),('KYD','Cayman Islands Dollar','[36]',1),('KZT','Kazakhstan Tenge','[1083,1074]',1),('LAK','Laos Kip','[8365]',1),('LBP','Lebanon Pound','[163]',1),('LKR','Sri Lanka Rupee','[8360]',1),('LRD','Liberia Dollar','[36]',1),('LTL','Lithuania Litas','[76,116]',1),('LUF','Francs luxembourgeois',NULL,0),('LVL','Latvia Lat','[76,115]',1),('MAD','Morocco Dirham',NULL,1),('MKD','Macedonia Denar','[1076,1077,1085]',1),('MNT','Mongolia Tughrik','[8366]',1),('MRO','Mauritania Ouguiya',NULL,1),('MUR','Mauritius Rupee','[8360]',1),('MXN','Mexico Peso','[36]',1),('MXP','Pesos Mexicans',NULL,0),('MYR','Malaysia Ringgit','[82,77]',1),('MZN','Mozambique Metical','[77,84]',1),('NAD','Namibia Dollar','[36]',1),('NGN','Nigeria Naira','[8358]',1),('NIO','Nicaragua Cordoba','[67,36]',1),('NLG','Florins',NULL,0),('NOK','Norway Krone','[107,114]',1),('NPR','Nepal Rupee','[8360]',1),('NZD','New Zealand Dollar','[36]',1),('OMR','Oman Rial','[65020]',1),('PAB','Panama Balboa','[66,47,46]',1),('PEN','Peru Nuevo Sol','[83,47,46]',1),('PHP','Philippines Peso','[8369]',1),('PKR','Pakistan Rupee','[8360]',1),('PLN','Poland Zloty','[122,322]',1),('PTE','Escudos',NULL,0),('PYG','Paraguay Guarani','[71,115]',1),('QAR','Qatar Riyal','[65020]',1),('RON','Romania New Leu','[108,101,105]',1),('RSD','Serbia Dinar','[1044,1080,1085,46]',1),('RUB','Russia Ruble','[1088,1091,1073]',1),('SAR','Saudi Arabia Riyal','[65020]',1),('SBD','Solomon Islands Dollar','[36]',1),('SCR','Seychelles Rupee','[8360]',1),('SEK','Sweden Krona','[107,114]',1),('SGD','Singapore Dollar','[36]',1),('SHP','Saint Helena Pound','[163]',1),('SKK','Couronnes slovaques',NULL,0),('SOS','Somalia Shilling','[83]',1),('SRD','Suriname Dollar','[36]',1),('SUR','Rouble',NULL,0),('SVC','El Salvador Colon','[36]',1),('SYP','Syria Pound','[163]',1),('THB','Thailand Baht','[3647]',1),('TND','Tunisia Dinar',NULL,1),('TRL','Turkey Lira','[84,76]',1),('TRY','Turkey Lira','[8356]',1),('TTD','Trinidad and Tobago Dollar','[84,84,36]',1),('TVD','Tuvalu Dollar','[36]',1),('TWD','Taiwan New Dollar','[78,84,36]',1),('UAH','Ukraine Hryvna','[8372]',1),('USD','United States Dollar','[36]',1),('UYU','Uruguay Peso','[36,85]',1),('UZS','Uzbekistan Som','[1083,1074]',1),('VEF','Venezuela Bolivar Fuerte','[66,115]',1),('VND','Viet Nam Dong','[8363]',1),('XAF','Communaute Financiere Africaine (BEAC) CFA Franc',NULL,1),('XCD','East Caribbean Dollar','[36]',1),('XEU','Ecus',NULL,0),('XOF','Communaute Financiere Africaine (BCEAO) Franc',NULL,1),('YER','Yemen Rial','[65020]',1),('ZAR','South Africa Rand','[82]',1),('ZWD','Zimbabwe Dollar','[90,36]',1);
/*!40000 ALTER TABLE `llx_c_currencies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_departements`
--

DROP TABLE IF EXISTS `llx_c_departements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_departements` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code_departement` varchar(6) NOT NULL,
  `fk_region` int(11) DEFAULT NULL,
  `cheflieu` varchar(50) DEFAULT NULL,
  `tncc` int(11) DEFAULT NULL,
  `ncc` varchar(50) DEFAULT NULL,
  `nom` varchar(50) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_departements` (`code_departement`,`fk_region`),
  KEY `idx_departements_fk_region` (`fk_region`),
  CONSTRAINT `fk_departements_code_region` FOREIGN KEY (`fk_region`) REFERENCES `llx_c_regions` (`code_region`)
) ENGINE=InnoDB AUTO_INCREMENT=1176 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_departements`
--

LOCK TABLES `llx_c_departements` WRITE;
/*!40000 ALTER TABLE `llx_c_departements` DISABLE KEYS */;
INSERT INTO `llx_c_departements` (`rowid`, `code_departement`, `fk_region`, `cheflieu`, `tncc`, `ncc`, `nom`, `active`) VALUES (1,'0',0,'0',0,'-','-',1),(2,'01',84,'01053',5,'AIN','Ain',1),(3,'02',32,'02408',5,'AISNE','Aisne',1),(4,'03',84,'03190',5,'ALLIER','Allier',1),(5,'04',93,'04070',4,'ALPES-DE-HAUTE-PROVENCE','Alpes-de-Haute-Provence',1),(6,'05',93,'05061',4,'HAUTES-ALPES','Hautes-Alpes',1),(7,'06',93,'06088',4,'ALPES-MARITIMES','Alpes-Maritimes',1),(8,'07',84,'07186',5,'ARDECHE','Ardèche',1),(9,'08',44,'08105',4,'ARDENNES','Ardennes',1),(10,'09',76,'09122',5,'ARIEGE','Ariège',1),(11,'10',44,'10387',5,'AUBE','Aube',1),(12,'11',76,'11069',5,'AUDE','Aude',1),(13,'12',76,'12202',5,'AVEYRON','Aveyron',1),(14,'13',93,'13055',4,'BOUCHES-DU-RHONE','Bouches-du-Rhône',1),(15,'14',28,'14118',2,'CALVADOS','Calvados',1),(16,'15',84,'15014',2,'CANTAL','Cantal',1),(17,'16',75,'16015',3,'CHARENTE','Charente',1),(18,'17',75,'17300',3,'CHARENTE-MARITIME','Charente-Maritime',1),(19,'18',24,'18033',2,'CHER','Cher',1),(20,'19',75,'19272',3,'CORREZE','Corrèze',1),(21,'2A',94,'2A004',3,'CORSE-DU-SUD','Corse-du-Sud',1),(22,'2B',94,'2B033',3,'HAUTE-CORSE','Haute-Corse',1),(23,'21',27,'21231',3,'COTE-D OR','Côte-d Or',1),(24,'22',53,'22278',4,'COTES-D ARMOR','Côtes-d Armor',1),(25,'23',75,'23096',3,'CREUSE','Creuse',1),(26,'24',75,'24322',3,'DORDOGNE','Dordogne',1),(27,'25',27,'25056',2,'DOUBS','Doubs',1),(28,'26',84,'26362',3,'DROME','Drôme',1),(29,'27',28,'27229',5,'EURE','Eure',1),(30,'28',24,'28085',1,'EURE-ET-LOIR','Eure-et-Loir',1),(31,'29',53,'29232',2,'FINISTERE','Finistère',1),(32,'30',76,'30189',2,'GARD','Gard',1),(33,'31',76,'31555',3,'HAUTE-GARONNE','Haute-Garonne',1),(34,'32',76,'32013',2,'GERS','Gers',1),(35,'33',75,'33063',3,'GIRONDE','Gironde',1),(36,'34',76,'34172',5,'HERAULT','Hérault',1),(37,'35',53,'35238',1,'ILLE-ET-VILAINE','Ille-et-Vilaine',1),(38,'36',24,'36044',5,'INDRE','Indre',1),(39,'37',24,'37261',1,'INDRE-ET-LOIRE','Indre-et-Loire',1),(40,'38',84,'38185',5,'ISERE','Isère',1),(41,'39',27,'39300',2,'JURA','Jura',1),(42,'40',75,'40192',4,'LANDES','Landes',1),(43,'41',24,'41018',0,'LOIR-ET-CHER','Loir-et-Cher',1),(44,'42',84,'42218',3,'LOIRE','Loire',1),(45,'43',84,'43157',3,'HAUTE-LOIRE','Haute-Loire',1),(46,'44',52,'44109',3,'LOIRE-ATLANTIQUE','Loire-Atlantique',1),(47,'45',24,'45234',2,'LOIRET','Loiret',1),(48,'46',76,'46042',2,'LOT','Lot',1),(49,'47',75,'47001',0,'LOT-ET-GARONNE','Lot-et-Garonne',1),(50,'48',76,'48095',3,'LOZERE','Lozère',1),(51,'49',52,'49007',0,'MAINE-ET-LOIRE','Maine-et-Loire',1),(52,'50',28,'50502',3,'MANCHE','Manche',1),(53,'51',44,'51108',3,'MARNE','Marne',1),(54,'52',44,'52121',3,'HAUTE-MARNE','Haute-Marne',1),(55,'53',52,'53130',3,'MAYENNE','Mayenne',1),(56,'54',44,'54395',0,'MEURTHE-ET-MOSELLE','Meurthe-et-Moselle',1),(57,'55',44,'55029',3,'MEUSE','Meuse',1),(58,'56',53,'56260',2,'MORBIHAN','Morbihan',1),(59,'57',44,'57463',3,'MOSELLE','Moselle',1),(60,'58',27,'58194',3,'NIEVRE','Nièvre',1),(61,'59',32,'59350',2,'NORD','Nord',1),(62,'60',32,'60057',5,'OISE','Oise',1),(63,'61',28,'61001',5,'ORNE','Orne',1),(64,'62',32,'62041',2,'PAS-DE-CALAIS','Pas-de-Calais',1),(65,'63',84,'63113',2,'PUY-DE-DOME','Puy-de-Dôme',1),(66,'64',75,'64445',4,'PYRENEES-ATLANTIQUES','Pyrénées-Atlantiques',1),(67,'65',76,'65440',4,'HAUTES-PYRENEES','Hautes-Pyrénées',1),(68,'66',76,'66136',4,'PYRENEES-ORIENTALES','Pyrénées-Orientales',1),(69,'67',44,'67482',2,'BAS-RHIN','Bas-Rhin',1),(70,'68',44,'68066',2,'HAUT-RHIN','Haut-Rhin',1),(71,'69',84,'69123',2,'RHONE','Rhône',1),(72,'70',27,'70550',3,'HAUTE-SAONE','Haute-Saône',1),(73,'71',27,'71270',0,'SAONE-ET-LOIRE','Saône-et-Loire',1),(74,'72',52,'72181',3,'SARTHE','Sarthe',1),(75,'73',84,'73065',3,'SAVOIE','Savoie',1),(76,'74',84,'74010',3,'HAUTE-SAVOIE','Haute-Savoie',1),(77,'75',11,'75056',0,'PARIS','Paris',1),(78,'76',28,'76540',3,'SEINE-MARITIME','Seine-Maritime',1),(79,'77',11,'77288',0,'SEINE-ET-MARNE','Seine-et-Marne',1),(80,'78',11,'78646',4,'YVELINES','Yvelines',1),(81,'79',75,'79191',4,'DEUX-SEVRES','Deux-Sèvres',1),(82,'80',32,'80021',3,'SOMME','Somme',1),(83,'81',76,'81004',2,'TARN','Tarn',1),(84,'82',76,'82121',0,'TARN-ET-GARONNE','Tarn-et-Garonne',1),(85,'83',93,'83137',2,'VAR','Var',1),(86,'84',93,'84007',0,'VAUCLUSE','Vaucluse',1),(87,'85',52,'85191',3,'VENDEE','Vendée',1),(88,'86',75,'86194',3,'VIENNE','Vienne',1),(89,'87',75,'87085',3,'HAUTE-VIENNE','Haute-Vienne',1),(90,'88',44,'88160',4,'VOSGES','Vosges',1),(91,'89',27,'89024',5,'YONNE','Yonne',1),(92,'90',27,'90010',0,'TERRITOIRE DE BELFORT','Territoire de Belfort',1),(93,'91',11,'91228',5,'ESSONNE','Essonne',1),(94,'92',11,'92050',4,'HAUTS-DE-SEINE','Hauts-de-Seine',1),(95,'93',11,'93008',3,'SEINE-SAINT-DENIS','Seine-Saint-Denis',1),(96,'94',11,'94028',2,'VAL-DE-MARNE','Val-de-Marne',1),(97,'95',11,'95500',2,'VAL-D OISE','Val-d Oise',1),(98,'971',1,'97105',3,'GUADELOUPE','Guadeloupe',1),(99,'972',2,'97209',3,'MARTINIQUE','Martinique',1),(100,'973',3,'97302',3,'GUYANE','Guyane',1),(101,'974',4,'97411',3,'REUNION','Réunion',1),(103,'01',201,'',1,'ANVERS','Anvers',1),(104,'02',203,'',3,'BRUXELLES-CAPITALE','Bruxelles-Capitale',1),(105,'03',202,'',2,'BRABANT-WALLON','Brabant-Wallon',1),(106,'04',201,'',1,'BRABANT-FLAMAND','Brabant-Flamand',1),(107,'05',201,'',1,'FLANDRE-OCCIDENTALE','Flandre-Occidentale',1),(108,'06',201,'',1,'FLANDRE-ORIENTALE','Flandre-Orientale',1),(109,'07',202,'',2,'HAINAUT','Hainaut',1),(110,'08',201,'',2,'LIEGE','Liège',1),(111,'09',202,'',1,'LIMBOURG','Limbourg',1),(112,'10',202,'',2,'LUXEMBOURG','Luxembourg',1),(113,'11',201,'',2,'NAMUR','Namur',1),(114,'AG',315,NULL,NULL,NULL,'AGRIGENTO',1),(115,'AL',312,NULL,NULL,NULL,'ALESSANDRIA',1),(116,'AN',310,NULL,NULL,NULL,'ANCONA',1),(117,'AO',319,NULL,NULL,NULL,'AOSTA',1),(118,'AR',316,NULL,NULL,NULL,'AREZZO',1),(119,'AP',310,NULL,NULL,NULL,'ASCOLI PICENO',1),(120,'AT',312,NULL,NULL,NULL,'ASTI',1),(121,'AV',304,NULL,NULL,NULL,'AVELLINO',1),(122,'BA',313,NULL,NULL,NULL,'BARI',1),(123,'BT',313,NULL,NULL,NULL,'BARLETTA-ANDRIA-TRANI',1),(124,'BL',320,NULL,NULL,NULL,'BELLUNO',1),(125,'BN',304,NULL,NULL,NULL,'BENEVENTO',1),(126,'BG',309,NULL,NULL,NULL,'BERGAMO',1),(127,'BI',312,NULL,NULL,NULL,'BIELLA',1),(128,'BO',305,NULL,NULL,NULL,'BOLOGNA',1),(129,'BZ',317,NULL,NULL,NULL,'BOLZANO',1),(130,'BS',309,NULL,NULL,NULL,'BRESCIA',1),(131,'BR',313,NULL,NULL,NULL,'BRINDISI',1),(132,'CA',314,NULL,NULL,NULL,'CAGLIARI',1),(133,'CL',315,NULL,NULL,NULL,'CALTANISSETTA',1),(134,'CB',311,NULL,NULL,NULL,'CAMPOBASSO',1),(135,'CI',314,NULL,NULL,NULL,'CARBONIA-IGLESIAS',1),(136,'CE',304,NULL,NULL,NULL,'CASERTA',1),(137,'CT',315,NULL,NULL,NULL,'CATANIA',1),(138,'CZ',303,NULL,NULL,NULL,'CATANZARO',1),(139,'CH',301,NULL,NULL,NULL,'CHIETI',1),(140,'CO',309,NULL,NULL,NULL,'COMO',1),(141,'CS',303,NULL,NULL,NULL,'COSENZA',1),(142,'CR',309,NULL,NULL,NULL,'CREMONA',1),(143,'KR',303,NULL,NULL,NULL,'CROTONE',1),(144,'CN',312,NULL,NULL,NULL,'CUNEO',1),(145,'EN',315,NULL,NULL,NULL,'ENNA',1),(146,'FM',310,NULL,NULL,NULL,'FERMO',1),(147,'FE',305,NULL,NULL,NULL,'FERRARA',1),(148,'FI',316,NULL,NULL,NULL,'FIRENZE',1),(149,'FG',313,NULL,NULL,NULL,'FOGGIA',1),(150,'FC',305,NULL,NULL,NULL,'FORLI-CESENA',1),(151,'FR',307,NULL,NULL,NULL,'FROSINONE',1),(152,'GE',308,NULL,NULL,NULL,'GENOVA',1),(153,'GO',306,NULL,NULL,NULL,'GORIZIA',1),(154,'GR',316,NULL,NULL,NULL,'GROSSETO',1),(155,'IM',308,NULL,NULL,NULL,'IMPERIA',1),(156,'IS',311,NULL,NULL,NULL,'ISERNIA',1),(157,'SP',308,NULL,NULL,NULL,'LA SPEZIA',1),(158,'AQ',301,NULL,NULL,NULL,'L AQUILA',1),(159,'LT',307,NULL,NULL,NULL,'LATINA',1),(160,'LE',313,NULL,NULL,NULL,'LECCE',1),(161,'LC',309,NULL,NULL,NULL,'LECCO',1),(162,'LI',314,NULL,NULL,NULL,'LIVORNO',1),(163,'LO',309,NULL,NULL,NULL,'LODI',1),(164,'LU',316,NULL,NULL,NULL,'LUCCA',1),(165,'MC',310,NULL,NULL,NULL,'MACERATA',1),(166,'MN',309,NULL,NULL,NULL,'MANTOVA',1),(167,'MS',316,NULL,NULL,NULL,'MASSA-CARRARA',1),(168,'MT',302,NULL,NULL,NULL,'MATERA',1),(169,'VS',314,NULL,NULL,NULL,'MEDIO CAMPIDANO',1),(170,'ME',315,NULL,NULL,NULL,'MESSINA',1),(171,'MI',309,NULL,NULL,NULL,'MILANO',1),(172,'MB',309,NULL,NULL,NULL,'MONZA e BRIANZA',1),(173,'MO',305,NULL,NULL,NULL,'MODENA',1),(174,'NA',304,NULL,NULL,NULL,'NAPOLI',1),(175,'NO',312,NULL,NULL,NULL,'NOVARA',1),(176,'NU',314,NULL,NULL,NULL,'NUORO',1),(177,'OG',314,NULL,NULL,NULL,'OGLIASTRA',1),(178,'OT',314,NULL,NULL,NULL,'OLBIA-TEMPIO',1),(179,'OR',314,NULL,NULL,NULL,'ORISTANO',1),(180,'PD',320,NULL,NULL,NULL,'PADOVA',1),(181,'PA',315,NULL,NULL,NULL,'PALERMO',1),(182,'PR',305,NULL,NULL,NULL,'PARMA',1),(183,'PV',309,NULL,NULL,NULL,'PAVIA',1),(184,'PG',318,NULL,NULL,NULL,'PERUGIA',1),(185,'PU',310,NULL,NULL,NULL,'PESARO e URBINO',1),(186,'PE',301,NULL,NULL,NULL,'PESCARA',1),(187,'PC',305,NULL,NULL,NULL,'PIACENZA',1),(188,'PI',316,NULL,NULL,NULL,'PISA',1),(189,'PT',316,NULL,NULL,NULL,'PISTOIA',1),(190,'PN',306,NULL,NULL,NULL,'PORDENONE',1),(191,'PZ',302,NULL,NULL,NULL,'POTENZA',1),(192,'PO',316,NULL,NULL,NULL,'PRATO',1),(193,'RG',315,NULL,NULL,NULL,'RAGUSA',1),(194,'RA',305,NULL,NULL,NULL,'RAVENNA',1),(195,'RC',303,NULL,NULL,NULL,'REGGIO CALABRIA',1),(196,'RE',305,NULL,NULL,NULL,'REGGIO NELL EMILIA',1),(197,'RI',307,NULL,NULL,NULL,'RIETI',1),(198,'RN',305,NULL,NULL,NULL,'RIMINI',1),(199,'RM',307,NULL,NULL,NULL,'ROMA',1),(200,'RO',320,NULL,NULL,NULL,'ROVIGO',1),(201,'SA',304,NULL,NULL,NULL,'SALERNO',1),(202,'SS',314,NULL,NULL,NULL,'SASSARI',1),(203,'SV',308,NULL,NULL,NULL,'SAVONA',1),(204,'SI',316,NULL,NULL,NULL,'SIENA',1),(205,'SR',315,NULL,NULL,NULL,'SIRACUSA',1),(206,'SO',309,NULL,NULL,NULL,'SONDRIO',1),(207,'TA',313,NULL,NULL,NULL,'TARANTO',1),(208,'TE',301,NULL,NULL,NULL,'TERAMO',1),(209,'TR',318,NULL,NULL,NULL,'TERNI',1),(210,'TO',312,NULL,NULL,NULL,'TORINO',1),(211,'TP',315,NULL,NULL,NULL,'TRAPANI',1),(212,'TN',317,NULL,NULL,NULL,'TRENTO',1),(213,'TV',320,NULL,NULL,NULL,'TREVISO',1),(214,'TS',306,NULL,NULL,NULL,'TRIESTE',1),(215,'UD',306,NULL,NULL,NULL,'UDINE',1),(216,'VA',309,NULL,NULL,NULL,'VARESE',1),(217,'VE',320,NULL,NULL,NULL,'VENEZIA',1),(218,'VB',312,NULL,NULL,NULL,'VERBANO-CUSIO-OSSOLA',1),(219,'VC',312,NULL,NULL,NULL,'VERCELLI',1),(220,'VR',320,NULL,NULL,NULL,'VERONA',1),(221,'VV',303,NULL,NULL,NULL,'VIBO VALENTIA',1),(222,'VI',320,NULL,NULL,NULL,'VICENZA',1),(223,'VT',307,NULL,NULL,NULL,'VITERBO',1),(224,'NSW',2801,'',1,'','New South Wales',1),(225,'VIC',2801,'',1,'','Victoria',1),(226,'QLD',2801,'',1,'','Queensland',1),(227,'SA',2801,'',1,'','South Australia',1),(228,'ACT',2801,'',1,'','Australia Capital Territory',1),(229,'TAS',2801,'',1,'','Tasmania',1),(230,'WA',2801,'',1,'','Western Australia',1),(231,'NT',2801,'',1,'','Northern Territory',1),(232,'ON',1401,'',1,'','Ontario',1),(233,'QC',1401,'',1,'','Quebec',1),(234,'NS',1401,'',1,'','Nova Scotia',1),(235,'NB',1401,'',1,'','New Brunswick',1),(236,'MB',1401,'',1,'','Manitoba',1),(237,'BC',1401,'',1,'','British Columbia',1),(238,'PE',1401,'',1,'','Prince Edward Island',1),(239,'SK',1401,'',1,'','Saskatchewan',1),(240,'AB',1401,'',1,'','Alberta',1),(241,'NL',1401,'',1,'','Newfoundland and Labrador',1),(242,'VI',419,'',19,'ALAVA','Álava',1),(243,'AB',404,'',4,'ALBACETE','Albacete',1),(244,'A',411,'',11,'ALICANTE','Alicante',1),(245,'AL',401,'',1,'ALMERIA','Almería',1),(246,'AV',403,'',3,'AVILA','Avila',1),(247,'BA',412,'',12,'BADAJOZ','Badajoz',1),(248,'PM',414,'',14,'ISLAS BALEARES','Islas Baleares',1),(249,'B',406,'',6,'BARCELONA','Barcelona',1),(250,'BU',403,'',8,'BURGOS','Burgos',1),(251,'CC',412,'',12,'CACERES','Cáceres',1),(252,'CA',401,'',1,'CADIZ','Cádiz',1),(253,'CS',411,'',11,'CASTELLON','Castellón',1),(254,'CR',404,'',4,'CIUDAD REAL','Ciudad Real',1),(255,'CO',401,'',1,'CORDOBA','Córdoba',1),(256,'C',413,'',13,'LA CORUÑA','La Coruña',1),(257,'CU',404,'',4,'CUENCA','Cuenca',1),(258,'GI',406,'',6,'GERONA','Gerona',1),(259,'GR',401,'',1,'GRANADA','Granada',1),(260,'GU',404,'',4,'GUADALAJARA','Guadalajara',1),(261,'SS',419,'',19,'GUIPUZCOA','Guipúzcoa',1),(262,'H',401,'',1,'HUELVA','Huelva',1),(263,'HU',402,'',2,'HUESCA','Huesca',1),(264,'J',401,'',1,'JAEN','Jaén',1),(265,'LE',403,'',3,'LEON','León',1),(266,'L',406,'',6,'LERIDA','Lérida',1),(267,'LO',415,'',15,'LA RIOJA','La Rioja',1),(268,'LU',413,'',13,'LUGO','Lugo',1),(269,'M',416,'',16,'MADRID','Madrid',1),(270,'MA',401,'',1,'MALAGA','Málaga',1),(271,'MU',417,'',17,'MURCIA','Murcia',1),(272,'NA',408,'',8,'NAVARRA','Navarra',1),(273,'OR',413,'',13,'ORENSE','Orense',1),(274,'O',418,'',18,'ASTURIAS','Asturias',1),(275,'P',403,'',3,'PALENCIA','Palencia',1),(276,'GC',405,'',5,'LAS PALMAS','Las Palmas',1),(277,'PO',413,'',13,'PONTEVEDRA','Pontevedra',1),(278,'SA',403,'',3,'SALAMANCA','Salamanca',1),(279,'TF',405,'',5,'STA. CRUZ DE TENERIFE','Sta. Cruz de Tenerife',1),(280,'S',410,'',10,'CANTABRIA','Cantabria',1),(281,'SG',403,'',3,'SEGOVIA','Segovia',1),(282,'SE',401,'',1,'SEVILLA','Sevilla',1),(283,'SO',403,'',3,'SORIA','Soria',1),(284,'T',406,'',6,'TARRAGONA','Tarragona',1),(285,'TE',402,'',2,'TERUEL','Teruel',1),(286,'TO',404,'',5,'TOLEDO','Toledo',1),(287,'V',411,'',11,'VALENCIA','Valencia',1),(288,'VA',403,'',3,'VALLADOLID','Valladolid',1),(289,'BI',419,'',19,'VIZCAYA','Vizcaya',1),(290,'ZA',403,'',3,'ZAMORA','Zamora',1),(291,'Z',402,'',1,'ZARAGOZA','Zaragoza',1),(292,'CE',407,'',7,'CEUTA','Ceuta',1),(293,'ML',409,'',9,'MELILLA','Melilla',1),(295,'BW',501,NULL,NULL,'BADEN-WÜRTTEMBERG','Baden-Württemberg',1),(296,'BY',501,NULL,NULL,'BAYERN','Bayern',1),(297,'BE',501,NULL,NULL,'BERLIN','Berlin',1),(298,'BB',501,NULL,NULL,'BRANDENBURG','Brandenburg',1),(299,'HB',501,NULL,NULL,'BREMEN','Bremen',1),(300,'HH',501,NULL,NULL,'HAMBURG','Hamburg',1),(301,'HE',501,NULL,NULL,'HESSEN','Hessen',1),(302,'MV',501,NULL,NULL,'MECKLENBURG-VORPOMMERN','Mecklenburg-Vorpommern',1),(303,'NI',501,NULL,NULL,'NIEDERSACHSEN','Niedersachsen',1),(304,'NW',501,NULL,NULL,'NORDRHEIN-WESTFALEN','Nordrhein-Westfalen',1),(305,'RP',501,NULL,NULL,'RHEINLAND-PFALZ','Rheinland-Pfalz',1),(306,'SL',501,NULL,NULL,'SAARLAND','Saarland',1),(307,'SN',501,NULL,NULL,'SACHSEN','Sachsen',1),(308,'ST',501,NULL,NULL,'SACHSEN-ANHALT','Sachsen-Anhalt',1),(309,'SH',501,NULL,NULL,'SCHLESWIG-HOLSTEIN','Schleswig-Holstein',1),(310,'TH',501,NULL,NULL,'THÜRINGEN','Thüringen',1),(311,'66',10201,'',0,'','Αθήνα',1),(312,'67',10205,'',0,'','Δράμα',1),(313,'01',10205,'',0,'','Έβρος',1),(314,'02',10205,'',0,'','Θάσος',1),(315,'03',10205,'',0,'','Καβάλα',1),(316,'04',10205,'',0,'','Ξάνθη',1),(317,'05',10205,'',0,'','Ροδόπη',1),(318,'06',10203,'',0,'','Ημαθία',1),(319,'07',10203,'',0,'','Θεσσαλονίκη',1),(320,'08',10203,'',0,'','Κιλκίς',1),(321,'09',10203,'',0,'','Πέλλα',1),(322,'10',10203,'',0,'','Πιερία',1),(323,'11',10203,'',0,'','Σέρρες',1),(324,'12',10203,'',0,'','Χαλκιδική',1),(325,'13',10206,'',0,'','Άρτα',1),(326,'14',10206,'',0,'','Θεσπρωτία',1),(327,'15',10206,'',0,'','Ιωάννινα',1),(328,'16',10206,'',0,'','Πρέβεζα',1),(329,'17',10213,'',0,'','Γρεβενά',1),(330,'18',10213,'',0,'','Καστοριά',1),(331,'19',10213,'',0,'','Κοζάνη',1),(332,'20',10213,'',0,'','Φλώρινα',1),(333,'21',10212,'',0,'','Καρδίτσα',1),(334,'22',10212,'',0,'','Λάρισα',1),(335,'23',10212,'',0,'','Μαγνησία',1),(336,'24',10212,'',0,'','Τρίκαλα',1),(337,'25',10212,'',0,'','Σποράδες',1),(338,'26',10212,'',0,'','Βοιωτία',1),(339,'27',10202,'',0,'','Εύβοια',1),(340,'28',10202,'',0,'','Ευρυτανία',1),(341,'29',10202,'',0,'','Φθιώτιδα',1),(342,'30',10202,'',0,'','Φωκίδα',1),(343,'31',10209,'',0,'','Αργολίδα',1),(344,'32',10209,'',0,'','Αρκαδία',1),(345,'33',10209,'',0,'','Κορινθία',1),(346,'34',10209,'',0,'','Λακωνία',1),(347,'35',10209,'',0,'','Μεσσηνία',1),(348,'36',10211,'',0,'','Αιτωλοακαρνανία',1),(349,'37',10211,'',0,'','Αχαΐα',1),(350,'38',10211,'',0,'','Ηλεία',1),(351,'39',10207,'',0,'','Ζάκυνθος',1),(352,'40',10207,'',0,'','Κέρκυρα',1),(353,'41',10207,'',0,'','Κεφαλληνία',1),(354,'42',10207,'',0,'','Ιθάκη',1),(355,'43',10207,'',0,'','Λευκάδα',1),(356,'44',10208,'',0,'','Ικαρία',1),(357,'45',10208,'',0,'','Λέσβος',1),(358,'46',10208,'',0,'','Λήμνος',1),(359,'47',10208,'',0,'','Σάμος',1),(360,'48',10208,'',0,'','Χίος',1),(361,'49',10210,'',0,'','Άνδρος',1),(362,'50',10210,'',0,'','Θήρα',1),(363,'51',10210,'',0,'','Κάλυμνος',1),(364,'52',10210,'',0,'','Κάρπαθος',1),(365,'53',10210,'',0,'','Κέα-Κύθνος',1),(366,'54',10210,'',0,'','Κω',1),(367,'55',10210,'',0,'','Μήλος',1),(368,'56',10210,'',0,'','Μύκονος',1),(369,'57',10210,'',0,'','Νάξος',1),(370,'58',10210,'',0,'','Πάρος',1),(371,'59',10210,'',0,'','Ρόδος',1),(372,'60',10210,'',0,'','Σύρος',1),(373,'61',10210,'',0,'','Τήνος',1),(374,'62',10204,'',0,'','Ηράκλειο',1),(375,'63',10204,'',0,'','Λασίθι',1),(376,'64',10204,'',0,'','Ρέθυμνο',1),(377,'65',10204,'',0,'','Χανιά',1),(378,'AG',601,NULL,NULL,'ARGOVIE','Argovie',1),(379,'AI',601,NULL,NULL,'APPENZELL RHODES INTERIEURES','Appenzell Rhodes intérieures',1),(380,'AR',601,NULL,NULL,'APPENZELL RHODES EXTERIEURES','Appenzell Rhodes extérieures',1),(381,'BE',601,NULL,NULL,'BERNE','Berne',1),(382,'BL',601,NULL,NULL,'BALE CAMPAGNE','Bâle Campagne',1),(383,'BS',601,NULL,NULL,'BALE VILLE','Bâle Ville',1),(384,'FR',601,NULL,NULL,'FRIBOURG','Fribourg',1),(385,'GE',601,NULL,NULL,'GENEVE','Genève',1),(386,'GL',601,NULL,NULL,'GLARIS','Glaris',1),(387,'GR',601,NULL,NULL,'GRISONS','Grisons',1),(388,'JU',601,NULL,NULL,'JURA','Jura',1),(389,'LU',601,NULL,NULL,'LUCERNE','Lucerne',1),(390,'NE',601,NULL,NULL,'NEUCHATEL','Neuchâtel',1),(391,'NW',601,NULL,NULL,'NIDWALD','Nidwald',1),(392,'OW',601,NULL,NULL,'OBWALD','Obwald',1),(393,'SG',601,NULL,NULL,'SAINT-GALL','Saint-Gall',1),(394,'SH',601,NULL,NULL,'SCHAFFHOUSE','Schaffhouse',1),(395,'SO',601,NULL,NULL,'SOLEURE','Soleure',1),(396,'SZ',601,NULL,NULL,'SCHWYZ','Schwyz',1),(397,'TG',601,NULL,NULL,'THURGOVIE','Thurgovie',1),(398,'TI',601,NULL,NULL,'TESSIN','Tessin',1),(399,'UR',601,NULL,NULL,'URI','Uri',1),(400,'VD',601,NULL,NULL,'VAUD','Vaud',1),(401,'VS',601,NULL,NULL,'VALAIS','Valais',1),(402,'ZG',601,NULL,NULL,'ZUG','Zug',1),(403,'ZH',601,NULL,NULL,'ZURICH','Zürich',1),(404,'701',701,NULL,0,NULL,'Bedfordshire',1),(405,'702',701,NULL,0,NULL,'Berkshire',1),(406,'703',701,NULL,0,NULL,'Bristol, City of',1),(407,'704',701,NULL,0,NULL,'Buckinghamshire',1),(408,'705',701,NULL,0,NULL,'Cambridgeshire',1),(409,'706',701,NULL,0,NULL,'Cheshire',1),(410,'707',701,NULL,0,NULL,'Cleveland',1),(411,'708',701,NULL,0,NULL,'Cornwall',1),(412,'709',701,NULL,0,NULL,'Cumberland',1),(413,'710',701,NULL,0,NULL,'Cumbria',1),(414,'711',701,NULL,0,NULL,'Derbyshire',1),(415,'712',701,NULL,0,NULL,'Devon',1),(416,'713',701,NULL,0,NULL,'Dorset',1),(417,'714',701,NULL,0,NULL,'Co. Durham',1),(418,'715',701,NULL,0,NULL,'East Riding of Yorkshire',1),(419,'716',701,NULL,0,NULL,'East Sussex',1),(420,'717',701,NULL,0,NULL,'Essex',1),(421,'718',701,NULL,0,NULL,'Gloucestershire',1),(422,'719',701,NULL,0,NULL,'Greater Manchester',1),(423,'720',701,NULL,0,NULL,'Hampshire',1),(424,'721',701,NULL,0,NULL,'Hertfordshire',1),(425,'722',701,NULL,0,NULL,'Hereford and Worcester',1),(426,'723',701,NULL,0,NULL,'Herefordshire',1),(427,'724',701,NULL,0,NULL,'Huntingdonshire',1),(428,'725',701,NULL,0,NULL,'Isle of Man',1),(429,'726',701,NULL,0,NULL,'Isle of Wight',1),(430,'727',701,NULL,0,NULL,'Jersey',1),(431,'728',701,NULL,0,NULL,'Kent',1),(432,'729',701,NULL,0,NULL,'Lancashire',1),(433,'730',701,NULL,0,NULL,'Leicestershire',1),(434,'731',701,NULL,0,NULL,'Lincolnshire',1),(435,'732',701,NULL,0,NULL,'London - City of London',1),(436,'733',701,NULL,0,NULL,'Merseyside',1),(437,'734',701,NULL,0,NULL,'Middlesex',1),(438,'735',701,NULL,0,NULL,'Norfolk',1),(439,'736',701,NULL,0,NULL,'North Yorkshire',1),(440,'737',701,NULL,0,NULL,'North Riding of Yorkshire',1),(441,'738',701,NULL,0,NULL,'Northamptonshire',1),(442,'739',701,NULL,0,NULL,'Northumberland',1),(443,'740',701,NULL,0,NULL,'Nottinghamshire',1),(444,'741',701,NULL,0,NULL,'Oxfordshire',1),(445,'742',701,NULL,0,NULL,'Rutland',1),(446,'743',701,NULL,0,NULL,'Shropshire',1),(447,'744',701,NULL,0,NULL,'Somerset',1),(448,'745',701,NULL,0,NULL,'Staffordshire',1),(449,'746',701,NULL,0,NULL,'Suffolk',1),(450,'747',701,NULL,0,NULL,'Surrey',1),(451,'748',701,NULL,0,NULL,'Sussex',1),(452,'749',701,NULL,0,NULL,'Tyne and Wear',1),(453,'750',701,NULL,0,NULL,'Warwickshire',1),(454,'751',701,NULL,0,NULL,'West Midlands',1),(455,'752',701,NULL,0,NULL,'West Sussex',1),(456,'753',701,NULL,0,NULL,'West Yorkshire',1),(457,'754',701,NULL,0,NULL,'West Riding of Yorkshire',1),(458,'755',701,NULL,0,NULL,'Wiltshire',1),(459,'756',701,NULL,0,NULL,'Worcestershire',1),(460,'757',701,NULL,0,NULL,'Yorkshire',1),(461,'758',702,NULL,0,NULL,'Anglesey',1),(462,'759',702,NULL,0,NULL,'Breconshire',1),(463,'760',702,NULL,0,NULL,'Caernarvonshire',1),(464,'761',702,NULL,0,NULL,'Cardiganshire',1),(465,'762',702,NULL,0,NULL,'Carmarthenshire',1),(466,'763',702,NULL,0,NULL,'Ceredigion',1),(467,'764',702,NULL,0,NULL,'Denbighshire',1),(468,'765',702,NULL,0,NULL,'Flintshire',1),(469,'766',702,NULL,0,NULL,'Glamorgan',1),(470,'767',702,NULL,0,NULL,'Gwent',1),(471,'768',702,NULL,0,NULL,'Gwynedd',1),(472,'769',702,NULL,0,NULL,'Merionethshire',1),(473,'770',702,NULL,0,NULL,'Monmouthshire',1),(474,'771',702,NULL,0,NULL,'Mid Glamorgan',1),(475,'772',702,NULL,0,NULL,'Montgomeryshire',1),(476,'773',702,NULL,0,NULL,'Pembrokeshire',1),(477,'774',702,NULL,0,NULL,'Powys',1),(478,'775',702,NULL,0,NULL,'Radnorshire',1),(479,'776',702,NULL,0,NULL,'South Glamorgan',1),(480,'777',703,NULL,0,NULL,'Aberdeen, City of',1),(481,'778',703,NULL,0,NULL,'Angus',1),(482,'779',703,NULL,0,NULL,'Argyll',1),(483,'780',703,NULL,0,NULL,'Ayrshire',1),(484,'781',703,NULL,0,NULL,'Banffshire',1),(485,'782',703,NULL,0,NULL,'Berwickshire',1),(486,'783',703,NULL,0,NULL,'Bute',1),(487,'784',703,NULL,0,NULL,'Caithness',1),(488,'785',703,NULL,0,NULL,'Clackmannanshire',1),(489,'786',703,NULL,0,NULL,'Dumfriesshire',1),(490,'787',703,NULL,0,NULL,'Dumbartonshire',1),(491,'788',703,NULL,0,NULL,'Dundee, City of',1),(492,'789',703,NULL,0,NULL,'East Lothian',1),(493,'790',703,NULL,0,NULL,'Fife',1),(494,'791',703,NULL,0,NULL,'Inverness',1),(495,'792',703,NULL,0,NULL,'Kincardineshire',1),(496,'793',703,NULL,0,NULL,'Kinross-shire',1),(497,'794',703,NULL,0,NULL,'Kirkcudbrightshire',1),(498,'795',703,NULL,0,NULL,'Lanarkshire',1),(499,'796',703,NULL,0,NULL,'Midlothian',1),(500,'797',703,NULL,0,NULL,'Morayshire',1),(501,'798',703,NULL,0,NULL,'Nairnshire',1),(502,'799',703,NULL,0,NULL,'Orkney',1),(503,'800',703,NULL,0,NULL,'Peebleshire',1),(504,'801',703,NULL,0,NULL,'Perthshire',1),(505,'802',703,NULL,0,NULL,'Renfrewshire',1),(506,'803',703,NULL,0,NULL,'Ross & Cromarty',1),(507,'804',703,NULL,0,NULL,'Roxburghshire',1),(508,'805',703,NULL,0,NULL,'Selkirkshire',1),(509,'806',703,NULL,0,NULL,'Shetland',1),(510,'807',703,NULL,0,NULL,'Stirlingshire',1),(511,'808',703,NULL,0,NULL,'Sutherland',1),(512,'809',703,NULL,0,NULL,'West Lothian',1),(513,'810',703,NULL,0,NULL,'Wigtownshire',1),(514,'811',704,NULL,0,NULL,'Antrim',1),(515,'812',704,NULL,0,NULL,'Armagh',1),(516,'813',704,NULL,0,NULL,'Co. Down',1),(517,'814',704,NULL,0,NULL,'Co. Fermanagh',1),(518,'815',704,NULL,0,NULL,'Co. Londonderry',1),(519,'AL',1101,'',0,'ALABAMA','Alabama',1),(520,'AK',1101,'',0,'ALASKA','Alaska',1),(521,'AZ',1101,'',0,'ARIZONA','Arizona',1),(522,'AR',1101,'',0,'ARKANSAS','Arkansas',1),(523,'CA',1101,'',0,'CALIFORNIA','California',1),(524,'CO',1101,'',0,'COLORADO','Colorado',1),(525,'CT',1101,'',0,'CONNECTICUT','Connecticut',1),(526,'DE',1101,'',0,'DELAWARE','Delaware',1),(527,'FL',1101,'',0,'FLORIDA','Florida',1),(528,'GA',1101,'',0,'GEORGIA','Georgia',1),(529,'HI',1101,'',0,'HAWAII','Hawaii',1),(530,'ID',1101,'',0,'IDAHO','Idaho',1),(531,'IL',1101,'',0,'ILLINOIS','Illinois',1),(532,'IN',1101,'',0,'INDIANA','Indiana',1),(533,'IA',1101,'',0,'IOWA','Iowa',1),(534,'KS',1101,'',0,'KANSAS','Kansas',1),(535,'KY',1101,'',0,'KENTUCKY','Kentucky',1),(536,'LA',1101,'',0,'LOUISIANA','Louisiana',1),(537,'ME',1101,'',0,'MAINE','Maine',1),(538,'MD',1101,'',0,'MARYLAND','Maryland',1),(539,'MA',1101,'',0,'MASSACHUSSETTS','Massachusetts',1),(540,'MI',1101,'',0,'MICHIGAN','Michigan',1),(541,'MN',1101,'',0,'MINNESOTA','Minnesota',1),(542,'MS',1101,'',0,'MISSISSIPPI','Mississippi',1),(543,'MO',1101,'',0,'MISSOURI','Missouri',1),(544,'MT',1101,'',0,'MONTANA','Montana',1),(545,'NE',1101,'',0,'NEBRASKA','Nebraska',1),(546,'NV',1101,'',0,'NEVADA','Nevada',1),(547,'NH',1101,'',0,'NEW HAMPSHIRE','New Hampshire',1),(548,'NJ',1101,'',0,'NEW JERSEY','New Jersey',1),(549,'NM',1101,'',0,'NEW MEXICO','New Mexico',1),(550,'NY',1101,'',0,'NEW YORK','New York',1),(551,'NC',1101,'',0,'NORTH CAROLINA','North Carolina',1),(552,'ND',1101,'',0,'NORTH DAKOTA','North Dakota',1),(553,'OH',1101,'',0,'OHIO','Ohio',1),(554,'OK',1101,'',0,'OKLAHOMA','Oklahoma',1),(555,'OR',1101,'',0,'OREGON','Oregon',1),(556,'PA',1101,'',0,'PENNSYLVANIA','Pennsylvania',1),(557,'RI',1101,'',0,'RHODE ISLAND','Rhode Island',1),(558,'SC',1101,'',0,'SOUTH CAROLINA','South Carolina',1),(559,'SD',1101,'',0,'SOUTH DAKOTA','South Dakota',1),(560,'TN',1101,'',0,'TENNESSEE','Tennessee',1),(561,'TX',1101,'',0,'TEXAS','Texas',1),(562,'UT',1101,'',0,'UTAH','Utah',1),(563,'VT',1101,'',0,'VERMONT','Vermont',1),(564,'VA',1101,'',0,'VIRGINIA','Virginia',1),(565,'WA',1101,'',0,'WASHINGTON','Washington',1),(566,'WV',1101,'',0,'WEST VIRGINIA','West Virginia',1),(567,'WI',1101,'',0,'WISCONSIN','Wisconsin',1),(568,'WY',1101,'',0,'WYOMING','Wyoming',1),(569,'GR',1701,NULL,NULL,NULL,'Groningen',1),(570,'FR',1701,NULL,NULL,NULL,'Friesland',1),(571,'DR',1701,NULL,NULL,NULL,'Drenthe',1),(572,'OV',1701,NULL,NULL,NULL,'Overijssel',1),(573,'GD',1701,NULL,NULL,NULL,'Gelderland',1),(574,'FL',1701,NULL,NULL,NULL,'Flevoland',1),(575,'UT',1701,NULL,NULL,NULL,'Utrecht',1),(576,'NH',1701,NULL,NULL,NULL,'Noord-Holland',1),(577,'ZH',1701,NULL,NULL,NULL,'Zuid-Holland',1),(578,'ZL',1701,NULL,NULL,NULL,'Zeeland',1),(579,'NB',1701,NULL,NULL,NULL,'Noord-Brabant',1),(580,'LB',1701,NULL,NULL,NULL,'Limburg',1),(581,'SS',8601,'',0,'','San Salvador',1),(582,'SA',8603,'',0,'','Santa Ana',1),(583,'AH',8603,'',0,'','Ahuachapan',1),(584,'SO',8603,'',0,'','Sonsonate',1),(585,'US',8602,'',0,'','Usulutan',1),(586,'SM',8602,'',0,'','San Miguel',1),(587,'MO',8602,'',0,'','Morazan',1),(588,'LU',8602,'',0,'','La Union',1),(589,'LL',8601,'',0,'','La Libertad',1),(590,'CH',8601,'',0,'','Chalatenango',1),(591,'CA',8601,'',0,'','Cabañas',1),(592,'LP',8601,'',0,'','La Paz',1),(593,'SV',8601,'',0,'','San Vicente',1),(594,'CU',8601,'',0,'','Cuscatlan',1),(595,'2301',2301,'',0,'CATAMARCA','Catamarca',1),(596,'2302',2301,'',0,'JUJUY','Jujuy',1),(597,'2303',2301,'',0,'TUCAMAN','Tucamán',1),(598,'2304',2301,'',0,'SANTIAGO DEL ESTERO','Santiago del Estero',1),(599,'2305',2301,'',0,'SALTA','Salta',1),(600,'2306',2302,'',0,'CHACO','Chaco',1),(601,'2307',2302,'',0,'CORRIENTES','Corrientes',1),(602,'2308',2302,'',0,'ENTRE RIOS','Entre Ríos',1),(603,'2309',2302,'',0,'FORMOSA','Formosa',1),(604,'2310',2302,'',0,'SANTA FE','Santa Fe',1),(605,'2311',2303,'',0,'LA RIOJA','La Rioja',1),(606,'2312',2303,'',0,'MENDOZA','Mendoza',1),(607,'2313',2303,'',0,'SAN JUAN','San Juan',1),(608,'2314',2303,'',0,'SAN LUIS','San Luis',1),(609,'2315',2304,'',0,'CORDOBA','Córdoba',1),(610,'2316',2304,'',0,'BUENOS AIRES','Buenos Aires',1),(611,'2317',2304,'',0,'CABA','Caba',1),(612,'2318',2305,'',0,'LA PAMPA','La Pampa',1),(613,'2319',2305,'',0,'NEUQUEN','Neuquén',1),(614,'2320',2305,'',0,'RIO NEGRO','Río Negro',1),(615,'2321',2305,'',0,'CHUBUT','Chubut',1),(616,'2322',2305,'',0,'SANTA CRUZ','Santa Cruz',1),(617,'2323',2305,'',0,'TIERRA DEL FUEGO','Tierra del Fuego',1),(618,'2324',2305,'',0,'ISLAS MALVINAS','Islas Malvinas',1),(619,'2325',2305,'',0,'ANTARTIDA','Antártida',1),(620,'AC',5601,'ACRE',0,'AC','Acre',1),(621,'AL',5601,'ALAGOAS',0,'AL','Alagoas',1),(622,'AP',5601,'AMAPA',0,'AP','Amapá',1),(623,'AM',5601,'AMAZONAS',0,'AM','Amazonas',1),(624,'BA',5601,'BAHIA',0,'BA','Bahia',1),(625,'CE',5601,'CEARA',0,'CE','Ceará',1),(626,'ES',5601,'ESPIRITO SANTO',0,'ES','Espirito Santo',1),(627,'GO',5601,'GOIAS',0,'GO','Goiás',1),(628,'MA',5601,'MARANHAO',0,'MA','Maranhão',1),(629,'MT',5601,'MATO GROSSO',0,'MT','Mato Grosso',1),(630,'MS',5601,'MATO GROSSO DO SUL',0,'MS','Mato Grosso do Sul',1),(631,'MG',5601,'MINAS GERAIS',0,'MG','Minas Gerais',1),(632,'PA',5601,'PARA',0,'PA','Pará',1),(633,'PB',5601,'PARAIBA',0,'PB','Paraiba',1),(634,'PR',5601,'PARANA',0,'PR','Paraná',1),(635,'PE',5601,'PERNAMBUCO',0,'PE','Pernambuco',1),(636,'PI',5601,'PIAUI',0,'PI','Piauí',1),(637,'RJ',5601,'RIO DE JANEIRO',0,'RJ','Rio de Janeiro',1),(638,'RN',5601,'RIO GRANDE DO NORTE',0,'RN','Rio Grande do Norte',1),(639,'RS',5601,'RIO GRANDE DO SUL',0,'RS','Rio Grande do Sul',1),(640,'RO',5601,'RONDONIA',0,'RO','Rondônia',1),(641,'RR',5601,'RORAIMA',0,'RR','Roraima',1),(642,'SC',5601,'SANTA CATARINA',0,'SC','Santa Catarina',1),(643,'SE',5601,'SERGIPE',0,'SE','Sergipe',1),(644,'SP',5601,'SAO PAULO',0,'SP','Sao Paulo',1),(645,'TO',5601,'TOCANTINS',0,'TO','Tocantins',1),(646,'DF',5601,'DISTRITO FEDERAL',0,'DF','Distrito Federal',1),(647,'151',6715,'',0,'151','Arica',1),(648,'152',6715,'',0,'152','Parinacota',1),(649,'011',6701,'',0,'011','Iquique',1),(650,'014',6701,'',0,'014','Tamarugal',1),(651,'021',6702,'',0,'021','Antofagasa',1),(652,'022',6702,'',0,'022','El Loa',1),(653,'023',6702,'',0,'023','Tocopilla',1),(654,'031',6703,'',0,'031','Copiapó',1),(655,'032',6703,'',0,'032','Chañaral',1),(656,'033',6703,'',0,'033','Huasco',1),(657,'041',6704,'',0,'041','Elqui',1),(658,'042',6704,'',0,'042','Choapa',1),(659,'043',6704,'',0,'043','Limarí',1),(660,'051',6705,'',0,'051','Valparaíso',1),(661,'052',6705,'',0,'052','Isla de Pascua',1),(662,'053',6705,'',0,'053','Los Andes',1),(663,'054',6705,'',0,'054','Petorca',1),(664,'055',6705,'',0,'055','Quillota',1),(665,'056',6705,'',0,'056','San Antonio',1),(666,'057',6705,'',0,'057','San Felipe de Aconcagua',1),(667,'058',6705,'',0,'058','Marga Marga',1),(668,'061',6706,'',0,'061','Cachapoal',1),(669,'062',6706,'',0,'062','Cardenal Caro',1),(670,'063',6706,'',0,'063','Colchagua',1),(671,'071',6707,'',0,'071','Talca',1),(672,'072',6707,'',0,'072','Cauquenes',1),(673,'073',6707,'',0,'073','Curicó',1),(674,'074',6707,'',0,'074','Linares',1),(675,'081',6708,'',0,'081','Concepción',1),(676,'082',6708,'',0,'082','Arauco',1),(677,'083',6708,'',0,'083','Biobío',1),(678,'084',6708,'',0,'084','Ñuble',1),(679,'091',6709,'',0,'091','Cautín',1),(680,'092',6709,'',0,'092','Malleco',1),(681,'141',6714,'',0,'141','Valdivia',1),(682,'142',6714,'',0,'142','Ranco',1),(683,'101',6710,'',0,'101','Llanquihue',1),(684,'102',6710,'',0,'102','Chiloé',1),(685,'103',6710,'',0,'103','Osorno',1),(686,'104',6710,'',0,'104','Palena',1),(687,'111',6711,'',0,'111','Coihaique',1),(688,'112',6711,'',0,'112','Aisén',1),(689,'113',6711,'',0,'113','Capitán Prat',1),(690,'114',6711,'',0,'114','General Carrera',1),(691,'121',6712,'',0,'121','Magallanes',1),(692,'122',6712,'',0,'122','Antártica Chilena',1),(693,'123',6712,'',0,'123','Tierra del Fuego',1),(694,'124',6712,'',0,'124','Última Esperanza',1),(695,'131',6713,'',0,'131','Santiago',1),(696,'132',6713,'',0,'132','Cordillera',1),(697,'133',6713,'',0,'133','Chacabuco',1),(698,'134',6713,'',0,'134','Maipo',1),(699,'135',6713,'',0,'135','Melipilla',1),(700,'136',6713,'',0,'136','Talagante',1),(701,'AN',11701,NULL,0,'AN','Andaman & Nicobar',1),(702,'AP',11701,NULL,0,'AP','Andhra Pradesh',1),(703,'AR',11701,NULL,0,'AR','Arunachal Pradesh',1),(704,'AS',11701,NULL,0,'AS','Assam',1),(705,'BR',11701,NULL,0,'BR','Bihar',1),(706,'CG',11701,NULL,0,'CG','Chattisgarh',1),(707,'CH',11701,NULL,0,'CH','Chandigarh',1),(708,'DD',11701,NULL,0,'DD','Daman & Diu',1),(709,'DL',11701,NULL,0,'DL','Delhi',1),(710,'DN',11701,NULL,0,'DN','Dadra and Nagar Haveli',1),(711,'GA',11701,NULL,0,'GA','Goa',1),(712,'GJ',11701,NULL,0,'GJ','Gujarat',1),(713,'HP',11701,NULL,0,'HP','Himachal Pradesh',1),(714,'HR',11701,NULL,0,'HR','Haryana',1),(715,'JH',11701,NULL,0,'JH','Jharkhand',1),(716,'JK',11701,NULL,0,'JK','Jammu & Kashmir',1),(717,'KA',11701,NULL,0,'KA','Karnataka',1),(718,'KL',11701,NULL,0,'KL','Kerala',1),(719,'LD',11701,NULL,0,'LD','Lakshadweep',1),(720,'MH',11701,NULL,0,'MH','Maharashtra',1),(721,'ML',11701,NULL,0,'ML','Meghalaya',1),(722,'MN',11701,NULL,0,'MN','Manipur',1),(723,'MP',11701,NULL,0,'MP','Madhya Pradesh',1),(724,'MZ',11701,NULL,0,'MZ','Mizoram',1),(725,'NL',11701,NULL,0,'NL','Nagaland',1),(726,'OR',11701,NULL,0,'OR','Orissa',1),(727,'PB',11701,NULL,0,'PB','Punjab',1),(728,'PY',11701,NULL,0,'PY','Puducherry',1),(729,'RJ',11701,NULL,0,'RJ','Rajasthan',1),(730,'SK',11701,NULL,0,'SK','Sikkim',1),(731,'TN',11701,NULL,0,'TN','Tamil Nadu',1),(732,'TR',11701,NULL,0,'TR','Tripura',1),(733,'UL',11701,NULL,0,'UL','Uttarakhand',1),(734,'UP',11701,NULL,0,'UP','Uttar Pradesh',1),(735,'WB',11701,NULL,0,'WB','West Bengal',1),(736,'DIF',15401,'',0,'DIF','Distrito Federal',1),(737,'AGS',15401,'',0,'AGS','Aguascalientes',1),(738,'BCN',15401,'',0,'BCN','Baja California Norte',1),(739,'BCS',15401,'',0,'BCS','Baja California Sur',1),(740,'CAM',15401,'',0,'CAM','Campeche',1),(741,'CHP',15401,'',0,'CHP','Chiapas',1),(742,'CHI',15401,'',0,'CHI','Chihuahua',1),(743,'COA',15401,'',0,'COA','Coahuila',1),(744,'COL',15401,'',0,'COL','Colima',1),(745,'DUR',15401,'',0,'DUR','Durango',1),(746,'GTO',15401,'',0,'GTO','Guanajuato',1),(747,'GRO',15401,'',0,'GRO','Guerrero',1),(748,'HGO',15401,'',0,'HGO','Hidalgo',1),(749,'JAL',15401,'',0,'JAL','Jalisco',1),(750,'MEX',15401,'',0,'MEX','México',1),(751,'MIC',15401,'',0,'MIC','Michoacán de Ocampo',1),(752,'MOR',15401,'',0,'MOR','Morelos',1),(753,'NAY',15401,'',0,'NAY','Nayarit',1),(754,'NLE',15401,'',0,'NLE','Nuevo León',1),(755,'OAX',15401,'',0,'OAX','Oaxaca',1),(756,'PUE',15401,'',0,'PUE','Puebla',1),(757,'QRO',15401,'',0,'QRO','Querétaro',1),(758,'ROO',15401,'',0,'ROO','Quintana Roo',1),(759,'SLP',15401,'',0,'SLP','San Luis Potosí',1),(760,'SIN',15401,'',0,'SIN','Sinaloa',1),(761,'SON',15401,'',0,'SON','Sonora',1),(762,'TAB',15401,'',0,'TAB','Tabasco',1),(763,'TAM',15401,'',0,'TAM','Tamaulipas',1),(764,'TLX',15401,'',0,'TLX','Tlaxcala',1),(765,'VER',15401,'',0,'VER','Veracruz',1),(766,'YUC',15401,'',0,'YUC','Yucatán',1),(767,'ZAC',15401,'',0,'ZAC','Zacatecas',1),(768,'ANT',7001,'',0,'ANT','Antioquia',1),(769,'BOL',7001,'',0,'BOL','Bolívar',1),(770,'BOY',7001,'',0,'BOY','Boyacá',1),(771,'CAL',7001,'',0,'CAL','Caldas',1),(772,'CAU',7001,'',0,'CAU','Cauca',1),(773,'CUN',7001,'',0,'CUN','Cundinamarca',1),(774,'HUI',7001,'',0,'HUI','Huila',1),(775,'LAG',7001,'',0,'LAG','La Guajira',1),(776,'MET',7001,'',0,'MET','Meta',1),(777,'NAR',7001,'',0,'NAR','Nariño',1),(778,'NDS',7001,'',0,'NDS','Norte de Santander',1),(779,'SAN',7001,'',0,'SAN','Santander',1),(780,'SUC',7001,'',0,'SUC','Sucre',1),(781,'TOL',7001,'',0,'TOL','Tolima',1),(782,'VAC',7001,'',0,'VAC','Valle del Cauca',1),(783,'RIS',7001,'',0,'RIS','Risalda',1),(784,'ATL',7001,'',0,'ATL','Atlántico',1),(785,'COR',7001,'',0,'COR','Córdoba',1),(786,'SAP',7001,'',0,'SAP','San Andrés, Providencia y Santa Catalina',1),(787,'ARA',7001,'',0,'ARA','Arauca',1),(788,'CAS',7001,'',0,'CAS','Casanare',1),(789,'AMA',7001,'',0,'AMA','Amazonas',1),(790,'CAQ',7001,'',0,'CAQ','Caquetá',1),(791,'CHO',7001,'',0,'CHO','Chocó',1),(792,'GUA',7001,'',0,'GUA','Guainía',1),(793,'GUV',7001,'',0,'GUV','Guaviare',1),(794,'PUT',7001,'',0,'PUT','Putumayo',1),(795,'QUI',7001,'',0,'QUI','Quindío',1),(796,'VAU',7001,'',0,'VAU','Vaupés',1),(797,'BOG',7001,'',0,'BOG','Bogotá',1),(798,'VID',7001,'',0,'VID','Vichada',1),(799,'CES',7001,'',0,'CES','Cesar',1),(800,'MAG',7001,'',0,'MAG','Magdalena',1),(801,'AT',11401,'',0,'AT','Atlántida',1),(802,'CH',11401,'',0,'CH','Choluteca',1),(803,'CL',11401,'',0,'CL','Colón',1),(804,'CM',11401,'',0,'CM','Comayagua',1),(805,'CO',11401,'',0,'CO','Copán',1),(806,'CR',11401,'',0,'CR','Cortés',1),(807,'EP',11401,'',0,'EP','El Paraíso',1),(808,'FM',11401,'',0,'FM','Francisco Morazán',1),(809,'GD',11401,'',0,'GD','Gracias a Dios',1),(810,'IN',11401,'',0,'IN','Intibucá',1),(811,'IB',11401,'',0,'IB','Islas de la Bahía',1),(812,'LP',11401,'',0,'LP','La Paz',1),(813,'LM',11401,'',0,'LM','Lempira',1),(814,'OC',11401,'',0,'OC','Ocotepeque',1),(815,'OL',11401,'',0,'OL','Olancho',1),(816,'SB',11401,'',0,'SB','Santa Bárbara',1),(817,'VL',11401,'',0,'VL','Valle',1),(818,'YO',11401,'',0,'YO','Yoro',1),(819,'DC',11401,'',0,'DC','Distrito Central',1),(820,'CC',4601,'Oistins',0,'CC','Christ Church',1),(821,'SA',4601,'Greenland',0,'SA','Saint Andrew',1),(822,'SG',4601,'Bulkeley',0,'SG','Saint George',1),(823,'JA',4601,'Holetown',0,'JA','Saint James',1),(824,'SJ',4601,'Four Roads',0,'SJ','Saint John',1),(825,'SB',4601,'Bathsheba',0,'SB','Saint Joseph',1),(826,'SL',4601,'Crab Hill',0,'SL','Saint Lucy',1),(827,'SM',4601,'Bridgetown',0,'SM','Saint Michael',1),(828,'SP',4601,'Speightstown',0,'SP','Saint Peter',1),(829,'SC',4601,'Crane',0,'SC','Saint Philip',1),(830,'ST',4601,'Hillaby',0,'ST','Saint Thomas',1),(831,'VE-L',23201,'',0,'VE-L','Mérida',1),(832,'VE-T',23201,'',0,'VE-T','Trujillo',1),(833,'VE-E',23201,'',0,'VE-E','Barinas',1),(834,'VE-M',23202,'',0,'VE-M','Miranda',1),(835,'VE-W',23202,'',0,'VE-W','Vargas',1),(836,'VE-A',23202,'',0,'VE-A','Distrito Capital',1),(837,'VE-D',23203,'',0,'VE-D','Aragua',1),(838,'VE-G',23203,'',0,'VE-G','Carabobo',1),(839,'VE-I',23204,'',0,'VE-I','Falcón',1),(840,'VE-K',23204,'',0,'VE-K','Lara',1),(841,'VE-U',23204,'',0,'VE-U','Yaracuy',1),(842,'VE-F',23205,'',0,'VE-F','Bolívar',1),(843,'VE-X',23205,'',0,'VE-X','Amazonas',1),(844,'VE-Y',23205,'',0,'VE-Y','Delta Amacuro',1),(845,'VE-O',23206,'',0,'VE-O','Nueva Esparta',1),(846,'VE-Z',23206,'',0,'VE-Z','Dependencias Federales',1),(847,'VE-C',23207,'',0,'VE-C','Apure',1),(848,'VE-J',23207,'',0,'VE-J','Guárico',1),(849,'VE-H',23207,'',0,'VE-H','Cojedes',1),(850,'VE-P',23207,'',0,'VE-P','Portuguesa',1),(851,'VE-B',23208,'',0,'VE-B','Anzoátegui',1),(852,'VE-N',23208,'',0,'VE-N','Monagas',1),(853,'VE-R',23208,'',0,'VE-R','Sucre',1),(854,'VE-V',23209,'',0,'VE-V','Zulia',1),(855,'VE-S',23209,'',0,'VE-S','Táchira',1),(856,'AL01',1301,'',0,'','Wilaya d\'Adrar',1),(857,'AL02',1301,'',0,'','Wilaya de Chlef',1),(858,'AL03',1301,'',0,'','Wilaya de Laghouat',1),(859,'AL04',1301,'',0,'','Wilaya d\'Oum El Bouaghi',1),(860,'AL05',1301,'',0,'','Wilaya de Batna',1),(861,'AL06',1301,'',0,'','Wilaya de Béjaïa',1),(862,'AL07',1301,'',0,'','Wilaya de Biskra',1),(863,'AL08',1301,'',0,'','Wilaya de Béchar',1),(864,'AL09',1301,'',0,'','Wilaya de Blida',1),(865,'AL11',1301,'',0,'','Wilaya de Bouira',1),(866,'AL12',1301,'',0,'','Wilaya de Tamanrasset',1),(867,'AL13',1301,'',0,'','Wilaya de Tébessa',1),(868,'AL14',1301,'',0,'','Wilaya de Tlemcen',1),(869,'AL15',1301,'',0,'','Wilaya de Tiaret',1),(870,'AL16',1301,'',0,'','Wilaya de Tizi Ouzou',1),(871,'AL17',1301,'',0,'','Wilaya d\'Alger',1),(872,'AL18',1301,'',0,'','Wilaya de Djelfa',1),(873,'AL19',1301,'',0,'','Wilaya de Jijel',1),(874,'AL20',1301,'',0,'','Wilaya de Sétif	',1),(875,'AL21',1301,'',0,'','Wilaya de Saïda',1),(876,'AL22',1301,'',0,'','Wilaya de Skikda',1),(877,'AL23',1301,'',0,'','Wilaya de Sidi Bel Abbès',1),(878,'AL24',1301,'',0,'','Wilaya d\'Annaba',1),(879,'AL25',1301,'',0,'','Wilaya de Guelma',1),(880,'AL26',1301,'',0,'','Wilaya de Constantine',1),(881,'AL27',1301,'',0,'','Wilaya de Médéa',1),(882,'AL28',1301,'',0,'','Wilaya de Mostaganem',1),(883,'AL29',1301,'',0,'','Wilaya de M\'Sila',1),(884,'AL30',1301,'',0,'','Wilaya de Mascara',1),(885,'AL31',1301,'',0,'','Wilaya d\'Ouargla',1),(886,'AL32',1301,'',0,'','Wilaya d\'Oran',1),(887,'AL33',1301,'',0,'','Wilaya d\'El Bayadh',1),(888,'AL34',1301,'',0,'','Wilaya d\'Illizi',1),(889,'AL35',1301,'',0,'','Wilaya de Bordj Bou Arreridj',1),(890,'AL36',1301,'',0,'','Wilaya de Boumerdès',1),(891,'AL37',1301,'',0,'','Wilaya d\'El Tarf',1),(892,'AL38',1301,'',0,'','Wilaya de Tindouf',1),(893,'AL39',1301,'',0,'','Wilaya de Tissemsilt',1),(894,'AL40',1301,'',0,'','Wilaya d\'El Oued',1),(895,'AL41',1301,'',0,'','Wilaya de Khenchela',1),(896,'AL42',1301,'',0,'','Wilaya de Souk Ahras',1),(897,'AL43',1301,'',0,'','Wilaya de Tipaza',1),(898,'AL44',1301,'',0,'','Wilaya de Mila',1),(899,'AL45',1301,'',0,'','Wilaya d\'Aïn Defla',1),(900,'AL46',1301,'',0,'','Wilaya de Naâma',1),(901,'AL47',1301,'',0,'','Wilaya d\'Aïn Témouchent',1),(902,'AL48',1301,'',0,'','Wilaya de Ghardaia',1),(903,'AL49',1301,'',0,'','Wilaya de Relizane',1),(904,'MA',1209,'',0,'','Province de Benslimane',1),(905,'MA1',1209,'',0,'','Province de Berrechid',1),(906,'MA2',1209,'',0,'','Province de Khouribga',1),(907,'MA3',1209,'',0,'','Province de Settat',1),(908,'MA4',1210,'',0,'','Province d\'El Jadida',1),(909,'MA5',1210,'',0,'','Province de Safi',1),(910,'MA6',1210,'',0,'','Province de Sidi Bennour',1),(911,'MA7',1210,'',0,'','Province de Youssoufia',1),(912,'MA6B',1205,'',0,'','Préfecture de Fès',1),(913,'MA7B',1205,'',0,'','Province de Boulemane',1),(914,'MA8',1205,'',0,'','Province de Moulay Yacoub',1),(915,'MA9',1205,'',0,'','Province de Sefrou',1),(916,'MA8A',1202,'',0,'','Province de Kénitra',1),(917,'MA9A',1202,'',0,'','Province de Sidi Kacem',1),(918,'MA10',1202,'',0,'','Province de Sidi Slimane',1),(919,'MA11',1208,'',0,'','Préfecture de Casablanca',1),(920,'MA12',1208,'',0,'','Préfecture de Mohammédia',1),(921,'MA13',1208,'',0,'','Province de Médiouna',1),(922,'MA14',1208,'',0,'','Province de Nouaceur',1),(923,'MA15',1214,'',0,'','Province d\'Assa-Zag',1),(924,'MA16',1214,'',0,'','Province d\'Es-Semara',1),(925,'MA17A',1214,'',0,'','Province de Guelmim',1),(926,'MA18',1214,'',0,'','Province de Tata',1),(927,'MA19',1214,'',0,'','Province de Tan-Tan',1),(928,'MA15',1215,'',0,'','Province de Boujdour',1),(929,'MA16',1215,'',0,'','Province de Lâayoune',1),(930,'MA17',1215,'',0,'','Province de Tarfaya',1),(931,'MA18',1211,'',0,'','Préfecture de Marrakech',1),(932,'MA19',1211,'',0,'','Province d\'Al Haouz',1),(933,'MA20',1211,'',0,'','Province de Chichaoua',1),(934,'MA21',1211,'',0,'','Province d\'El Kelâa des Sraghna',1),(935,'MA22',1211,'',0,'','Province d\'Essaouira',1),(936,'MA23',1211,'',0,'','Province de Rehamna',1),(937,'MA24',1206,'',0,'','Préfecture de Meknès',1),(938,'MA25',1206,'',0,'','Province d’El Hajeb',1),(939,'MA26',1206,'',0,'','Province d\'Errachidia',1),(940,'MA27',1206,'',0,'','Province d’Ifrane',1),(941,'MA28',1206,'',0,'','Province de Khénifra',1),(942,'MA29',1206,'',0,'','Province de Midelt',1),(943,'MA30',1204,'',0,'','Préfecture d\'Oujda-Angad',1),(944,'MA31',1204,'',0,'','Province de Berkane',1),(945,'MA32',1204,'',0,'','Province de Driouch',1),(946,'MA33',1204,'',0,'','Province de Figuig',1),(947,'MA34',1204,'',0,'','Province de Jerada',1),(948,'MA35',1204,'',0,'','Province de Nadorgg',1),(949,'MA36',1204,'',0,'','Province de Taourirt',1),(950,'MA37',1216,'',0,'','Province d\'Aousserd',1),(951,'MA38',1216,'',0,'','Province d\'Oued Ed-Dahab',1),(952,'MA39',1207,'',0,'','Préfecture de Rabat',1),(953,'MA40',1207,'',0,'','Préfecture de Skhirat-Témara',1),(954,'MA41',1207,'',0,'','Préfecture de Salé',1),(955,'MA42',1207,'',0,'','Province de Khémisset',1),(956,'MA43',1213,'',0,'','Préfecture d\'Agadir Ida-Outanane',1),(957,'MA44',1213,'',0,'','Préfecture d\'Inezgane-Aït Melloul',1),(958,'MA45',1213,'',0,'','Province de Chtouka-Aït Baha',1),(959,'MA46',1213,'',0,'','Province d\'Ouarzazate',1),(960,'MA47',1213,'',0,'','Province de Sidi Ifni',1),(961,'MA48',1213,'',0,'','Province de Taroudant',1),(962,'MA49',1213,'',0,'','Province de Tinghir',1),(963,'MA50',1213,'',0,'','Province de Tiznit',1),(964,'MA51',1213,'',0,'','Province de Zagora',1),(965,'MA52',1212,'',0,'','Province d\'Azilal',1),(966,'MA53',1212,'',0,'','Province de Beni Mellal',1),(967,'MA54',1212,'',0,'','Province de Fquih Ben Salah',1),(968,'MA55',1201,'',0,'','Préfecture de M\'diq-Fnideq',1),(969,'MA56',1201,'',0,'','Préfecture de Tanger-Asilah',1),(970,'MA57',1201,'',0,'','Province de Chefchaouen',1),(971,'MA58',1201,'',0,'','Province de Fahs-Anjra',1),(972,'MA59',1201,'',0,'','Province de Larache',1),(973,'MA60',1201,'',0,'','Province d\'Ouezzane',1),(974,'MA61',1201,'',0,'','Province de Tétouan',1),(975,'MA62',1203,'',0,'','Province de Guercif',1),(976,'MA63',1203,'',0,'','Province d\'Al Hoceïma',1),(977,'MA64',1203,'',0,'','Province de Taounate',1),(978,'MA65',1203,'',0,'','Province de Taza',1),(979,'MA6A',1205,'',0,'','Préfecture de Fès',1),(980,'MA7A',1205,'',0,'','Province de Boulemane',1),(981,'MA15A',1214,'',0,'','Province d\'Assa-Zag',1),(982,'MA16A',1214,'',0,'','Province d\'Es-Semara',1),(983,'MA18A',1211,'',0,'','Préfecture de Marrakech',1),(984,'MA19A',1214,'',0,'','Province de Tan-Tan',1),(985,'MA19B',1214,'',0,'','Province de Tan-Tan',1),(986,'TN01',1001,'',0,'','Ariana',1),(987,'TN02',1001,'',0,'','Béja',1),(988,'TN03',1001,'',0,'','Ben Arous',1),(989,'TN04',1001,'',0,'','Bizerte',1),(990,'TN05',1001,'',0,'','Gabès',1),(991,'TN06',1001,'',0,'','Gafsa',1),(992,'TN07',1001,'',0,'','Jendouba',1),(993,'TN08',1001,'',0,'','Kairouan',1),(994,'TN09',1001,'',0,'','Kasserine',1),(995,'TN10',1001,'',0,'','Kébili',1),(996,'TN11',1001,'',0,'','La Manouba',1),(997,'TN12',1001,'',0,'','Le Kef',1),(998,'TN13',1001,'',0,'','Mahdia',1),(999,'TN14',1001,'',0,'','Médenine',1),(1000,'TN15',1001,'',0,'','Monastir',1),(1001,'TN16',1001,'',0,'','Nabeul',1),(1002,'TN17',1001,'',0,'','Sfax',1),(1003,'TN18',1001,'',0,'','Sidi Bouzid',1),(1004,'TN19',1001,'',0,'','Siliana',1),(1005,'TN20',1001,'',0,'','Sousse',1),(1006,'TN21',1001,'',0,'','Tataouine',1),(1007,'TN22',1001,'',0,'','Tozeur',1),(1008,'TN23',1001,'',0,'','Tunis',1),(1009,'TN24',1001,'',0,'','Zaghouan',1),(1010,'001',5201,'',0,'','Belisario Boeto',1),(1011,'002',5201,'',0,'','Hernando Siles',1),(1012,'003',5201,'',0,'','Jaime Zudáñez',1),(1013,'004',5201,'',0,'','Juana Azurduy de Padilla',1),(1014,'005',5201,'',0,'','Luis Calvo',1),(1015,'006',5201,'',0,'','Nor Cinti',1),(1016,'007',5201,'',0,'','Oropeza',1),(1017,'008',5201,'',0,'','Sud Cinti',1),(1018,'009',5201,'',0,'','Tomina',1),(1019,'010',5201,'',0,'','Yamparáez',1),(1020,'011',5202,'',0,'','Abel Iturralde',1),(1021,'012',5202,'',0,'','Aroma',1),(1022,'013',5202,'',0,'','Bautista Saavedra',1),(1023,'014',5202,'',0,'','Caranavi',1),(1024,'015',5202,'',0,'','Eliodoro Camacho',1),(1025,'016',5202,'',0,'','Franz Tamayo',1),(1026,'017',5202,'',0,'','Gualberto Villarroel',1),(1027,'018',5202,'',0,'','Ingaví',1),(1028,'019',5202,'',0,'','Inquisivi',1),(1029,'020',5202,'',0,'','José Ramón Loayza',1),(1030,'021',5202,'',0,'','Larecaja',1),(1031,'022',5202,'',0,'','Los Andes (Bolivia)',1),(1032,'023',5202,'',0,'','Manco Kapac',1),(1033,'024',5202,'',0,'','Muñecas',1),(1034,'025',5202,'',0,'','Nor Yungas',1),(1035,'026',5202,'',0,'','Omasuyos',1),(1036,'027',5202,'',0,'','Pacajes',1),(1037,'028',5202,'',0,'','Pedro Domingo Murillo',1),(1038,'029',5202,'',0,'','Sud Yungas',1),(1039,'030',5202,'',0,'','General José Manuel Pando',1),(1040,'031',5203,'',0,'','Arani',1),(1041,'032',5203,'',0,'','Arque',1),(1042,'033',5203,'',0,'','Ayopaya',1),(1043,'034',5203,'',0,'','Bolívar (Bolivia)',1),(1044,'035',5203,'',0,'','Campero',1),(1045,'036',5203,'',0,'','Capinota',1),(1046,'037',5203,'',0,'','Cercado (Cochabamba)',1),(1047,'038',5203,'',0,'','Esteban Arze',1),(1048,'039',5203,'',0,'','Germán Jordán',1),(1049,'040',5203,'',0,'','José Carrasco',1),(1050,'041',5203,'',0,'','Mizque',1),(1051,'042',5203,'',0,'','Punata',1),(1052,'043',5203,'',0,'','Quillacollo',1),(1053,'044',5203,'',0,'','Tapacarí',1),(1054,'045',5203,'',0,'','Tiraque',1),(1055,'046',5203,'',0,'','Chapare',1),(1056,'047',5204,'',0,'','Carangas',1),(1057,'048',5204,'',0,'','Cercado (Oruro)',1),(1058,'049',5204,'',0,'','Eduardo Avaroa',1),(1059,'050',5204,'',0,'','Ladislao Cabrera',1),(1060,'051',5204,'',0,'','Litoral de Atacama',1),(1061,'052',5204,'',0,'','Mejillones',1),(1062,'053',5204,'',0,'','Nor Carangas',1),(1063,'054',5204,'',0,'','Pantaleón Dalence',1),(1064,'055',5204,'',0,'','Poopó',1),(1065,'056',5204,'',0,'','Sabaya',1),(1066,'057',5204,'',0,'','Sajama',1),(1067,'058',5204,'',0,'','San Pedro de Totora',1),(1068,'059',5204,'',0,'','Saucarí',1),(1069,'060',5204,'',0,'','Sebastián Pagador',1),(1070,'061',5204,'',0,'','Sud Carangas',1),(1071,'062',5204,'',0,'','Tomás Barrón',1),(1072,'063',5205,'',0,'','Alonso de Ibáñez',1),(1073,'064',5205,'',0,'','Antonio Quijarro',1),(1074,'065',5205,'',0,'','Bernardino Bilbao',1),(1075,'066',5205,'',0,'','Charcas (Potosí)',1),(1076,'067',5205,'',0,'','Chayanta',1),(1077,'068',5205,'',0,'','Cornelio Saavedra',1),(1078,'069',5205,'',0,'','Daniel Campos',1),(1079,'070',5205,'',0,'','Enrique Baldivieso',1),(1080,'071',5205,'',0,'','José María Linares',1),(1081,'072',5205,'',0,'','Modesto Omiste',1),(1082,'073',5205,'',0,'','Nor Chichas',1),(1083,'074',5205,'',0,'','Nor Lípez',1),(1084,'075',5205,'',0,'','Rafael Bustillo',1),(1085,'076',5205,'',0,'','Sud Chichas',1),(1086,'077',5205,'',0,'','Sud Lípez',1),(1087,'078',5205,'',0,'','Tomás Frías',1),(1088,'079',5206,'',0,'','Aniceto Arce',1),(1089,'080',5206,'',0,'','Burdet O\'Connor',1),(1090,'081',5206,'',0,'','Cercado (Tarija)',1),(1091,'082',5206,'',0,'','Eustaquio Méndez',1),(1092,'083',5206,'',0,'','José María Avilés',1),(1093,'084',5206,'',0,'','Gran Chaco',1),(1094,'085',5207,'',0,'','Andrés Ibáñez',1),(1095,'086',5207,'',0,'','Caballero',1),(1096,'087',5207,'',0,'','Chiquitos',1),(1097,'088',5207,'',0,'','Cordillera (Bolivia)',1),(1098,'089',5207,'',0,'','Florida',1),(1099,'090',5207,'',0,'','Germán Busch',1),(1100,'091',5207,'',0,'','Guarayos',1),(1101,'092',5207,'',0,'','Ichilo',1),(1102,'093',5207,'',0,'','Obispo Santistevan',1),(1103,'094',5207,'',0,'','Sara',1),(1104,'095',5207,'',0,'','Vallegrande',1),(1105,'096',5207,'',0,'','Velasco',1),(1106,'097',5207,'',0,'','Warnes',1),(1107,'098',5207,'',0,'','Ángel Sandóval',1),(1108,'099',5207,'',0,'','Ñuflo de Chaves',1),(1109,'100',5208,'',0,'','Cercado (Beni)',1),(1110,'101',5208,'',0,'','Iténez',1),(1111,'102',5208,'',0,'','Mamoré',1),(1112,'103',5208,'',0,'','Marbán',1),(1113,'104',5208,'',0,'','Moxos',1),(1114,'105',5208,'',0,'','Vaca Díez',1),(1115,'106',5208,'',0,'','Yacuma',1),(1116,'107',5208,'',0,'','General José Ballivián Segurola',1),(1117,'108',5209,'',0,'','Abuná',1),(1118,'109',5209,'',0,'','Madre de Dios',1),(1119,'110',5209,'',0,'','Manuripi',1),(1120,'111',5209,'',0,'','Nicolás Suárez',1),(1121,'112',5209,'',0,'','General Federico Román',1),(1122,'B',4101,NULL,NULL,'BURGENLAND','Burgenland',1),(1123,'K',4101,NULL,NULL,'KAERNTEN','Kärnten',1),(1124,'N',4101,NULL,NULL,'NIEDEROESTERREICH','Niederösterreich',1),(1125,'O',4101,NULL,NULL,'OBEROESTERREICH','Oberösterreich',1),(1126,'S',4101,NULL,NULL,'SALZBURG','Salzburg',1),(1127,'ST',4101,NULL,NULL,'STEIERMARK','Steiermark',1),(1128,'T',4101,NULL,NULL,'TIROL','Tirol',1),(1129,'V',4101,NULL,NULL,'VORARLBERG','Vorarlberg',1),(1130,'W',4101,NULL,NULL,'WIEN','Wien',1),(1131,'2326',2305,'',0,'MISIONES','Misiones',1),(1132,'PA-1',17801,'',0,'','Bocas del Toro',1),(1133,'PA-2',17801,'',0,'','Coclé',1),(1134,'PA-3',17801,'',0,'','Colón',1),(1135,'PA-4',17801,'',0,'','Chiriquí',1),(1136,'PA-5',17801,'',0,'','Darién',1),(1137,'PA-6',17801,'',0,'','Herrera',1),(1138,'PA-7',17801,'',0,'','Los Santos',1),(1139,'PA-8',17801,'',0,'','Panamá',1),(1140,'PA-9',17801,'',0,'','Veraguas',1),(1141,'PA-13',17801,'',0,'','Panamá Oeste',1),(1142,'BA',11801,NULL,0,'BA','Bali',1),(1143,'BB',11801,NULL,0,'BB','Bangka Belitung',1),(1144,'BT',11801,NULL,0,'BT','Banten',1),(1145,'BE',11801,NULL,0,'BA','Bengkulu',1),(1146,'YO',11801,NULL,0,'YO','DI Yogyakarta',1),(1147,'JK',11801,NULL,0,'JK','DKI Jakarta',1),(1148,'GO',11801,NULL,0,'GO','Gorontalo',1),(1149,'JA',11801,NULL,0,'JA','Jambi',1),(1150,'JB',11801,NULL,0,'JB','Jawa Barat',1),(1151,'JT',11801,NULL,0,'JT','Jawa Tengah',1),(1152,'JI',11801,NULL,0,'JI','Jawa Timur',1),(1153,'KB',11801,NULL,0,'KB','Kalimantan Barat',1),(1154,'KS',11801,NULL,0,'KS','Kalimantan Selatan',1),(1155,'KT',11801,NULL,0,'KT','Kalimantan Tengah',1),(1156,'KI',11801,NULL,0,'KI','Kalimantan Timur',1),(1157,'KU',11801,NULL,0,'KU','Kalimantan Utara',1),(1158,'KR',11801,NULL,0,'KR','Kepulauan Riau',1),(1159,'LA',11801,NULL,0,'LA','Lampung',1),(1160,'MA',11801,NULL,0,'MA','Maluku',1),(1161,'MU',11801,NULL,0,'MU','Maluku Utara',1),(1162,'AC',11801,NULL,0,'AC','Nanggroe Aceh Darussalam',1),(1163,'NB',11801,NULL,0,'NB','Nusa Tenggara Barat',1),(1164,'NT',11801,NULL,0,'NT','Nusa Tenggara Timur',1),(1165,'PA',11801,NULL,0,'PA','Papua',1),(1166,'PB',11801,NULL,0,'PB','Papua Barat',1),(1167,'RI',11801,NULL,0,'RI','Riau',1),(1168,'SR',11801,NULL,0,'SR','Sulawesi Barat',1),(1169,'SN',11801,NULL,0,'SN','Sulawesi Selatan',1),(1170,'ST',11801,NULL,0,'ST','Sulawesi Tengah',1),(1171,'SG',11801,NULL,0,'SG','Sulawesi Tenggara',1),(1172,'SA',11801,NULL,0,'SA','Sulawesi Utara',1),(1173,'SB',11801,NULL,0,'SB','Sumatera Barat',1),(1174,'SS',11801,NULL,0,'SS','Sumatera Selatan',1),(1175,'SU',11801,NULL,0,'SU','Sumatera Utara	',1);
/*!40000 ALTER TABLE `llx_c_departements` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_ecotaxe`
--

DROP TABLE IF EXISTS `llx_c_ecotaxe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_ecotaxe` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(64) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `price` double(24,8) DEFAULT NULL,
  `organization` varchar(255) DEFAULT NULL,
  `fk_pays` int(11) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_ecotaxe` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_ecotaxe`
--

LOCK TABLES `llx_c_ecotaxe` WRITE;
/*!40000 ALTER TABLE `llx_c_ecotaxe` DISABLE KEYS */;
INSERT INTO `llx_c_ecotaxe` (`rowid`, `code`, `label`, `price`, `organization`, `fk_pays`, `active`) VALUES (1,'ER-A-A','Materiels electriques < 0,2kg',0.01000000,'ERP',1,1),(2,'ER-A-B','Materiels electriques >= 0,2 kg et < 0,5 kg',0.03000000,'ERP',1,1),(3,'ER-A-C','Materiels electriques >= 0,5 kg et < 1 kg',0.04000000,'ERP',1,1),(4,'ER-A-D','Materiels electriques >= 1 kg et < 2 kg',0.13000000,'ERP',1,1),(5,'ER-A-E','Materiels electriques >= 2 kg et < 4kg',0.21000000,'ERP',1,1),(6,'ER-A-F','Materiels electriques >= 4 kg et < 8 kg',0.42000000,'ERP',1,1),(7,'ER-A-G','Materiels electriques >= 8 kg et < 15 kg',0.84000000,'ERP',1,1),(8,'ER-A-H','Materiels electriques >= 15 kg et < 20 kg',1.25000000,'ERP',1,1),(9,'ER-A-I','Materiels electriques >= 20 kg et < 30 kg',1.88000000,'ERP',1,1),(10,'ER-A-J','Materiels electriques >= 30 kg',3.34000000,'ERP',1,1),(11,'ER-M-1','TV, Moniteurs < 9kg',0.84000000,'ERP',1,1),(12,'ER-M-2','TV, Moniteurs >= 9kg et < 15kg',1.67000000,'ERP',1,1),(13,'ER-M-3','TV, Moniteurs >= 15kg et < 30kg',3.34000000,'ERP',1,1),(14,'ER-M-4','TV, Moniteurs >= 30 kg',6.69000000,'ERP',1,1),(15,'EC-A-A','Materiels electriques  0,2 kg max',0.00840000,'Ecologic',1,1),(16,'EC-A-B','Materiels electriques 0,21 kg min - 0,50 kg max',0.02500000,'Ecologic',1,1),(17,'EC-A-C','Materiels electriques  0,51 kg min - 1 kg max',0.04000000,'Ecologic',1,1),(18,'EC-A-D','Materiels electriques  1,01 kg min - 2,5 kg max',0.13000000,'Ecologic',1,1),(19,'EC-A-E','Materiels electriques  2,51 kg min - 4 kg max',0.21000000,'Ecologic',1,1),(20,'EC-A-F','Materiels electriques 4,01 kg min - 8 kg max',0.42000000,'Ecologic',1,1),(21,'EC-A-G','Materiels electriques  8,01 kg min - 12 kg max',0.63000000,'Ecologic',1,1),(22,'EC-A-H','Materiels electriques 12,01 kg min - 20 kg max',1.05000000,'Ecologic',1,1),(23,'EC-A-I','Materiels electriques  20,01 kg min',1.88000000,'Ecologic',1,1),(24,'EC-M-1','TV, Moniteurs 9 kg max',0.84000000,'Ecologic',1,1),(25,'EC-M-2','TV, Moniteurs 9,01 kg min - 18 kg max',1.67000000,'Ecologic',1,1),(26,'EC-M-3','TV, Moniteurs 18,01 kg min - 36 kg max',3.34000000,'Ecologic',1,1),(27,'EC-M-4','TV, Moniteurs 36,01 kg min',6.69000000,'Ecologic',1,1),(28,'ES-M-1','TV, Moniteurs <= 20 pouces',0.84000000,'Eco-systemes',1,1),(29,'ES-M-2','TV, Moniteurs > 20 pouces et <= 32 pouces',3.34000000,'Eco-systemes',1,1),(30,'ES-M-3','TV, Moniteurs > 32 pouces et autres grands ecrans',6.69000000,'Eco-systemes',1,1),(31,'ES-A-A','Ordinateur fixe, Audio home systems (HIFI), elements hifi separes',0.84000000,'Eco-systemes',1,1),(32,'ES-A-B','Ordinateur portable, CD-RCR, VCR, lecteurs et enregistreurs DVD, instruments de musique et caisses de resonance, haut parleurs...',0.25000000,'Eco-systemes',1,1),(33,'ES-A-C','Imprimante, photocopieur, telecopieur',0.42000000,'Eco-systemes',1,1),(34,'ES-A-D','Accessoires, clavier, souris, PDA, imprimante photo, appareil photo, gps, telephone, repondeur, telephone sans fil, modem, telecommande, casque, camescope, baladeur mp3, radio portable, radio K7 et CD portable, radio reveil',0.08400000,'Eco-systemes',1,1),(35,'ES-A-E','GSM',0.00840000,'Eco-systemes',1,1),(36,'ES-A-F','Jouets et equipements de loisirs et de sports < 0,5 kg',0.04200000,'Eco-systemes',1,1),(37,'ES-A-G','Jouets et equipements de loisirs et de sports > 0,5 kg',0.17000000,'Eco-systemes',1,1),(38,'ES-A-H','Jouets et equipements de loisirs et de sports > 10 kg',1.25000000,'Eco-systemes',1,1);
/*!40000 ALTER TABLE `llx_c_ecotaxe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_effectif`
--

DROP TABLE IF EXISTS `llx_c_effectif`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_effectif` (
  `id` int(11) NOT NULL,
  `code` varchar(12) NOT NULL,
  `libelle` varchar(30) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_effectif` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_effectif`
--

LOCK TABLES `llx_c_effectif` WRITE;
/*!40000 ALTER TABLE `llx_c_effectif` DISABLE KEYS */;
INSERT INTO `llx_c_effectif` (`id`, `code`, `libelle`, `active`, `module`) VALUES (0,'EF0','-',1,NULL),(1,'EF1-5','1 - 5',1,NULL),(2,'EF6-10','6 - 10',1,NULL),(3,'EF11-50','11 - 50',1,NULL),(4,'EF51-100','51 - 100',1,NULL),(5,'EF100-500','100 - 500',1,NULL),(6,'EF500-','> 500',1,NULL);
/*!40000 ALTER TABLE `llx_c_effectif` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_email_senderprofile`
--

DROP TABLE IF EXISTS `llx_c_email_senderprofile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_email_senderprofile` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `private` smallint(6) NOT NULL DEFAULT '0',
  `date_creation` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `label` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `email` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `signature` text COLLATE utf8_bin,
  `position` smallint(6) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_email_senderprofile` (`entity`,`label`,`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_email_senderprofile`
--

LOCK TABLES `llx_c_email_senderprofile` WRITE;
/*!40000 ALTER TABLE `llx_c_email_senderprofile` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_email_senderprofile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_email_templates`
--

DROP TABLE IF EXISTS `llx_c_email_templates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_email_templates` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `module` varchar(32) DEFAULT NULL,
  `type_template` varchar(32) DEFAULT NULL,
  `lang` varchar(6) DEFAULT NULL,
  `private` smallint(6) NOT NULL DEFAULT '0',
  `fk_user` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `label` varchar(255) DEFAULT NULL,
  `position` smallint(6) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `topic` text,
  `content` mediumtext,
  `content_lines` text,
  `enabled` varchar(255) DEFAULT '1',
  `joinfiles` varchar(255) DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_email_templates` (`entity`,`label`,`lang`),
  KEY `idx_type` (`type_template`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_email_templates`
--

LOCK TABLES `llx_c_email_templates` WRITE;
/*!40000 ALTER TABLE `llx_c_email_templates` DISABLE KEYS */;
INSERT INTO `llx_c_email_templates` (`rowid`, `entity`, `module`, `type_template`, `lang`, `private`, `fk_user`, `datec`, `tms`, `label`, `position`, `active`, `topic`, `content`, `content_lines`, `enabled`, `joinfiles`) VALUES (1,0,'adherent','member','',0,NULL,NULL,'2020-01-23 00:24:30','(SendingAnEMailToMember)',1,1,'__(CardContent)__','__(Hello)__,<br><br>\n\n__(ThisIsContentOfYourCard)__<br>\n__(ID)__ : __ID__<br>\n__(Civiliyty)__ : __MEMBER_CIVILITY__<br>\n__(Firstname)__ : __MEMBER_FIRSTNAME__<br>\n__(Lastname)__ : __MEMBER_LASTNAME__<br>\n__(Fullname)__ : __MEMBER_FULLNAME__<br>\n__(Company)__ : __MEMBER_COMPANY__<br>\n__(Address)__ : __MEMBER_ADDRESS__<br>\n__(Zip)__ : __MEMBER_ZIP__<br>\n__(Town)__ : __MEMBER_TOWN__<br>\n__(Country)__ : __MEMBER_COUNTRY__<br>\n__(Email)__ : __MEMBER_EMAIL__<br>\n__(Birthday)__ : __MEMBER_BIRTH__<br>\n__(Photo)__ : __MEMBER_PHOTO__<br>\n__(Login)__ : __MEMBER_LOGIN__<br>\n__(Password)__ : __MEMBER_PASSWORD__<br>\n__(Phone)__ : __MEMBER_PHONE__<br>\n__(PhonePerso)__ : __MEMBER_PHONEPRO__<br>\n__(PhoneMobile)__ : __MEMBER_PHONEMOBILE__<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__',NULL,'1','1'),(2,0,'banque','thirdparty','',0,NULL,NULL,'2020-01-23 00:24:30','(YourSEPAMandate)',1,0,'__(YourSEPAMandate)__','__(Hello)__,<br><br>\n\n__(FindYourSEPAMandate)__ :<br>\n__MYCOMPANY_NAME__<br>\n__MYCOMPANY_FULLADDRESS__<br><br>\n__(Sincerely)__<br>\n__USER_SIGNATURE__',NULL,'1','1'),(3,0,'adherent','member','',0,NULL,NULL,'2020-01-23 00:25:25','(SendingEmailOnAutoSubscription)',10,1,'[__[MAIN_INFO_SOCIETE_NOM]__] __(YourMembershipRequestWasReceived)__','__(Hello)__ __MEMBER_FULLNAME__,<br><br>\n\n__(ThisIsContentOfYourMembershipRequestWasReceived)__<br>\n<br>__ONLINE_PAYMENT_TEXT_AND_URL__<br>\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__',NULL,'1','0'),(4,0,'adherent','member','',0,NULL,NULL,'2020-01-23 00:25:26','(SendingEmailOnMemberValidation)',20,1,'[__[MAIN_INFO_SOCIETE_NOM]__] __(YourMembershipWasValidated)__','__(Hello)__ __MEMBER_FULLNAME__,<br><br>\n\n__(ThisIsContentOfYourMembershipWasValidated)__<br>\n<br>__ONLINE_PAYMENT_TEXT_AND_URL__<br>\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__',NULL,'1','0'),(5,0,'adherent','member','',0,NULL,NULL,'2020-01-23 00:25:26','(SendingEmailOnNewSubscription)',30,1,'[__[MAIN_INFO_SOCIETE_NOM]__] __(YourSubscriptionWasRecorded)__','__(Hello)__ __MEMBER_FULLNAME__,<br><br>\n\n__(ThisIsContentOfYourSubscriptionWasRecorded)__<br>\n\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__',NULL,'1','1'),(6,0,'adherent','member','',0,NULL,NULL,'2020-01-23 00:25:26','(SendingReminderForExpiredSubscription)',40,1,'[__[MAIN_INFO_SOCIETE_NOM]__] __(SubscriptionReminderEmail)__','__(Hello)__ __MEMBER_FULLNAME__,<br><br>\n\n__(ThisIsContentOfSubscriptionReminderEmail)__<br>\n<br>__ONLINE_PAYMENT_TEXT_AND_URL__<br>\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__',NULL,'1','0'),(7,0,'adherent','member','',0,NULL,NULL,'2020-01-23 00:25:26','(SendingEmailOnCancelation)',50,1,'[__[MAIN_INFO_SOCIETE_NOM]__] __(YourMembershipWasCanceled)__','__(Hello)__ __MEMBER_FULLNAME__,<br><br>\n\n__(YourMembershipWasCanceled)__<br>\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__',NULL,'1','0'),(9,0,'recruitment','recruitmentcandidature_send','',0,NULL,NULL,'2021-12-12 22:57:23','(AnswerCandidature)',100,1,'[__[MAIN_INFO_SOCIETE_NOM]__] __(YourCandidature)__','__(Hello)__ __CANDIDATE_FULLNAME__,<br><br>\n\n__(YourCandidatureAnswer)__<br>\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__',NULL,'$conf->recruitment->enabled','0'),(10,0,'','conferenceorbooth','',0,NULL,NULL,'2021-12-12 22:57:47','(EventOrganizationEmailAskConf)',10,1,'[__[MAIN_INFO_SOCIETE_NOM]__] __(EventOrganizationEmailAskConf)__','__(Hello)__,<br /><br />__(OrganizationEventConfRequestWasReceived)__<br /><br /><br />__(Sincerely)__<br />__USER_SIGNATURE__',NULL,'1',NULL),(11,0,'','conferenceorbooth','',0,NULL,NULL,'2021-12-12 22:57:47','(EventOrganizationEmailAskBooth)',20,1,'[__[MAIN_INFO_SOCIETE_NOM]__] __(EventOrganizationEmailAskBooth)__','__(Hello)__,<br /><br />__(OrganizationEventBoothRequestWasReceived)__<br /><br /><br />__(Sincerely)__<br />__USER_SIGNATURE__',NULL,'1',NULL),(12,0,'','conferenceorbooth','',0,NULL,NULL,'2021-12-12 22:57:47','(EventOrganizationEmailSubsBooth)',30,1,'[__[MAIN_INFO_SOCIETE_NOM]__] __(EventOrganizationEmailBoothPayment)__','__(Hello)__,<br /><br />__(OrganizationEventPaymentOfBoothWasReceived)__<br /><br /><br />__(Sincerely)__<br />__USER_SIGNATURE__',NULL,'1',NULL),(13,0,'','conferenceorbooth','',0,NULL,NULL,'2021-12-12 22:57:48','(EventOrganizationEmailSubsEvent)',40,1,'[__[MAIN_INFO_SOCIETE_NOM]__] __(EventOrganizationEmailRegistrationPayment)__','__(Hello)__,<br /><br />__(OrganizationEventPaymentOfRegistrationWasReceived)__<br /><br />__(Sincerely)__<br />__USER_SIGNATURE__',NULL,'1',NULL),(14,0,'','conferenceorbooth','',0,NULL,NULL,'2021-12-12 22:57:48','(EventOrganizationMassEmailAttendees)',50,1,'[__[MAIN_INFO_SOCIETE_NOM]__] __(EventOrganizationMassEmailAttendees)__','__(Hello)__,<br /><br />__(OrganizationEventBulkMailToAttendees)__<br /><br />__(Sincerely)__<br />__USER_SIGNATURE__',NULL,'1',NULL),(15,0,'','conferenceorbooth','',0,NULL,NULL,'2021-12-12 22:57:48','(EventOrganizationMassEmailSpeakers)',60,1,'[__[MAIN_INFO_SOCIETE_NOM]__] __(EventOrganizationMassEmailSpeakers)__','__(Hello)__,<br /><br />__(OrganizationEventBulkMailToSpeakers)__<br /><br />__(Sincerely)__<br />__USER_SIGNATURE__',NULL,'1',NULL),(16,0,'partnership','partnership_send','',0,NULL,NULL,'2021-12-12 22:57:58','(SendingEmailOnPartnershipWillSoonBeCanceled)',100,1,'[__[MAIN_INFO_SOCIETE_NOM]__] - __(YourPartnershipWillSoonBeCanceledTopic)__','<body>\n <p>Hello,<br><br>\n__(YourPartnershipWillSoonBeCanceledContent)__</p>\n<br />\n\n<br />\n\n            __(Sincerely)__ <br />\n            __[MAIN_INFO_SOCIETE_NOM]__ <br />\n </body>\n',NULL,'1','0'),(17,0,'partnership','partnership_send','',0,NULL,NULL,'2021-12-12 22:57:58','(SendingEmailOnPartnershipCanceled)',100,1,'[__[MAIN_INFO_SOCIETE_NOM]__] - __(YourPartnershipCanceledTopic)__','<body>\n <p>Hello,<br><br>\n__(YourPartnershipCanceledContent)__</p>\n<br />\n\n<br />\n\n            __(Sincerely)__ <br />\n            __[MAIN_INFO_SOCIETE_NOM]__ <br />\n </body>\n',NULL,'1','0'),(18,0,'partnership','partnership_send','',0,NULL,NULL,'2021-12-12 22:57:58','(SendingEmailOnPartnershipRefused)',100,1,'[__[MAIN_INFO_SOCIETE_NOM]__] - __(YourPartnershipRefusedTopic)__','<body>\n <p>Hello,<br><br>\n__(YourPartnershipRefusedContent)__</p>\n<br />\n\n<br />\n\n            __(Sincerely)__ <br />\n            __[MAIN_INFO_SOCIETE_NOM]__ <br />\n </body>\n',NULL,'1','0'),(19,0,'partnership','partnership_send','',0,NULL,NULL,'2021-12-12 22:57:58','(SendingEmailOnPartnershipAccepted)',100,1,'[__[MAIN_INFO_SOCIETE_NOM]__] - __(YourPartnershipAcceptedTopic)__','<body>\n <p>Hello,<br><br>\n__(YourPartnershipAcceptedContent)__</p>\n<br />\n\n<br />\n\n            __(Sincerely)__ <br />\n            __[MAIN_INFO_SOCIETE_NOM]__ <br />\n </body>\n',NULL,'1','0'),(20,1,NULL,'facture_send',NULL,1,1,NULL,'2022-02-22 07:34:19','fac_auto',1,1,'Facturation CLB Conseils','Bonjour,<br />\r\n<br />\r\nVeuillez trouver ci-joint votre facture d&rsquo;assistance CLB Conseils en date du __DATE_YMD__<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n__USER_SIGNATURE__',NULL,'1','1');
/*!40000 ALTER TABLE `llx_c_email_templates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_exp_tax_cat`
--

DROP TABLE IF EXISTS `llx_c_exp_tax_cat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_exp_tax_cat` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `label` varchar(48) COLLATE utf8_bin NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `active` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_exp_tax_cat`
--

LOCK TABLES `llx_c_exp_tax_cat` WRITE;
/*!40000 ALTER TABLE `llx_c_exp_tax_cat` DISABLE KEYS */;
INSERT INTO `llx_c_exp_tax_cat` (`rowid`, `label`, `entity`, `active`) VALUES (1,'ExpAutoCat',1,1),(2,'ExpCycloCat',1,1),(3,'ExpMotoCat',1,1),(4,'ExpAuto3CV',1,1),(5,'ExpAuto4CV',1,1),(6,'ExpAuto5CV',1,1),(7,'ExpAuto6CV',1,1),(8,'ExpAuto7CV',1,1),(9,'ExpAuto8CV',1,1),(10,'ExpAuto9CV',1,1),(11,'ExpAuto10CV',1,1),(12,'ExpAuto11CV',1,1),(13,'ExpAuto12CV',1,1),(14,'ExpAuto3PCV',1,1),(15,'ExpAuto4PCV',1,1),(16,'ExpAuto5PCV',1,1),(17,'ExpAuto6PCV',1,1),(18,'ExpAuto7PCV',1,1),(19,'ExpAuto8PCV',1,1),(20,'ExpAuto9PCV',1,1),(21,'ExpAuto10PCV',1,1),(22,'ExpAuto11PCV',1,1),(23,'ExpAuto12PCV',1,1),(24,'ExpAuto13PCV',1,1),(25,'ExpCyclo',1,1),(26,'ExpMoto12CV',1,1),(27,'ExpMoto345CV',1,1),(28,'ExpMoto5PCV',1,1);
/*!40000 ALTER TABLE `llx_c_exp_tax_cat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_exp_tax_range`
--

DROP TABLE IF EXISTS `llx_c_exp_tax_range`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_exp_tax_range` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_c_exp_tax_cat` int(11) NOT NULL DEFAULT '1',
  `range_ik` double NOT NULL DEFAULT '0',
  `entity` int(11) NOT NULL DEFAULT '1',
  `active` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_exp_tax_range`
--

LOCK TABLES `llx_c_exp_tax_range` WRITE;
/*!40000 ALTER TABLE `llx_c_exp_tax_range` DISABLE KEYS */;
INSERT INTO `llx_c_exp_tax_range` (`rowid`, `fk_c_exp_tax_cat`, `range_ik`, `entity`, `active`) VALUES (1,4,0,1,1),(2,4,5000,1,1),(3,4,20000,1,1),(4,5,0,1,1),(5,5,5000,1,1),(6,5,20000,1,1),(7,6,0,1,1),(8,6,5000,1,1),(9,6,20000,1,1),(10,7,0,1,1),(11,7,5000,1,1),(12,7,20000,1,1),(13,8,0,1,1),(14,8,5000,1,1),(15,8,20000,1,1);
/*!40000 ALTER TABLE `llx_c_exp_tax_range` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_field_list`
--

DROP TABLE IF EXISTS `llx_c_field_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_field_list` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `element` varchar(64) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `name` varchar(32) NOT NULL,
  `alias` varchar(32) NOT NULL,
  `title` varchar(32) NOT NULL,
  `align` varchar(6) DEFAULT 'left',
  `sort` tinyint(4) NOT NULL DEFAULT '1',
  `search` tinyint(4) NOT NULL DEFAULT '0',
  `visible` tinyint(4) NOT NULL DEFAULT '1',
  `enabled` varchar(255) DEFAULT '1',
  `rang` int(11) DEFAULT '0',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_field_list`
--

LOCK TABLES `llx_c_field_list` WRITE;
/*!40000 ALTER TABLE `llx_c_field_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_field_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_format_cards`
--

DROP TABLE IF EXISTS `llx_c_format_cards`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_format_cards` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  `paper_size` varchar(20) NOT NULL,
  `orientation` varchar(1) NOT NULL,
  `metric` varchar(5) NOT NULL,
  `leftmargin` double(24,8) NOT NULL,
  `topmargin` double(24,8) NOT NULL,
  `nx` int(11) NOT NULL,
  `ny` int(11) NOT NULL,
  `spacex` double(24,8) NOT NULL,
  `spacey` double(24,8) NOT NULL,
  `width` double(24,8) NOT NULL,
  `height` double(24,8) NOT NULL,
  `font_size` int(11) NOT NULL,
  `custom_x` double(24,8) NOT NULL,
  `custom_y` double(24,8) NOT NULL,
  `active` int(11) NOT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_format_cards`
--

LOCK TABLES `llx_c_format_cards` WRITE;
/*!40000 ALTER TABLE `llx_c_format_cards` DISABLE KEYS */;
INSERT INTO `llx_c_format_cards` (`rowid`, `code`, `name`, `paper_size`, `orientation`, `metric`, `leftmargin`, `topmargin`, `nx`, `ny`, `spacex`, `spacey`, `width`, `height`, `font_size`, `custom_x`, `custom_y`, `active`) VALUES (1,'5160','Avery-5160, WL-875WX','letter','P','mm',5.58165000,12.70000000,3,10,3.55600000,0.00000000,65.87490000,25.40000000,7,0.00000000,0.00000000,1),(2,'5161','Avery-5161, WL-75WX','letter','P','mm',4.44500000,12.70000000,2,10,3.96800000,0.00000000,101.60000000,25.40000000,7,0.00000000,0.00000000,1),(3,'5162','Avery-5162, WL-100WX','letter','P','mm',3.87350000,22.35200000,2,7,4.95400000,0.00000000,101.60000000,33.78100000,8,0.00000000,0.00000000,1),(4,'5163','Avery-5163, WL-125WX','letter','P','mm',4.57200000,12.70000000,2,5,3.55600000,0.00000000,101.60000000,50.80000000,10,0.00000000,0.00000000,1),(5,'5164','5164 (Letter)','letter','P','in',0.14800000,0.50000000,2,3,0.20310000,0.00000000,4.00000000,3.33000000,12,0.00000000,0.00000000,0),(6,'8600','Avery-8600','letter','P','mm',7.10000000,19.00000000,3,10,9.50000000,3.10000000,66.60000000,25.40000000,7,0.00000000,0.00000000,1),(7,'99012','DYMO 99012 89*36mm','custom','L','mm',1.00000000,1.00000000,1,1,0.00000000,0.00000000,36.00000000,89.00000000,10,36.00000000,89.00000000,1),(8,'99014','DYMO 99014 101*54mm','custom','L','mm',1.00000000,1.00000000,1,1,0.00000000,0.00000000,54.00000000,101.00000000,10,54.00000000,101.00000000,1),(9,'AVERYC32010','Avery-C32010','A4','P','mm',15.00000000,13.00000000,2,5,10.00000000,0.00000000,85.00000000,54.00000000,10,0.00000000,0.00000000,1),(10,'CARD','Dolibarr Business cards','A4','P','mm',15.00000000,15.00000000,2,5,0.00000000,0.00000000,85.00000000,54.00000000,10,0.00000000,0.00000000,1),(11,'L7163','Avery-L7163','A4','P','mm',5.00000000,15.00000000,2,7,2.50000000,0.00000000,99.10000000,38.10000000,8,0.00000000,0.00000000,1);
/*!40000 ALTER TABLE `llx_c_format_cards` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_forme_juridique`
--

DROP TABLE IF EXISTS `llx_c_forme_juridique`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_forme_juridique` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` int(11) NOT NULL,
  `fk_pays` int(11) NOT NULL,
  `libelle` varchar(255) DEFAULT NULL,
  `isvatexempted` tinyint(4) NOT NULL DEFAULT '0',
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `module` varchar(32) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_forme_juridique` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=222 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_forme_juridique`
--

LOCK TABLES `llx_c_forme_juridique` WRITE;
/*!40000 ALTER TABLE `llx_c_forme_juridique` DISABLE KEYS */;
INSERT INTO `llx_c_forme_juridique` (`rowid`, `code`, `fk_pays`, `libelle`, `isvatexempted`, `active`, `module`, `position`) VALUES (1,0,0,'-',0,1,NULL,0),(2,2301,23,'Monotributista',0,1,NULL,0),(3,2302,23,'Sociedad Civil',0,1,NULL,0),(4,2303,23,'Sociedades Comerciales',0,1,NULL,0),(5,2304,23,'Sociedades de Hecho',0,1,NULL,0),(6,2305,23,'Sociedades Irregulares',0,1,NULL,0),(7,2306,23,'Sociedad Colectiva',0,1,NULL,0),(8,2307,23,'Sociedad en Comandita Simple',0,1,NULL,0),(9,2308,23,'Sociedad de Capital e Industria',0,1,NULL,0),(10,2309,23,'Sociedad Accidental o en participación',0,1,NULL,0),(11,2310,23,'Sociedad de Responsabilidad Limitada',0,1,NULL,0),(12,2311,23,'Sociedad Anónima',0,1,NULL,0),(13,2312,23,'Sociedad Anónima con Participación Estatal Mayoritaria',0,1,NULL,0),(14,2313,23,'Sociedad en Comandita por Acciones (arts. 315 a 324, LSC)',0,1,NULL,0),(15,11,1,'Artisan Commerçant (EI)',0,1,NULL,0),(16,12,1,'Commerçant (EI)',0,1,NULL,0),(17,13,1,'Artisan (EI)',0,1,NULL,0),(18,14,1,'Officier public ou ministériel',0,1,NULL,0),(19,15,1,'Profession libérale (EI)',0,1,NULL,0),(20,16,1,'Exploitant agricole',0,1,NULL,0),(21,17,1,'Agent commercial',0,1,NULL,0),(22,18,1,'Associé Gérant de société',0,1,NULL,0),(23,19,1,'Personne physique',0,1,NULL,0),(24,21,1,'Indivision',0,1,NULL,0),(25,22,1,'Société créée de fait',0,1,NULL,0),(26,23,1,'Société en participation',0,1,NULL,0),(27,27,1,'Paroisse hors zone concordataire',0,1,NULL,0),(28,29,1,'Groupement de droit privé non doté de la personnalité morale',0,1,NULL,0),(29,31,1,'Personne morale de droit étranger, immatriculée au RCS',0,1,NULL,0),(30,32,1,'Personne morale de droit étranger, non immatriculée au RCS',0,1,NULL,0),(31,35,1,'Régime auto-entrepreneur',0,1,NULL,0),(32,41,1,'Établissement public ou régie à caractère industriel ou commercial',0,1,NULL,0),(33,51,1,'Société coopérative commerciale particulière',0,1,NULL,0),(34,52,1,'Société en nom collectif',0,1,NULL,0),(35,53,1,'Société en commandite',0,1,NULL,0),(36,54,1,'Société à responsabilité limitée (SARL)',0,1,NULL,0),(37,55,1,'Société anonyme à conseil d administration',0,1,NULL,0),(38,56,1,'Société anonyme à directoire',0,1,NULL,0),(39,57,1,'Société par actions simplifiée (SAS)',0,1,NULL,0),(40,58,1,'Entreprise Unipersonnelle à Responsabilité Limitée (EURL)',0,1,NULL,0),(41,59,1,'Société par actions simplifiée unipersonnelle (SASU)',0,1,NULL,0),(42,61,1,'Caisse d\'épargne et de prévoyance',0,1,NULL,0),(43,62,1,'Groupement d\'intérêt économique (GIE)',0,1,NULL,0),(44,63,1,'Société coopérative agricole',0,1,NULL,0),(45,64,1,'Société non commerciale d assurances',0,1,NULL,0),(46,65,1,'Société civile',0,1,NULL,0),(47,69,1,'Personnes de droit privé inscrites au RCS',0,1,NULL,0),(48,71,1,'Administration de l état',0,1,NULL,0),(49,72,1,'Collectivité territoriale',0,1,NULL,0),(50,73,1,'Établissement public administratif',0,1,NULL,0),(51,74,1,'Personne morale de droit public administratif',0,1,NULL,0),(52,81,1,'Organisme gérant régime de protection social à adhésion obligatoire',0,1,NULL,0),(53,82,1,'Organisme mutualiste',0,1,NULL,0),(54,83,1,'Comité d entreprise',0,1,NULL,0),(55,84,1,'Organisme professionnel',0,1,NULL,0),(56,85,1,'Organisme de retraite à adhésion non obligatoire',0,1,NULL,0),(57,91,1,'Syndicat de propriétaires',0,1,NULL,0),(58,92,1,'Association loi 1901 ou assimilé',0,1,NULL,0),(59,93,1,'Fondation',0,1,NULL,0),(60,99,1,'Personne morale de droit privé',0,1,NULL,0),(61,200,2,'Indépendant',0,1,NULL,0),(62,201,2,'SRL - Société à responsabilité limitée',0,1,NULL,0),(63,202,2,'SA   - Société Anonyme',0,1,NULL,0),(64,203,2,'SCRL - Société coopérative à responsabilité limitée',0,1,NULL,0),(65,204,2,'ASBL - Association sans but Lucratif',0,1,NULL,0),(66,205,2,'SCRI - Société coopérative à responsabilité illimitée',0,1,NULL,0),(67,206,2,'SCS  - Société en commandite simple',0,1,NULL,0),(68,207,2,'SCA  - Société en commandite par action',0,1,NULL,0),(69,208,2,'SNC  - Société en nom collectif',0,1,NULL,0),(70,209,2,'GIE  - Groupement d intérêt économique',0,1,NULL,0),(71,210,2,'GEIE - Groupement européen d intérêt économique',0,1,NULL,0),(72,220,2,'Eenmanszaak',0,1,NULL,0),(73,221,2,'BVBA - Besloten vennootschap met beperkte aansprakelijkheid',0,1,NULL,0),(74,222,2,'NV   - Naamloze Vennootschap',0,1,NULL,0),(75,223,2,'CVBA - Coöperatieve vennootschap met beperkte aansprakelijkheid',0,1,NULL,0),(76,224,2,'VZW  - Vereniging zonder winstoogmerk',0,1,NULL,0),(77,225,2,'CVOA - Coöperatieve vennootschap met onbeperkte aansprakelijkheid ',0,1,NULL,0),(78,226,2,'GCV  - Gewone commanditaire vennootschap',0,1,NULL,0),(79,227,2,'Comm.VA - Commanditaire vennootschap op aandelen',0,1,NULL,0),(80,228,2,'VOF  - Vennootschap onder firma',0,1,NULL,0),(81,229,2,'VS0  - Vennootschap met sociaal oogmerk',0,1,NULL,0),(82,500,5,'GmbH - Gesellschaft mit beschränkter Haftung',0,1,NULL,0),(83,501,5,'AG - Aktiengesellschaft ',0,1,NULL,0),(84,502,5,'GmbH&Co. KG - Gesellschaft mit beschränkter Haftung & Compagnie Kommanditgesellschaft',0,1,NULL,0),(85,503,5,'Gewerbe - Personengesellschaft',0,1,NULL,0),(86,504,5,'UG - Unternehmergesellschaft -haftungsbeschränkt-',0,1,NULL,0),(87,505,5,'GbR - Gesellschaft des bürgerlichen Rechts',0,1,NULL,0),(88,506,5,'KG - Kommanditgesellschaft',0,1,NULL,0),(89,507,5,'Ltd. - Limited Company',0,1,NULL,0),(90,508,5,'OHG - Offene Handelsgesellschaft',0,1,NULL,0),(91,10201,102,'Ατομική επιχείρηση',0,1,NULL,0),(92,10202,102,'Εταιρική  επιχείρηση',0,1,NULL,0),(93,10203,102,'Ομόρρυθμη Εταιρεία Ο.Ε',0,1,NULL,0),(94,10204,102,'Ετερόρρυθμη Εταιρεία Ε.Ε',0,1,NULL,0),(95,10205,102,'Εταιρεία Περιορισμένης Ευθύνης Ε.Π.Ε',0,1,NULL,0),(96,10206,102,'Ανώνυμη Εταιρεία Α.Ε',0,1,NULL,0),(97,10207,102,'Ανώνυμη ναυτιλιακή εταιρεία Α.Ν.Ε',0,1,NULL,0),(98,10208,102,'Συνεταιρισμός',0,1,NULL,0),(99,10209,102,'Συμπλοιοκτησία',0,1,NULL,0),(100,301,3,'Società semplice',0,1,NULL,0),(101,302,3,'Società in nome collettivo s.n.c.',0,1,NULL,0),(102,303,3,'Società in accomandita semplice s.a.s.',0,1,NULL,0),(103,304,3,'Società per azioni s.p.a.',0,1,NULL,0),(104,305,3,'Società a responsabilità limitata s.r.l.',0,1,NULL,0),(105,306,3,'Società in accomandita per azioni s.a.p.a.',0,1,NULL,0),(106,307,3,'Società cooperativa a r.l.',0,1,NULL,0),(107,308,3,'Società consortile',0,1,NULL,0),(108,309,3,'Società europea',0,1,NULL,0),(109,310,3,'Società cooperativa europea',0,1,NULL,0),(110,311,3,'Società unipersonale',0,1,NULL,0),(111,312,3,'Società di professionisti',0,1,NULL,0),(112,313,3,'Società di fatto',0,1,NULL,0),(113,315,3,'Società apparente',0,1,NULL,0),(114,316,3,'Impresa individuale ',0,1,NULL,0),(115,317,3,'Impresa coniugale',0,1,NULL,0),(116,318,3,'Impresa familiare',0,1,NULL,0),(117,319,3,'Consorzio cooperativo',0,1,NULL,0),(118,320,3,'Società cooperativa sociale',0,1,NULL,0),(119,321,3,'Società cooperativa di consumo',0,1,NULL,0),(120,322,3,'Società cooperativa agricola',0,1,NULL,0),(121,323,3,'A.T.I. Associazione temporanea di imprese',0,1,NULL,0),(122,324,3,'R.T.I. Raggruppamento temporaneo di imprese',0,1,NULL,0),(123,325,3,'Studio associato',0,1,NULL,0),(124,600,6,'Raison Individuelle',0,1,NULL,0),(125,601,6,'Société Simple',0,1,NULL,0),(126,602,6,'Société en nom collectif',0,1,NULL,0),(127,603,6,'Société en commandite',0,1,NULL,0),(128,604,6,'Société anonyme (SA)',0,1,NULL,0),(129,605,6,'Société en commandite par actions',0,1,NULL,0),(130,606,6,'Société à responsabilité limitée (SARL)',0,1,NULL,0),(131,607,6,'Société coopérative',0,1,NULL,0),(132,608,6,'Association',0,1,NULL,0),(133,609,6,'Fondation',0,1,NULL,0),(134,700,7,'Sole Trader',0,1,NULL,0),(135,701,7,'Partnership',0,1,NULL,0),(136,702,7,'Private Limited Company by shares (LTD)',0,1,NULL,0),(137,703,7,'Public Limited Company',0,1,NULL,0),(138,704,7,'Workers Cooperative',0,1,NULL,0),(139,705,7,'Limited Liability Partnership',0,1,NULL,0),(140,706,7,'Franchise',0,1,NULL,0),(141,1000,10,'Société à responsabilité limitée (SARL)',0,1,NULL,0),(142,1001,10,'Société en Nom Collectif (SNC)',0,1,NULL,0),(143,1002,10,'Société en Commandite Simple (SCS)',0,1,NULL,0),(144,1003,10,'société en participation',0,1,NULL,0),(145,1004,10,'Société Anonyme (SA)',0,1,NULL,0),(146,1005,10,'Société Unipersonnelle à Responsabilité Limitée (SUARL)',0,1,NULL,0),(147,1006,10,'Groupement d\'intérêt économique (GEI)',0,1,NULL,0),(148,1007,10,'Groupe de sociétés',0,1,NULL,0),(149,1701,17,'Eenmanszaak',0,1,NULL,0),(150,1702,17,'Maatschap',0,1,NULL,0),(151,1703,17,'Vennootschap onder firma',0,1,NULL,0),(152,1704,17,'Commanditaire vennootschap',0,1,NULL,0),(153,1705,17,'Besloten vennootschap (BV)',0,1,NULL,0),(154,1706,17,'Naamloze Vennootschap (NV)',0,1,NULL,0),(155,1707,17,'Vereniging',0,1,NULL,0),(156,1708,17,'Stichting',0,1,NULL,0),(157,1709,17,'Coöperatie met beperkte aansprakelijkheid (BA)',0,1,NULL,0),(158,1710,17,'Coöperatie met uitgesloten aansprakelijkheid (UA)',0,1,NULL,0),(159,1711,17,'Coöperatie met wettelijke aansprakelijkheid (WA)',0,1,NULL,0),(160,1712,17,'Onderlinge waarborgmaatschappij',0,1,NULL,0),(161,401,4,'Empresario Individual',0,1,NULL,0),(162,402,4,'Comunidad de Bienes',0,1,NULL,0),(163,403,4,'Sociedad Civil',0,1,NULL,0),(164,404,4,'Sociedad Colectiva',0,1,NULL,0),(165,405,4,'Sociedad Limitada',0,1,NULL,0),(166,406,4,'Sociedad Anónima',0,1,NULL,0),(167,407,4,'Sociedad Comanditaria por Acciones',0,1,NULL,0),(168,408,4,'Sociedad Comanditaria Simple',0,1,NULL,0),(169,409,4,'Sociedad Laboral',0,1,NULL,0),(170,410,4,'Sociedad Cooperativa',0,1,NULL,0),(171,411,4,'Sociedad de Garantía Recíproca',0,1,NULL,0),(172,412,4,'Entidad de Capital-Riesgo',0,1,NULL,0),(173,413,4,'Agrupación de Interés Económico',0,1,NULL,0),(174,414,4,'Sociedad de Inversión Mobiliaria',0,1,NULL,0),(175,415,4,'Agrupación sin Ánimo de Lucro',0,1,NULL,0),(176,15201,152,'Mauritius Private Company Limited By Shares',0,1,NULL,0),(177,15202,152,'Mauritius Company Limited By Guarantee',0,1,NULL,0),(178,15203,152,'Mauritius Public Company Limited By Shares',0,1,NULL,0),(179,15204,152,'Mauritius Foreign Company',0,1,NULL,0),(180,15205,152,'Mauritius GBC1 (Offshore Company)',0,1,NULL,0),(181,15206,152,'Mauritius GBC2 (International Company)',0,1,NULL,0),(182,15207,152,'Mauritius General Partnership',0,1,NULL,0),(183,15208,152,'Mauritius Limited Partnership',0,1,NULL,0),(184,15209,152,'Mauritius Sole Proprietorship',0,1,NULL,0),(185,15210,152,'Mauritius Trusts',0,1,NULL,0),(186,15401,154,'Sociedad en nombre colectivo',0,1,NULL,0),(187,15402,154,'Sociedad en comandita simple',0,1,NULL,0),(188,15403,154,'Sociedad de responsabilidad limitada',0,1,NULL,0),(189,15404,154,'Sociedad anónima',0,1,NULL,0),(190,15405,154,'Sociedad en comandita por acciones',0,1,NULL,0),(191,15406,154,'Sociedad cooperativa',0,1,NULL,0),(192,60,1,'Entreprise Individuelle à Responsabilité Limitée (EIRL)',0,1,NULL,0),(193,4100,41,'GmbH - Gesellschaft mit beschränkter Haftung',0,1,NULL,0),(194,4101,41,'GesmbH - Gesellschaft mit beschränkter Haftung',0,1,NULL,0),(195,4102,41,'AG - Aktiengesellschaft',0,1,NULL,0),(196,4103,41,'EWIV - Europäische wirtschaftliche Interessenvereinigung',0,1,NULL,0),(197,4104,41,'KEG - Kommanditerwerbsgesellschaft',0,1,NULL,0),(198,4105,41,'OEG - Offene Erwerbsgesellschaft',0,1,NULL,0),(199,4106,41,'OHG - Offene Handelsgesellschaft',0,1,NULL,0),(200,4107,41,'AG & Co KG - Kommanditgesellschaft',0,1,NULL,0),(201,4108,41,'GmbH & Co KG - Kommanditgesellschaft',0,1,NULL,0),(202,4109,41,'KG - Kommanditgesellschaft',0,1,NULL,0),(203,4110,41,'OG - Offene Gesellschaft',0,1,NULL,0),(204,4111,41,'GbR - Gesellschaft nach bürgerlichem Recht',0,1,NULL,0),(205,4112,41,'GesbR - Gesellschaft nach bürgerlichem Recht',0,1,NULL,0),(206,4113,41,'GesnbR - Gesellschaft nach bürgerlichem Recht',0,1,NULL,0),(207,4114,41,'e.U. - eingetragener Einzelunternehmer',0,1,NULL,0),(208,17801,178,'Empresa individual',0,1,NULL,0),(209,17802,178,'Asociación General',0,1,NULL,0),(210,17803,178,'Sociedad de Responsabilidad Limitada',0,1,NULL,0),(211,17804,178,'Sociedad Civil',0,1,NULL,0),(212,17805,178,'Sociedad Anónima',0,1,NULL,0),(213,8001,80,'Aktieselvskab A/S',0,1,NULL,0),(214,8002,80,'Anparts Selvskab ApS',0,1,NULL,0),(215,8003,80,'Personlig ejet selvskab',0,1,NULL,0),(216,8004,80,'Iværksætterselvskab IVS',0,1,NULL,0),(217,8005,80,'Interessentskab I/S',0,1,NULL,0),(218,8006,80,'Holdingselskab',0,1,NULL,0),(219,8007,80,'Selskab Med Begrænset Hæftelse SMBA',0,1,NULL,0),(220,8008,80,'Kommanditselskab K/S',0,1,NULL,0),(221,8009,80,'SPE-selskab',0,1,NULL,0);
/*!40000 ALTER TABLE `llx_c_forme_juridique` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_holiday_types`
--

DROP TABLE IF EXISTS `llx_c_holiday_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_holiday_types` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(16) NOT NULL,
  `label` varchar(255) NOT NULL,
  `affect` int(11) NOT NULL,
  `delay` int(11) NOT NULL,
  `newByMonth` double(8,5) NOT NULL DEFAULT '0.00000',
  `fk_country` int(11) DEFAULT NULL,
  `active` int(11) DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_holiday_types` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_holiday_types`
--

LOCK TABLES `llx_c_holiday_types` WRITE;
/*!40000 ALTER TABLE `llx_c_holiday_types` DISABLE KEYS */;
INSERT INTO `llx_c_holiday_types` (`rowid`, `code`, `label`, `affect`, `delay`, `newByMonth`, `fk_country`, `active`) VALUES (1,'LEAVE_PAID','Paid vacation',1,7,0.00000,NULL,1),(2,'LEAVE_SICK','Sick leave',0,0,0.00000,NULL,1),(3,'LEAVE_OTHER','Other leave',0,0,0.00000,NULL,1),(4,'LEAVE_RTT','RTT',1,7,0.83000,1,1);
/*!40000 ALTER TABLE `llx_c_holiday_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_hrm_department`
--

DROP TABLE IF EXISTS `llx_c_hrm_department`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_hrm_department` (
  `rowid` int(11) NOT NULL,
  `pos` smallint(6) NOT NULL DEFAULT '0',
  `code` varchar(16) NOT NULL,
  `label` varchar(50) DEFAULT NULL,
  `active` smallint(6) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_hrm_department`
--

LOCK TABLES `llx_c_hrm_department` WRITE;
/*!40000 ALTER TABLE `llx_c_hrm_department` DISABLE KEYS */;
INSERT INTO `llx_c_hrm_department` (`rowid`, `pos`, `code`, `label`, `active`) VALUES (1,5,'MANAGEMENT','Management',1),(2,10,'GESTION','Gestion',1),(3,15,'TRAINING','Training',1),(4,20,'IT','Inform. Technology (IT)',1),(5,25,'MARKETING','Marketing',1),(6,30,'SALES','Sales',1),(7,35,'LEGAL','Legal',1),(8,40,'FINANCIAL','Financial accounting',1),(9,45,'HUMANRES','Human resources',1),(10,50,'PURCHASING','Purchasing',1),(11,55,'SERVICES','Services',1),(12,60,'CUSTOMSERV','Customer service',1),(13,65,'CONSULTING','Consulting',1),(14,70,'LOGISTIC','Logistics',1),(15,75,'CONSTRUCT','Engineering/design',1),(16,80,'PRODUCTION','Manufacturing',1),(17,85,'QUALITY','Quality assurance',1),(18,85,'MAINT','Plant assurance',1);
/*!40000 ALTER TABLE `llx_c_hrm_department` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_hrm_function`
--

DROP TABLE IF EXISTS `llx_c_hrm_function`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_hrm_function` (
  `rowid` int(11) NOT NULL,
  `pos` smallint(6) NOT NULL DEFAULT '0',
  `code` varchar(16) NOT NULL,
  `label` varchar(50) DEFAULT NULL,
  `c_level` smallint(6) NOT NULL DEFAULT '0',
  `active` smallint(6) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_hrm_function`
--

LOCK TABLES `llx_c_hrm_function` WRITE;
/*!40000 ALTER TABLE `llx_c_hrm_function` DISABLE KEYS */;
INSERT INTO `llx_c_hrm_function` (`rowid`, `pos`, `code`, `label`, `c_level`, `active`) VALUES (1,5,'EXECBOARD','Executive board',0,1),(2,10,'MANAGDIR','Managing director',1,1),(3,15,'ACCOUNTMANAG','Account manager',0,1),(4,20,'ENGAGDIR','Engagement director',1,1),(5,25,'DIRECTOR','Director',1,1),(6,30,'PROJMANAG','Project manager',0,1),(7,35,'DEPHEAD','Department head',0,1),(8,40,'SECRETAR','Secretary',0,1),(9,45,'EMPLOYEE','Department employee',0,1);
/*!40000 ALTER TABLE `llx_c_hrm_function` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_hrm_public_holiday`
--

DROP TABLE IF EXISTS `llx_c_hrm_public_holiday`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_hrm_public_holiday` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '0',
  `fk_country` int(11) DEFAULT NULL,
  `code` varchar(62) COLLATE utf8_bin DEFAULT NULL,
  `dayrule` varchar(64) COLLATE utf8_bin DEFAULT '',
  `day` int(11) DEFAULT NULL,
  `month` int(11) DEFAULT NULL,
  `year` int(11) DEFAULT NULL,
  `active` int(11) DEFAULT '1',
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_hrm_public_holiday` (`entity`,`code`),
  UNIQUE KEY `uk_c_hrm_public_holiday2` (`entity`,`fk_country`,`dayrule`,`day`,`month`,`year`)
) ENGINE=InnoDB AUTO_INCREMENT=38 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_hrm_public_holiday`
--

LOCK TABLES `llx_c_hrm_public_holiday` WRITE;
/*!40000 ALTER TABLE `llx_c_hrm_public_holiday` DISABLE KEYS */;
INSERT INTO `llx_c_hrm_public_holiday` (`id`, `entity`, `fk_country`, `code`, `dayrule`, `day`, `month`, `year`, `active`, `import_key`) VALUES (1,0,0,'NEWYEARDAY1','',1,1,0,1,NULL),(2,0,0,'LABORDAY1','',1,5,0,1,NULL),(3,0,0,'ASSOMPTIONDAY1','',15,8,0,1,NULL),(4,0,0,'CHRISTMASDAY1','',25,12,0,1,NULL),(5,0,1,'FR-VICTORYDAY','',8,5,0,1,NULL),(6,0,1,'FR-NATIONALDAY','',14,7,0,1,NULL),(7,0,1,'FR-ASSOMPTION','',15,8,0,1,NULL),(8,0,1,'FR-TOUSSAINT','',1,11,0,1,NULL),(9,0,1,'FR-ARMISTICE','',11,11,0,1,NULL),(10,0,1,'FR-EASTER','eastermonday',0,0,0,1,NULL),(11,0,1,'FR-ASCENSION','ascension',0,0,0,1,NULL),(12,0,1,'FR-PENTECOST','pentecost',0,0,0,1,NULL),(13,0,3,'IT-LIBEAZIONE','',25,4,0,1,NULL),(14,0,3,'IT-EPIPHANY','',1,6,0,1,NULL),(15,0,3,'IT-REPUBBLICA','',2,6,0,1,NULL),(16,0,3,'IT-TUTTISANTIT','',1,11,0,1,NULL),(17,0,3,'IT-IMMACULE','',8,12,0,1,NULL),(18,0,3,'IT-SAINTSTEFAN','',26,12,0,1,NULL),(19,0,4,'ES-EASTER','easter',0,0,0,1,NULL),(20,0,4,'ES-REYE','',1,6,0,1,NULL),(21,0,4,'ES-HISPANIDAD','',12,10,0,1,NULL),(22,0,4,'ES-TOUSSAINT','',1,11,0,1,NULL),(23,0,4,'ES-CONSTITUIZION','',6,12,0,1,NULL),(24,0,4,'ES-IMMACULE','',8,12,0,1,NULL),(25,0,41,'AT-EASTER','eastermonday',0,0,0,1,NULL),(26,0,41,'AT-ASCENSION','ascension',0,0,0,1,NULL),(27,0,41,'AT-PENTECOST','pentecost',0,0,0,1,NULL),(28,0,41,'AT-FRONLEICHNAM','fronleichnam',0,0,0,1,NULL),(29,0,41,'AT-KONEGIE','',1,6,0,1,NULL),(30,0,41,'AT-26OKT','',26,10,0,1,NULL),(31,0,41,'AT-TOUSSAINT','',1,11,0,1,NULL),(32,0,41,'AT-IMMACULE','',8,12,0,1,NULL),(33,0,41,'AT-24DEC','',24,12,0,1,NULL),(34,0,41,'AT-SAINTSTEFAN','',26,12,0,1,NULL),(35,0,41,'AT-Silvester','',31,12,0,1,NULL),(36,0,117,'IN-REPUBLICDAY','',26,1,0,1,NULL),(37,0,117,'IN-GANDI','',2,10,0,1,NULL);
/*!40000 ALTER TABLE `llx_c_hrm_public_holiday` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_incoterms`
--

DROP TABLE IF EXISTS `llx_c_incoterms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_incoterms` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(3) NOT NULL,
  `libelle` varchar(255) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `label` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_incoterms` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_incoterms`
--

LOCK TABLES `llx_c_incoterms` WRITE;
/*!40000 ALTER TABLE `llx_c_incoterms` DISABLE KEYS */;
INSERT INTO `llx_c_incoterms` (`rowid`, `code`, `libelle`, `active`, `label`) VALUES (1,'EXW','Ex Works, au départ non chargé, non dédouané sortie d\'usine (uniquement adapté aux flux domestiques, nationaux)',1,NULL),(2,'FCA','Free Carrier, marchandises dédouanées et chargées dans le pays de départ, chez le vendeur ou chez le commissionnaire de transport de l\'acheteur',1,NULL),(3,'FAS','Free Alongside Ship, sur le quai du port de départ',1,NULL),(4,'FOB','Free On Board, chargé sur le bateau, les frais de chargement dans celui-ci étant fonction du liner term indiqué par la compagnie maritime (à la charge du vendeur)',1,NULL),(5,'CFR','Cost and Freight, chargé dans le bateau, livraison au port de départ, frais payés jusqu\'au port d\'arrivée, sans assurance pour le transport, non déchargé du navire à destination (les frais de déchargement sont inclus ou non au port d\'arrivée)',1,NULL),(6,'CIF','Cost, Insurance and Freight, chargé sur le bateau, frais jusqu\'au port d\'arrivée, avec l\'assurance marchandise transportée souscrite par le vendeur pour le compte de l\'acheteur',1,NULL),(7,'CPT','Carriage Paid To, livraison au premier transporteur, frais jusqu\'au déchargement du mode de transport, sans assurance pour le transport',1,NULL),(8,'CIP','Carriage and Insurance Paid to, idem CPT, avec assurance marchandise transportée souscrite par le vendeur pour le compte de l\'acheteur',1,NULL),(9,'DAT','Delivered At Terminal, marchandises (déchargées) livrées sur quai, dans un terminal maritime, fluvial, aérien, routier ou ferroviaire désigné (dédouanement import, et post-acheminement payés par l\'acheteur)',1,NULL),(10,'DAP','Delivered At Place, marchandises (non déchargées) mises à disposition de l\'acheteur dans le pays d\'importation au lieu précisé dans le contrat (déchargement, dédouanement import payé par l\'acheteur)',1,NULL),(11,'DDP','Delivered Duty Paid, marchandises (non déchargées) livrées à destination finale, dédouanement import et taxes à la charge du vendeur ; l\'acheteur prend en charge uniquement le déchargement (si exclusion des taxes type TVA, le préciser clairement)',1,NULL);
/*!40000 ALTER TABLE `llx_c_incoterms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_input_method`
--

DROP TABLE IF EXISTS `llx_c_input_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_input_method` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(30) DEFAULT NULL,
  `libelle` varchar(60) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_input_method` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_input_method`
--

LOCK TABLES `llx_c_input_method` WRITE;
/*!40000 ALTER TABLE `llx_c_input_method` DISABLE KEYS */;
INSERT INTO `llx_c_input_method` (`rowid`, `code`, `libelle`, `active`, `module`) VALUES (1,'OrderByMail','Courrier',1,NULL),(2,'OrderByFax','Fax',1,NULL),(3,'OrderByEMail','EMail',1,NULL),(4,'OrderByPhone','Téléphone',1,NULL),(5,'OrderByWWW','En ligne',1,NULL);
/*!40000 ALTER TABLE `llx_c_input_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_input_reason`
--

DROP TABLE IF EXISTS `llx_c_input_reason`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_input_reason` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(30) DEFAULT NULL,
  `label` varchar(60) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_input_reason` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_input_reason`
--

LOCK TABLES `llx_c_input_reason` WRITE;
/*!40000 ALTER TABLE `llx_c_input_reason` DISABLE KEYS */;
INSERT INTO `llx_c_input_reason` (`rowid`, `code`, `label`, `active`, `module`) VALUES (1,'SRC_INTE','Web site',1,NULL),(2,'SRC_CAMP_MAIL','Mailing campaign',1,NULL),(3,'SRC_CAMP_PHO','Phone campaign',1,NULL),(4,'SRC_CAMP_FAX','Fax campaign',1,NULL),(5,'SRC_COMM','Commercial contact',1,NULL),(6,'SRC_SHOP','Shop contact',1,NULL),(7,'SRC_CAMP_EMAIL','EMailing campaign',1,NULL),(8,'SRC_WOM','Word of mouth',1,NULL),(9,'SRC_PARTNER','Partner',1,NULL),(10,'SRC_EMPLOYEE','Employee',1,NULL),(11,'SRC_SPONSORING','Sponsorship',1,NULL);
/*!40000 ALTER TABLE `llx_c_input_reason` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_lead_status`
--

DROP TABLE IF EXISTS `llx_c_lead_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_lead_status` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(10) DEFAULT NULL,
  `label` varchar(50) DEFAULT NULL,
  `position` int(11) DEFAULT NULL,
  `percent` double(5,2) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_lead_status`
--

LOCK TABLES `llx_c_lead_status` WRITE;
/*!40000 ALTER TABLE `llx_c_lead_status` DISABLE KEYS */;
INSERT INTO `llx_c_lead_status` (`rowid`, `code`, `label`, `position`, `percent`, `active`) VALUES (1,'PROSP','Prospection',10,0.00,1),(2,'QUAL','Qualification',20,20.00,1),(3,'PROPO','Proposal',30,40.00,1),(4,'NEGO','Negotiation',40,60.00,1),(5,'PENDING','Pending',50,50.00,0),(6,'WON','Won',60,100.00,1),(7,'LOST','Lost',70,0.00,1);
/*!40000 ALTER TABLE `llx_c_lead_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_paiement`
--

DROP TABLE IF EXISTS `llx_c_paiement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_paiement` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `code` varchar(6) NOT NULL,
  `libelle` varchar(62) DEFAULT NULL,
  `type` smallint(6) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `accountancy_code` varchar(32) DEFAULT NULL,
  `module` varchar(32) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_paiement_code` (`entity`,`code`)
) ENGINE=InnoDB AUTO_INCREMENT=55 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_paiement`
--

LOCK TABLES `llx_c_paiement` WRITE;
/*!40000 ALTER TABLE `llx_c_paiement` DISABLE KEYS */;
INSERT INTO `llx_c_paiement` (`id`, `entity`, `code`, `libelle`, `type`, `active`, `accountancy_code`, `module`, `position`) VALUES (1,1,'TIP','TIP',2,1,NULL,NULL,0),(2,1,'VIR','Virement',2,1,NULL,NULL,0),(3,1,'PRE','Prélèvement',2,1,NULL,NULL,0),(4,1,'LIQ','Espèces',2,1,NULL,NULL,0),(6,1,'CB','Carte Bancaire',2,1,NULL,NULL,0),(7,1,'CHQ','Chèque',2,1,NULL,NULL,0),(50,1,'VAD','Paiement en ligne',2,0,NULL,NULL,0),(51,1,'TRA','Traite',2,0,NULL,NULL,0),(52,1,'LCR','LCR',2,0,NULL,NULL,0),(53,1,'FAC','Factor',2,0,NULL,NULL,0),(54,1,'PRO','Proforma',2,0,NULL,NULL,0);
/*!40000 ALTER TABLE `llx_c_paiement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_paiement_temp`
--

DROP TABLE IF EXISTS `llx_c_paiement_temp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_paiement_temp` (
  `id` int(11) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `code` varchar(6) CHARACTER SET utf8 NOT NULL,
  `libelle` varchar(62) CHARACTER SET utf8 DEFAULT NULL,
  `type` smallint(6) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `accountancy_code` varchar(32) CHARACTER SET utf8 DEFAULT NULL,
  `module` varchar(32) CHARACTER SET utf8 DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_paiement_temp`
--

LOCK TABLES `llx_c_paiement_temp` WRITE;
/*!40000 ALTER TABLE `llx_c_paiement_temp` DISABLE KEYS */;
INSERT INTO `llx_c_paiement_temp` (`id`, `entity`, `code`, `libelle`, `type`, `active`, `accountancy_code`, `module`, `position`) VALUES (1,1,'TIP','TIP',2,1,NULL,NULL,0),(2,1,'VIR','Virement',2,1,NULL,NULL,0),(3,1,'PRE','Prélèvement',2,1,NULL,NULL,0),(4,1,'LIQ','Espèces',2,1,NULL,NULL,0),(6,1,'CB','Carte Bancaire',2,1,NULL,NULL,0),(7,1,'CHQ','Chèque',2,1,NULL,NULL,0),(50,1,'VAD','Paiement en ligne',2,0,NULL,NULL,0),(51,1,'TRA','Traite',2,0,NULL,NULL,0),(52,1,'LCR','LCR',2,0,NULL,NULL,0),(53,1,'FAC','Factor',2,0,NULL,NULL,0),(54,1,'PRO','Proforma',2,0,NULL,NULL,0);
/*!40000 ALTER TABLE `llx_c_paiement_temp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_paper_format`
--

DROP TABLE IF EXISTS `llx_c_paper_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_paper_format` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(16) NOT NULL,
  `label` varchar(50) NOT NULL,
  `width` float(6,2) DEFAULT '0.00',
  `height` float(6,2) DEFAULT '0.00',
  `unit` varchar(5) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=226 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_paper_format`
--

LOCK TABLES `llx_c_paper_format` WRITE;
/*!40000 ALTER TABLE `llx_c_paper_format` DISABLE KEYS */;
INSERT INTO `llx_c_paper_format` (`rowid`, `code`, `label`, `width`, `height`, `unit`, `active`, `module`) VALUES (1,'EU4A0','Format 4A0',1682.00,2378.00,'mm',1,NULL),(2,'EU2A0','Format 2A0',1189.00,1682.00,'mm',1,NULL),(3,'EUA0','Format A0',840.00,1189.00,'mm',1,NULL),(4,'EUA1','Format A1',594.00,840.00,'mm',1,NULL),(5,'EUA2','Format A2',420.00,594.00,'mm',1,NULL),(6,'EUA3','Format A3',297.00,420.00,'mm',1,NULL),(7,'EUA4','Format A4',210.00,297.00,'mm',1,NULL),(8,'EUA5','Format A5',148.00,210.00,'mm',1,NULL),(9,'EUA6','Format A6',105.00,148.00,'mm',1,NULL),(100,'USLetter','Format Letter (A)',216.00,279.00,'mm',1,NULL),(105,'USLegal','Format Legal',216.00,356.00,'mm',1,NULL),(110,'USExecutive','Format Executive',190.00,254.00,'mm',1,NULL),(115,'USLedger','Format Ledger/Tabloid (B)',279.00,432.00,'mm',1,NULL),(200,'CAP1','Format Canadian P1',560.00,860.00,'mm',1,NULL),(205,'CAP2','Format Canadian P2',430.00,560.00,'mm',1,NULL),(210,'CAP3','Format Canadian P3',280.00,430.00,'mm',1,NULL),(215,'CAP4','Format Canadian P4',215.00,280.00,'mm',1,NULL),(220,'CAP5','Format Canadian P5',140.00,215.00,'mm',1,NULL),(225,'CAP6','Format Canadian P6',107.00,140.00,'mm',1,NULL);
/*!40000 ALTER TABLE `llx_c_paper_format` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_partnership_type`
--

DROP TABLE IF EXISTS `llx_c_partnership_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_partnership_type` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `code` varchar(32) COLLATE utf8_bin NOT NULL,
  `label` varchar(64) COLLATE utf8_bin NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_partnership_type`
--

LOCK TABLES `llx_c_partnership_type` WRITE;
/*!40000 ALTER TABLE `llx_c_partnership_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_partnership_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_payment_term`
--

DROP TABLE IF EXISTS `llx_c_payment_term`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_payment_term` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `code` varchar(16) DEFAULT NULL,
  `sortorder` smallint(6) DEFAULT NULL,
  `active` tinyint(4) DEFAULT '1',
  `libelle` varchar(255) DEFAULT NULL,
  `libelle_facture` text,
  `type_cdr` tinyint(4) DEFAULT NULL,
  `nbjour` smallint(6) DEFAULT NULL,
  `decalage` smallint(6) DEFAULT NULL,
  `module` varchar(32) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_payment_term_code` (`entity`,`code`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_payment_term`
--

LOCK TABLES `llx_c_payment_term` WRITE;
/*!40000 ALTER TABLE `llx_c_payment_term` DISABLE KEYS */;
INSERT INTO `llx_c_payment_term` (`rowid`, `entity`, `code`, `sortorder`, `active`, `libelle`, `libelle_facture`, `type_cdr`, `nbjour`, `decalage`, `module`, `position`) VALUES (1,1,'RECEP',1,1,'A réception de facture','Réception de facture',0,0,NULL,NULL,0),(2,1,'30D',2,1,'30 jours','Réglement à 30 jours',0,30,NULL,NULL,0),(3,1,'30DENDMONTH',3,1,'30 jours fin de mois','Réglement à 30 jours fin de mois',1,30,NULL,NULL,0),(4,1,'60D',4,0,'60 jours','Réglement à 60 jours',0,60,NULL,NULL,0),(5,1,'60DENDMONTH',5,0,'60 jours fin de mois','Réglement à 60 jours fin de mois',1,60,NULL,NULL,0),(6,1,'PT_ORDER',6,0,'A réception de commande','A réception de commande',0,0,NULL,NULL,0),(7,1,'PT_DELIVERY',7,0,'Livraison','Règlement à la livraison',0,0,NULL,NULL,0),(8,1,'PT_5050',8,0,'50 et 50','Règlement 50% à la commande, 50% à la livraison',0,0,NULL,NULL,0),(9,1,'15D',0,1,'15 jours','Règlement à 15 jours',0,15,NULL,NULL,0);
/*!40000 ALTER TABLE `llx_c_payment_term` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_price_expression`
--

DROP TABLE IF EXISTS `llx_c_price_expression`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_price_expression` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(20) NOT NULL,
  `expression` varchar(255) NOT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_price_expression`
--

LOCK TABLES `llx_c_price_expression` WRITE;
/*!40000 ALTER TABLE `llx_c_price_expression` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_price_expression` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_price_global_variable`
--

DROP TABLE IF EXISTS `llx_c_price_global_variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_price_global_variable` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(20) NOT NULL,
  `description` text,
  `value` double(24,8) DEFAULT '0.00000000',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_price_global_variable`
--

LOCK TABLES `llx_c_price_global_variable` WRITE;
/*!40000 ALTER TABLE `llx_c_price_global_variable` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_price_global_variable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_price_global_variable_updater`
--

DROP TABLE IF EXISTS `llx_c_price_global_variable_updater`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_price_global_variable_updater` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `type` int(11) NOT NULL,
  `description` text,
  `parameters` text,
  `fk_variable` int(11) NOT NULL,
  `update_interval` int(11) DEFAULT '0',
  `next_update` int(11) DEFAULT '0',
  `last_status` text,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_price_global_variable_updater`
--

LOCK TABLES `llx_c_price_global_variable_updater` WRITE;
/*!40000 ALTER TABLE `llx_c_price_global_variable_updater` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_price_global_variable_updater` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_product_nature`
--

DROP TABLE IF EXISTS `llx_c_product_nature`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_product_nature` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` tinyint(4) NOT NULL,
  `label` varchar(100) COLLATE utf8_bin DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_product_nature` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_product_nature`
--

LOCK TABLES `llx_c_product_nature` WRITE;
/*!40000 ALTER TABLE `llx_c_product_nature` DISABLE KEYS */;
INSERT INTO `llx_c_product_nature` (`rowid`, `code`, `label`, `active`) VALUES (1,0,'RowMaterial',1),(2,1,'Finished',1);
/*!40000 ALTER TABLE `llx_c_product_nature` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_productbatch_qcstatus`
--

DROP TABLE IF EXISTS `llx_c_productbatch_qcstatus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_productbatch_qcstatus` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `code` varchar(16) COLLATE utf8_bin NOT NULL,
  `label` varchar(50) COLLATE utf8_bin NOT NULL,
  `active` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_productbatch_qcstatus` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_productbatch_qcstatus`
--

LOCK TABLES `llx_c_productbatch_qcstatus` WRITE;
/*!40000 ALTER TABLE `llx_c_productbatch_qcstatus` DISABLE KEYS */;
INSERT INTO `llx_c_productbatch_qcstatus` (`rowid`, `entity`, `code`, `label`, `active`) VALUES (1,1,'OK','InWorkingOrder',1),(2,1,'KO','OutOfOrder',1);
/*!40000 ALTER TABLE `llx_c_productbatch_qcstatus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_propalst`
--

DROP TABLE IF EXISTS `llx_c_propalst`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_propalst` (
  `id` smallint(6) NOT NULL,
  `code` varchar(12) NOT NULL,
  `label` varchar(30) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_propalst` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_propalst`
--

LOCK TABLES `llx_c_propalst` WRITE;
/*!40000 ALTER TABLE `llx_c_propalst` DISABLE KEYS */;
INSERT INTO `llx_c_propalst` (`id`, `code`, `label`, `active`) VALUES (0,'PR_DRAFT','Brouillon',1),(1,'PR_OPEN','Ouverte',1),(2,'PR_SIGNED','Signée',1),(3,'PR_NOTSIGNED','Non Signée',1),(4,'PR_FAC','Facturée',1);
/*!40000 ALTER TABLE `llx_c_propalst` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_prospectcontactlevel`
--

DROP TABLE IF EXISTS `llx_c_prospectcontactlevel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_prospectcontactlevel` (
  `code` varchar(12) COLLATE utf8_bin NOT NULL,
  `label` varchar(30) COLLATE utf8_bin DEFAULT NULL,
  `sortorder` smallint(6) DEFAULT NULL,
  `active` smallint(6) NOT NULL DEFAULT '1',
  `module` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_prospectcontactlevel`
--

LOCK TABLES `llx_c_prospectcontactlevel` WRITE;
/*!40000 ALTER TABLE `llx_c_prospectcontactlevel` DISABLE KEYS */;
INSERT INTO `llx_c_prospectcontactlevel` (`code`, `label`, `sortorder`, `active`, `module`) VALUES ('PL_HIGH','High',4,1,NULL),('PL_LOW','Low',2,1,NULL),('PL_MEDIUM','Medium',3,1,NULL),('PL_NONE','None',1,1,NULL);
/*!40000 ALTER TABLE `llx_c_prospectcontactlevel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_prospectlevel`
--

DROP TABLE IF EXISTS `llx_c_prospectlevel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_prospectlevel` (
  `code` varchar(12) NOT NULL,
  `label` varchar(30) DEFAULT NULL,
  `sortorder` smallint(6) DEFAULT NULL,
  `active` smallint(6) NOT NULL DEFAULT '1',
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_prospectlevel`
--

LOCK TABLES `llx_c_prospectlevel` WRITE;
/*!40000 ALTER TABLE `llx_c_prospectlevel` DISABLE KEYS */;
INSERT INTO `llx_c_prospectlevel` (`code`, `label`, `sortorder`, `active`, `module`) VALUES ('PL_HIGH','High',4,1,NULL),('PL_LOW','Low',2,1,NULL),('PL_MEDIUM','Medium',3,1,NULL),('PL_NONE','None',1,1,NULL);
/*!40000 ALTER TABLE `llx_c_prospectlevel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_recruitment_origin`
--

DROP TABLE IF EXISTS `llx_c_recruitment_origin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_recruitment_origin` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(32) COLLATE utf8_bin NOT NULL,
  `label` varchar(64) COLLATE utf8_bin NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_recruitment_origin`
--

LOCK TABLES `llx_c_recruitment_origin` WRITE;
/*!40000 ALTER TABLE `llx_c_recruitment_origin` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_recruitment_origin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_regions`
--

DROP TABLE IF EXISTS `llx_c_regions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_regions` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code_region` int(11) NOT NULL,
  `fk_pays` int(11) NOT NULL,
  `cheflieu` varchar(50) DEFAULT NULL,
  `tncc` int(11) DEFAULT NULL,
  `nom` varchar(50) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `code_region` (`code_region`),
  UNIQUE KEY `uk_code_region` (`code_region`),
  KEY `idx_c_regions_fk_pays` (`fk_pays`)
) ENGINE=InnoDB AUTO_INCREMENT=23229 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_regions`
--

LOCK TABLES `llx_c_regions` WRITE;
/*!40000 ALTER TABLE `llx_c_regions` DISABLE KEYS */;
INSERT INTO `llx_c_regions` (`rowid`, `code_region`, `fk_pays`, `cheflieu`, `tncc`, `nom`, `active`) VALUES (1,0,0,'0',0,'-',1),(101,1,1,'97105',3,'Guadeloupe',1),(102,2,1,'97209',3,'Martinique',1),(103,3,1,'97302',3,'Guyane',1),(104,4,1,'97411',3,'Réunion',1),(105,11,1,'75056',1,'Île-de-France',1),(109,24,1,'45234',2,'Centre-Val de Loire',1),(116,52,1,'44109',4,'Pays de la Loire',1),(117,53,1,'35238',0,'Bretagne',1),(125,93,1,'13055',0,'Provence-Alpes-Côte d\'Azur',1),(126,94,1,'2A004',0,'Corse',1),(201,201,2,'',1,'Flandre',1),(202,202,2,'',2,'Wallonie',1),(203,203,2,'',3,'Bruxelles-Capitale',1),(301,301,3,NULL,1,'Abruzzo',1),(302,302,3,NULL,1,'Basilicata',1),(303,303,3,NULL,1,'Calabria',1),(304,304,3,NULL,1,'Campania',1),(305,305,3,NULL,1,'Emilia-Romagna',1),(306,306,3,NULL,1,'Friuli-Venezia Giulia',1),(307,307,3,NULL,1,'Lazio',1),(308,308,3,NULL,1,'Liguria',1),(309,309,3,NULL,1,'Lombardia',1),(310,310,3,NULL,1,'Marche',1),(311,311,3,NULL,1,'Molise',1),(312,312,3,NULL,1,'Piemonte',1),(313,313,3,NULL,1,'Puglia',1),(314,314,3,NULL,1,'Sardegna',1),(315,315,3,NULL,1,'Sicilia',1),(316,316,3,NULL,1,'Toscana',1),(317,317,3,NULL,1,'Trentino-Alto Adige',1),(318,318,3,NULL,1,'Umbria',1),(319,319,3,NULL,1,'Valle d Aosta',1),(320,320,3,NULL,1,'Veneto',1),(401,401,4,'',0,'Andalucia',1),(402,402,4,'',0,'Aragón',1),(403,403,4,'',0,'Castilla y León',1),(404,404,4,'',0,'Castilla la Mancha',1),(405,405,4,'',0,'Canarias',1),(406,406,4,'',0,'Cataluña',1),(407,407,4,'',0,'Comunidad de Ceuta',1),(408,408,4,'',0,'Comunidad Foral de Navarra',1),(409,409,4,'',0,'Comunidad de Melilla',1),(410,410,4,'',0,'Cantabria',1),(411,411,4,'',0,'Comunidad Valenciana',1),(412,412,4,'',0,'Extemadura',1),(413,413,4,'',0,'Galicia',1),(414,414,4,'',0,'Islas Baleares',1),(415,415,4,'',0,'La Rioja',1),(416,416,4,'',0,'Comunidad de Madrid',1),(417,417,4,'',0,'Región de Murcia',1),(418,418,4,'',0,'Principado de Asturias',1),(419,419,4,'',0,'Pais Vasco',1),(501,501,5,'',0,'Deutschland',1),(601,601,6,'',1,'Cantons',1),(701,701,7,'',0,'England',1),(702,702,7,'',0,'Wales',1),(703,703,7,'',0,'Scotland',1),(704,704,7,'',0,'Northern Ireland',1),(1001,1001,10,'',0,'Ariana',1),(1002,1002,10,'',0,'Béja',1),(1003,1003,10,'',0,'Ben Arous',1),(1004,1004,10,'',0,'Bizerte',1),(1005,1005,10,'',0,'Gabès',1),(1006,1006,10,'',0,'Gafsa',1),(1007,1007,10,'',0,'Jendouba',1),(1008,1008,10,'',0,'Kairouan',1),(1009,1009,10,'',0,'Kasserine',1),(1010,1010,10,'',0,'Kébili',1),(1011,1011,10,'',0,'La Manouba',1),(1012,1012,10,'',0,'Le Kef',1),(1013,1013,10,'',0,'Mahdia',1),(1014,1014,10,'',0,'Médenine',1),(1015,1015,10,'',0,'Monastir',1),(1016,1016,10,'',0,'Nabeul',1),(1017,1017,10,'',0,'Sfax',1),(1018,1018,10,'',0,'Sidi Bouzid',1),(1019,1019,10,'',0,'Siliana',1),(1020,1020,10,'',0,'Sousse',1),(1021,1021,10,'',0,'Tataouine',1),(1022,1022,10,'',0,'Tozeur',1),(1023,1023,10,'',0,'Tunis',1),(1024,1024,10,'',0,'Zaghouan',1),(1101,1101,11,'',0,'United-States',1),(1201,1201,12,'',0,'Tanger-Tétouan',1),(1202,1202,12,'',0,'Gharb-Chrarda-Beni Hssen',1),(1203,1203,12,'',0,'Taza-Al Hoceima-Taounate',1),(1204,1204,12,'',0,'L\'Oriental',1),(1205,1205,12,'',0,'Fès-Boulemane',1),(1206,1206,12,'',0,'Meknès-Tafialet',1),(1207,1207,12,'',0,'Rabat-Salé-Zemour-Zaër',1),(1208,1208,12,'',0,'Grand Cassablanca',1),(1209,1209,12,'',0,'Chaouia-Ouardigha',1),(1210,1210,12,'',0,'Doukahla-Adba',1),(1211,1211,12,'',0,'Marrakech-Tensift-Al Haouz',1),(1212,1212,12,'',0,'Tadla-Azilal',1),(1213,1213,12,'',0,'Sous-Massa-Drâa',1),(1214,1214,12,'',0,'Guelmim-Es Smara',1),(1215,1215,12,'',0,'Laâyoune-Boujdour-Sakia el Hamra',1),(1216,1216,12,'',0,'Oued Ed-Dahab Lagouira',1),(1301,1301,13,'',0,'Algerie',1),(1401,1401,14,'',0,'Canada',1),(1701,1701,17,'',0,'Provincies van Nederland ',1),(2301,2301,23,'',0,'Norte',1),(2302,2302,23,'',0,'Litoral',1),(2303,2303,23,'',0,'Cuyana',1),(2304,2304,23,'',0,'Central',1),(2305,2305,23,'',0,'Patagonia',1),(2801,2801,28,'',0,'Australia',1),(4601,4601,46,'',0,'Barbados',1),(5601,5601,56,'',0,'Brasil',1),(6701,6701,67,NULL,NULL,'Tarapacá',1),(6702,6702,67,NULL,NULL,'Antofagasta',1),(6703,6703,67,NULL,NULL,'Atacama',1),(6704,6704,67,NULL,NULL,'Coquimbo',1),(6705,6705,67,NULL,NULL,'Valparaíso',1),(6706,6706,67,NULL,NULL,'General Bernardo O Higgins',1),(6707,6707,67,NULL,NULL,'Maule',1),(6708,6708,67,NULL,NULL,'Biobío',1),(6709,6709,67,NULL,NULL,'Raucanía',1),(6710,6710,67,NULL,NULL,'Los Lagos',1),(6711,6711,67,NULL,NULL,'Aysén General Carlos Ibáñez del Campo',1),(6712,6712,67,NULL,NULL,'Magallanes y Antártica Chilena',1),(6713,6713,67,NULL,NULL,'Metropolitana de Santiago',1),(6714,6714,67,NULL,NULL,'Los Ríos',1),(6715,6715,67,NULL,NULL,'Arica y Parinacota',1),(7001,7001,70,'',0,'Colombie',1),(8601,8601,86,NULL,NULL,'Central',1),(8602,8602,86,NULL,NULL,'Oriental',1),(8603,8603,86,NULL,NULL,'Occidental',1),(10201,10201,102,NULL,NULL,'Αττική',1),(10202,10202,102,NULL,NULL,'Στερεά Ελλάδα',1),(10203,10203,102,NULL,NULL,'Κεντρική Μακεδονία',1),(10204,10204,102,NULL,NULL,'Κρήτη',1),(10205,10205,102,NULL,NULL,'Ανατολική Μακεδονία και Θράκη',1),(10206,10206,102,NULL,NULL,'Ήπειρος',1),(10207,10207,102,NULL,NULL,'Ιόνια νησιά',1),(10208,10208,102,NULL,NULL,'Βόρειο Αιγαίο',1),(10209,10209,102,NULL,NULL,'Πελοπόννησος',1),(10210,10210,102,NULL,NULL,'Νότιο Αιγαίο',1),(10211,10211,102,NULL,NULL,'Δυτική Ελλάδα',1),(10212,10212,102,NULL,NULL,'Θεσσαλία',1),(10213,10213,102,NULL,NULL,'Δυτική Μακεδονία',1),(11401,11401,114,'',0,'Honduras',1),(11701,11701,117,'',0,'India',1),(15201,15201,152,'',0,'Rivière Noire',1),(15202,15202,152,'',0,'Flacq',1),(15203,15203,152,'',0,'Grand Port',1),(15204,15204,152,'',0,'Moka',1),(15205,15205,152,'',0,'Pamplemousses',1),(15206,15206,152,'',0,'Plaines Wilhems',1),(15207,15207,152,'',0,'Port-Louis',1),(15208,15208,152,'',0,'Rivière du Rempart',1),(15209,15209,152,'',0,'Savanne',1),(15210,15210,152,'',0,'Rodrigues',1),(15211,15211,152,'',0,'Les îles Agaléga',1),(15212,15212,152,'',0,'Les écueils des Cargados Carajos',1),(15401,15401,154,'',0,'Mexique',1),(23201,23201,232,'',0,'Los Andes',1),(23202,23202,232,'',0,'Capital',1),(23203,23203,232,'',0,'Central',1),(23204,23204,232,'',0,'Cento Occidental',1),(23205,23205,232,'',0,'Guayana',1),(23206,23206,232,'',0,'Insular',1),(23207,23207,232,'',0,'Los Llanos',1),(23208,23208,232,'',0,'Nor-Oriental',1),(23209,23209,232,'',0,'Zuliana',1),(23210,5201,52,'',0,'Chuquisaca',1),(23211,5202,52,'',0,'La Paz',1),(23212,5203,52,'',0,'Cochabamba',1),(23213,5204,52,'',0,'Oruro',1),(23214,5205,52,'',0,'Potosí',1),(23215,5206,52,'',0,'Tarija',1),(23216,5207,52,'',0,'Santa Cruz',1),(23217,5208,52,'',0,'El Beni',1),(23218,5209,52,'',0,'Pando',1),(23219,4101,41,'',0,'Österreich',1),(23220,17801,178,'',0,'Panama',1),(23221,11801,118,'',0,'Indonesia',1),(23222,27,1,'21231',0,'Bourgogne-Franche-Comté',1),(23223,28,1,'76540',0,'Normandie',1),(23224,32,1,'59350',4,'Hauts-de-France',1),(23225,44,1,'67482',2,'Grand Est',1),(23226,75,1,'33063',0,'Nouvelle-Aquitaine',1),(23227,76,1,'31355',1,'Occitanie',1),(23228,84,1,'69123',1,'Auvergne-Rhône-Alpes',1);
/*!40000 ALTER TABLE `llx_c_regions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_revenuestamp`
--

DROP TABLE IF EXISTS `llx_c_revenuestamp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_revenuestamp` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_pays` int(11) NOT NULL,
  `taux` double NOT NULL,
  `note` varchar(128) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `accountancy_code_sell` varchar(32) DEFAULT NULL,
  `accountancy_code_buy` varchar(32) DEFAULT NULL,
  `revenuestamp_type` varchar(16) NOT NULL DEFAULT 'fixed',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=102 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_revenuestamp`
--

LOCK TABLES `llx_c_revenuestamp` WRITE;
/*!40000 ALTER TABLE `llx_c_revenuestamp` DISABLE KEYS */;
INSERT INTO `llx_c_revenuestamp` (`rowid`, `fk_pays`, `taux`, `note`, `active`, `accountancy_code_sell`, `accountancy_code_buy`, `revenuestamp_type`) VALUES (101,10,0.4,'Revenue stamp tunisia',1,NULL,NULL,'fixed');
/*!40000 ALTER TABLE `llx_c_revenuestamp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_shipment_mode`
--

DROP TABLE IF EXISTS `llx_c_shipment_mode`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_shipment_mode` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `code` varchar(30) NOT NULL,
  `libelle` varchar(50) NOT NULL,
  `description` text,
  `tracking` varchar(255) DEFAULT NULL,
  `active` tinyint(4) DEFAULT '0',
  `module` varchar(32) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_shipment_mode` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_shipment_mode`
--

LOCK TABLES `llx_c_shipment_mode` WRITE;
/*!40000 ALTER TABLE `llx_c_shipment_mode` DISABLE KEYS */;
INSERT INTO `llx_c_shipment_mode` (`rowid`, `tms`, `code`, `libelle`, `description`, `tracking`, `active`, `module`, `entity`) VALUES (1,'2014-12-05 09:20:44','CATCH','Catch','Catch by client','',1,NULL,1),(2,'2014-12-05 09:20:44','TRANS','Transporter','Generic transporter','',1,NULL,1),(3,'2014-12-05 09:20:44','COLSUI','Colissimo Suivi','Colissimo Suivi','',0,NULL,1),(4,'2014-12-05 09:20:44','LETTREMAX','Lettre Max','Courrier Suivi et Lettre Max','',0,NULL,1),(5,'2014-12-05 09:20:44','UPS','UPS','United Parcel Service','http://wwwapps.ups.com/etracking/tracking.cgi?InquiryNumber2=&InquiryNumber3=&tracknums_displayed=3&loc=fr_FR&TypeOfInquiryNumber=T&HTMLVersion=4.0&InquiryNumber22=&InquiryNumber32=&track=Track&Suivi.x=64&Suivi.y=7&Suivi=Valider&InquiryNumber1={TRACKID}',0,NULL,1),(6,'2014-12-05 09:20:44','KIALA','KIALA','Relais Kiala','http://www.kiala.fr/tnt/delivery/{TRACKID}',0,NULL,1),(7,'2014-12-05 09:20:44','GLS','GLS','General Logistics Systems','http://www.gls-group.eu/276-I-PORTAL-WEB/content/GLS/FR01/FR/5004.htm?txtAction=71000&txtRefNo={TRACKID}',0,NULL,1),(8,'2014-12-05 09:20:44','CHRONO','Chronopost','Chronopost','http://www.chronopost.fr/expedier/inputLTNumbersNoJahia.do?listeNumeros={TRACKID}',0,NULL,1),(9,'2021-12-12 22:57:05','INPERSON','In person at your site',NULL,NULL,0,NULL,1),(10,'2021-12-12 22:57:05','FEDEX','Fedex',NULL,'https://www.fedex.com/apps/fedextrack/index.html?tracknumbers={TRACKID}',0,NULL,1),(11,'2021-12-12 22:57:05','TNT','TNT',NULL,'https://www.tnt.com/express/fr_fr/site/outils-expedition/suivi.html?searchType=con&cons=={TRACKID}',0,NULL,1),(12,'2021-12-12 22:57:05','DHL','DHL',NULL,'https://www.dhl.com/fr-fr/home/tracking/tracking-global-forwarding.html?submit=1&tracking-id={TRACKID}',0,NULL,1),(13,'2021-12-12 22:57:05','DPD','DPD',NULL,'https://www.dpd.fr/trace/{TRACKID}',0,NULL,1),(14,'2021-12-12 22:57:05','MAINFREIGHT','Mainfreight',NULL,'https://www.mainfreight.com/track?{TRACKID}',0,NULL,1);
/*!40000 ALTER TABLE `llx_c_shipment_mode` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_shipment_package_type`
--

DROP TABLE IF EXISTS `llx_c_shipment_package_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_shipment_package_type` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `label` varchar(50) COLLATE utf8_bin NOT NULL,
  `description` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `active` int(11) NOT NULL DEFAULT '1',
  `entity` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_shipment_package_type`
--

LOCK TABLES `llx_c_shipment_package_type` WRITE;
/*!40000 ALTER TABLE `llx_c_shipment_package_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_shipment_package_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_socialnetworks`
--

DROP TABLE IF EXISTS `llx_c_socialnetworks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_socialnetworks` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `code` varchar(100) COLLATE utf8_bin DEFAULT NULL,
  `label` varchar(150) COLLATE utf8_bin DEFAULT NULL,
  `url` text COLLATE utf8_bin,
  `icon` varchar(20) COLLATE utf8_bin DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_c_socialnetworks_code_entity` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_socialnetworks`
--

LOCK TABLES `llx_c_socialnetworks` WRITE;
/*!40000 ALTER TABLE `llx_c_socialnetworks` DISABLE KEYS */;
INSERT INTO `llx_c_socialnetworks` (`rowid`, `entity`, `code`, `label`, `url`, `icon`, `active`) VALUES (1,1,'facebook','Facebook','https://www.facebook.com/{socialid}','fa-facebook',1),(2,1,'skype','Skype','https://www.skype.com/{socialid}','fa-skype',1),(3,1,'twitter','Twitter','https://www.twitter.com/{socialid}','fa-twitter',1),(4,1,'linkedin','LinkedIn','https://www.linkedin.com/{socialid}','fa-linkedin',1),(5,1,'instagram','Instagram','https://www.instagram.com/{socialid}','fa-instagram',1),(6,1,'snapchat','Snapchat','{socialid}','fa-snapchat',1),(7,1,'googleplus','GooglePlus','https://www.googleplus.com/{socialid}','fa-google-plus-g',1),(8,1,'youtube','Youtube','https://www.youtube.com/{socialid}','fa-youtube',1),(9,1,'whatsapp','Whatsapp','{socialid}','fa-whatsapp',1),(10,1,'tumblr','Tumblr','https://www.tumblr.com/{socialid}','fa-tumblr',0),(11,1,'vero','Vero','https://vero.co/{socialid}','',0),(12,1,'viadeo','Viadeo','https://fr.viadeo.com/fr/{socialid}','fa-viadeo',0),(13,1,'slack','Slack','{socialid}','fa-slack',0),(14,1,'xing','Xing','{socialid}','fa-xing',0),(15,1,'meetup','Meetup','{socialid}','fa-meetup',0),(16,1,'pinterest','Pinterest','{socialid}','fa-pinterest',0),(17,1,'flickr','Flickr','{socialid}','fa-flickr',0),(18,1,'500px','500px','{socialid}','fa-500px',0),(19,1,'giphy','Giphy','{socialid}','',0),(20,1,'gifycat','Gificat','{socialid}','',0),(21,1,'dailymotion','Dailymotion','{socialid}','',0),(22,1,'vimeo','Vimeo','{socialid}','',0),(23,1,'periscope','Periscope','{socialid}','',0),(24,1,'twitch','Twitch','{socialid}','',0),(25,1,'discord','Discord','{socialid}','fa-discord',0),(26,1,'wikipedia','Wikipedia','{socialid}','',0),(27,1,'reddit','Reddit','{socialid}','fa-reddit',0),(28,1,'quora','Quora','{socialid}','',0),(29,1,'tripadvisor','Tripadvisor','{socialid}','',0),(30,1,'mastodon','Mastodon','{socialid}','',0),(31,1,'diaspora','Diaspora','{socialid}','',0),(32,1,'viber','Viber','{socialid}','',0),(33,1,'github','Github','https://github.com/{socialid}','fa-github',1);
/*!40000 ALTER TABLE `llx_c_socialnetworks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_stcomm`
--

DROP TABLE IF EXISTS `llx_c_stcomm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_stcomm` (
  `id` int(11) NOT NULL,
  `code` varchar(12) NOT NULL,
  `libelle` varchar(30) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `picto` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_stcomm` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_stcomm`
--

LOCK TABLES `llx_c_stcomm` WRITE;
/*!40000 ALTER TABLE `llx_c_stcomm` DISABLE KEYS */;
INSERT INTO `llx_c_stcomm` (`id`, `code`, `libelle`, `active`, `picto`) VALUES (-1,'ST_NO','Ne pas contacter',1,NULL),(0,'ST_NEVER','Jamais contacté',1,NULL),(1,'ST_TODO','A contacter',1,NULL),(2,'ST_PEND','Contact en cours',1,NULL),(3,'ST_DONE','Contactée',1,NULL);
/*!40000 ALTER TABLE `llx_c_stcomm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_stcommcontact`
--

DROP TABLE IF EXISTS `llx_c_stcommcontact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_stcommcontact` (
  `id` int(11) NOT NULL,
  `code` varchar(12) COLLATE utf8_bin NOT NULL,
  `libelle` varchar(30) COLLATE utf8_bin DEFAULT NULL,
  `picto` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_stcommcontact` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_stcommcontact`
--

LOCK TABLES `llx_c_stcommcontact` WRITE;
/*!40000 ALTER TABLE `llx_c_stcommcontact` DISABLE KEYS */;
INSERT INTO `llx_c_stcommcontact` (`id`, `code`, `libelle`, `picto`, `active`) VALUES (-1,'ST_NO','Do not contact',NULL,1),(0,'ST_NEVER','Never contacted',NULL,1),(1,'ST_TODO','To contact',NULL,1),(2,'ST_PEND','Contact in progress',NULL,1),(3,'ST_DONE','Contacted',NULL,1);
/*!40000 ALTER TABLE `llx_c_stcommcontact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_ticket_category`
--

DROP TABLE IF EXISTS `llx_c_ticket_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_ticket_category` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT '1',
  `code` varchar(32) COLLATE utf8_bin NOT NULL,
  `pos` int(11) NOT NULL DEFAULT '0',
  `label` varchar(128) COLLATE utf8_bin NOT NULL,
  `active` int(11) DEFAULT '1',
  `use_default` int(11) DEFAULT '1',
  `description` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `fk_parent` int(11) NOT NULL DEFAULT '0',
  `force_severity` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `public` int(11) DEFAULT '0',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_code` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_ticket_category`
--

LOCK TABLES `llx_c_ticket_category` WRITE;
/*!40000 ALTER TABLE `llx_c_ticket_category` DISABLE KEYS */;
INSERT INTO `llx_c_ticket_category` (`rowid`, `entity`, `code`, `pos`, `label`, `active`, `use_default`, `description`, `fk_parent`, `force_severity`, `public`) VALUES (1,1,'OTHER',10,'Other',1,1,NULL,0,NULL,0);
/*!40000 ALTER TABLE `llx_c_ticket_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_ticket_resolution`
--

DROP TABLE IF EXISTS `llx_c_ticket_resolution`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_ticket_resolution` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT '1',
  `code` varchar(32) COLLATE utf8_bin NOT NULL,
  `pos` varchar(32) COLLATE utf8_bin NOT NULL,
  `label` varchar(128) COLLATE utf8_bin NOT NULL,
  `active` int(11) DEFAULT '1',
  `use_default` int(11) DEFAULT '1',
  `description` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_code` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_ticket_resolution`
--

LOCK TABLES `llx_c_ticket_resolution` WRITE;
/*!40000 ALTER TABLE `llx_c_ticket_resolution` DISABLE KEYS */;
INSERT INTO `llx_c_ticket_resolution` (`rowid`, `entity`, `code`, `pos`, `label`, `active`, `use_default`, `description`) VALUES (1,1,'SOLVED','10','Solved',1,0,NULL),(2,1,'CANCELED','50','Canceled',1,0,NULL),(3,1,'OTHER','90','Other',1,0,NULL);
/*!40000 ALTER TABLE `llx_c_ticket_resolution` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_ticket_severity`
--

DROP TABLE IF EXISTS `llx_c_ticket_severity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_ticket_severity` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT '1',
  `code` varchar(32) COLLATE utf8_bin NOT NULL,
  `pos` varchar(32) COLLATE utf8_bin NOT NULL,
  `label` varchar(128) COLLATE utf8_bin NOT NULL,
  `color` varchar(10) COLLATE utf8_bin DEFAULT NULL,
  `active` int(11) DEFAULT '1',
  `use_default` int(11) DEFAULT '1',
  `description` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_code` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_ticket_severity`
--

LOCK TABLES `llx_c_ticket_severity` WRITE;
/*!40000 ALTER TABLE `llx_c_ticket_severity` DISABLE KEYS */;
INSERT INTO `llx_c_ticket_severity` (`rowid`, `entity`, `code`, `pos`, `label`, `color`, `active`, `use_default`, `description`) VALUES (1,1,'LOW','10','Low','',1,0,NULL),(2,1,'NORMAL','20','Normal','',1,1,NULL),(3,1,'HIGH','30','High','',1,0,NULL),(4,1,'BLOCKING','40','Critical / blocking','',1,0,NULL);
/*!40000 ALTER TABLE `llx_c_ticket_severity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_ticket_type`
--

DROP TABLE IF EXISTS `llx_c_ticket_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_ticket_type` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT '1',
  `code` varchar(32) COLLATE utf8_bin NOT NULL,
  `pos` varchar(32) COLLATE utf8_bin NOT NULL,
  `label` varchar(128) COLLATE utf8_bin NOT NULL,
  `active` int(11) DEFAULT '1',
  `use_default` int(11) DEFAULT '1',
  `description` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_code` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_ticket_type`
--

LOCK TABLES `llx_c_ticket_type` WRITE;
/*!40000 ALTER TABLE `llx_c_ticket_type` DISABLE KEYS */;
INSERT INTO `llx_c_ticket_type` (`rowid`, `entity`, `code`, `pos`, `label`, `active`, `use_default`, `description`) VALUES (1,1,'COM','10','Commercial question',1,1,NULL),(2,1,'ISSUE','20','Issue or bug',1,0,NULL),(3,1,'REQUEST','25','Change or enhancement request',1,0,NULL),(4,1,'PROJECT','30','Project',0,0,NULL),(5,1,'OTHER','40','Other',1,0,NULL),(6,1,'HELP','15','Request for functionnal help',1,0,NULL),(7,1,'PROBLEM','22','Problem',0,0,NULL);
/*!40000 ALTER TABLE `llx_c_ticket_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_transport_mode`
--

DROP TABLE IF EXISTS `llx_c_transport_mode`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_transport_mode` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `code` varchar(3) COLLATE utf8_bin NOT NULL,
  `label` varchar(255) COLLATE utf8_bin NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_transport_mode` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_transport_mode`
--

LOCK TABLES `llx_c_transport_mode` WRITE;
/*!40000 ALTER TABLE `llx_c_transport_mode` DISABLE KEYS */;
INSERT INTO `llx_c_transport_mode` (`rowid`, `entity`, `code`, `label`, `active`) VALUES (1,1,'MAR','Transport maritime (y compris camions ou wagons sur bateau)',1),(2,1,'TRA','Transport par chemin de fer (y compris camions sur wagon)',1),(3,1,'ROU','Transport par route',1),(4,1,'AIR','Transport par air',1),(5,1,'POS','Envois postaux',1),(6,1,'OLE','Installations de transport fixe (oléoduc)',1),(7,1,'NAV','Transport par navigation intérieure',1),(8,1,'PRO','Propulsion propre',1);
/*!40000 ALTER TABLE `llx_c_transport_mode` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_tva`
--

DROP TABLE IF EXISTS `llx_c_tva`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_tva` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_pays` int(11) NOT NULL,
  `code` varchar(10) DEFAULT '',
  `taux` double NOT NULL,
  `localtax1` varchar(20) DEFAULT NULL,
  `localtax1_type` varchar(10) NOT NULL DEFAULT '0',
  `localtax2` varchar(20) DEFAULT NULL,
  `localtax2_type` varchar(10) NOT NULL DEFAULT '0',
  `recuperableonly` int(11) NOT NULL DEFAULT '0',
  `note` varchar(128) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `accountancy_code_sell` varchar(32) DEFAULT NULL,
  `accountancy_code_buy` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_tva_id` (`fk_pays`,`code`,`taux`,`recuperableonly`)
) ENGINE=InnoDB AUTO_INCREMENT=2473 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_tva`
--

LOCK TABLES `llx_c_tva` WRITE;
/*!40000 ALTER TABLE `llx_c_tva` DISABLE KEYS */;
INSERT INTO `llx_c_tva` (`rowid`, `fk_pays`, `code`, `taux`, `localtax1`, `localtax1_type`, `localtax2`, `localtax2_type`, `recuperableonly`, `note`, `active`, `accountancy_code_sell`, `accountancy_code_buy`) VALUES (11,1,'',20,'0','0','0','0',0,'VAT standard rate (France hors DOM-TOM)',1,NULL,NULL),(12,1,'',8.5,'0','0','0','0',0,'VAT standard rate (DOM sauf Guyane et Saint-Martin)',0,NULL,NULL),(13,1,'',8.5,'0','0','0','0',1,'VAT standard rate (DOM sauf Guyane et Saint-Martin), non perçu par le vendeur mais récupérable par acheteur',0,NULL,NULL),(14,1,'',5.5,'0','0','0','0',0,'VAT reduced rate (France hors DOM-TOM)',1,NULL,NULL),(15,1,'',0,'0','0','0','0',0,'VAT Rate 0 ou non applicable',1,NULL,NULL),(16,1,'',2.1,'0','0','0','0',0,'VAT super-reduced rate',1,NULL,NULL),(17,1,'',10,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(21,2,'',21,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(22,2,'',6,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(23,2,'',0,'0','0','0','0',0,'VAT Rate 0 ou non applicable',1,NULL,NULL),(24,2,'',12,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(31,3,'',21,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(32,3,'',10,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(33,3,'',4,'0','0','0','0',0,'VAT super-reduced rate',1,NULL,NULL),(34,3,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(41,4,'',21,'5.2','3','-21','1',0,'VAT standard rate',1,NULL,NULL),(42,4,'',10,'1.4','3','-21','1',0,'VAT reduced rate',1,NULL,NULL),(43,4,'',4,'0.5','3','-21','1',0,'VAT super-reduced rate',1,NULL,NULL),(44,4,'',0,'0','3','-21','1',0,'VAT Rate 0',1,NULL,NULL),(51,5,'',19,'0','0','0','0',0,'allgemeine Ust.',1,NULL,NULL),(52,5,'',7,'0','0','0','0',0,'ermäßigte USt.',1,NULL,NULL),(53,5,'',0,'0','0','0','0',0,'keine USt.',1,NULL,NULL),(54,5,'',5.5,'0','0','0','0',0,'USt. Forst',0,NULL,NULL),(55,5,'',10.7,'0','0','0','0',0,'USt. Landwirtschaft',0,NULL,NULL),(61,6,'',8,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(62,6,'',3.8,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(63,6,'',2.5,'0','0','0','0',0,'VAT super-reduced rate',1,NULL,NULL),(64,6,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(71,7,'',20,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(72,7,'',17.5,'0','0','0','0',0,'VAT standard rate before 2011',1,NULL,NULL),(73,7,'',5,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(74,7,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(91,9,'',17,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(92,9,'',13,'0','0','0','0',0,'VAT reduced rate 0',1,NULL,NULL),(93,9,'',3,'0','0','0','0',0,'VAT super reduced rate 0',1,NULL,NULL),(94,9,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(101,10,'',6,'1','4','0','0',0,'VAT 6%',1,NULL,NULL),(102,10,'',12,'1','4','0','0',0,'VAT 12%',1,NULL,NULL),(103,10,'',18,'1','4','0','0',0,'VAT 18%',1,NULL,NULL),(104,10,'',7.5,'1','4','0','0',0,'VAT 6% Majoré à 25% (7.5%)',1,NULL,NULL),(105,10,'',15,'1','4','0','0',0,'VAT 12% Majoré à 25% (15%)',1,NULL,NULL),(106,10,'',22.5,'1','4','0','0',0,'VAT 18% Majoré à 25% (22.5%)',1,NULL,NULL),(107,10,'',0,'1','4','0','0',0,'VAT Rate 0',1,NULL,NULL),(111,11,'',0,'0','0','0','0',0,'No Sales Tax',1,NULL,NULL),(112,11,'',4,'0','0','0','0',0,'Sales Tax 4%',1,NULL,NULL),(113,11,'',6,'0','0','0','0',0,'Sales Tax 6%',1,NULL,NULL),(121,12,'',20,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(122,12,'',14,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(123,12,'',10,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(124,12,'',7,'0','0','0','0',0,'VAT super-reduced rate',1,NULL,NULL),(125,12,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(141,14,'',7,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(142,14,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(143,14,'',5,'9.975','1','0','0',0,'TPS and TVQ rate',1,NULL,NULL),(171,17,'',19,'0','0','0','0',0,'Algemeen BTW tarief',1,NULL,NULL),(172,17,'',6,'0','0','0','0',0,'Verlaagd BTW tarief',1,NULL,NULL),(173,17,'',0,'0','0','0','0',0,'0 BTW tarief',1,NULL,NULL),(174,17,'',21,'0','0','0','0',0,'Algemeen BTW tarief (vanaf 1 oktober 2012)',0,NULL,NULL),(201,20,'',25,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(202,20,'',12,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(203,20,'',6,'0','0','0','0',0,'VAT super-reduced rate',1,NULL,NULL),(204,20,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(211,21,'',0,'0','0','0','0',0,'IVA Rate 0',1,NULL,NULL),(212,21,'',18,'7.5','2','0','0',0,'IVA standard rate',1,NULL,NULL),(231,23,'',21,'0','0','0','0',0,'IVA standard rate',1,NULL,NULL),(232,23,'',10.5,'0','0','0','0',0,'IVA reduced rate',1,NULL,NULL),(233,23,'',0,'0','0','0','0',0,'IVA Rate 0',1,NULL,NULL),(241,24,'',19.25,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(242,24,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(251,25,'',23,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(252,25,'',13,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(253,25,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(254,25,'',6,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(261,26,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(271,27,'',19.6,'0','0','0','0',0,'VAT standard rate (France hors DOM-TOM)',1,NULL,NULL),(272,27,'',8.5,'0','0','0','0',0,'VAT standard rate (DOM sauf Guyane et Saint-Martin)',0,NULL,NULL),(273,27,'',8.5,'0','0','0','0',1,'VAT standard rate (DOM sauf Guyane et Saint-Martin), non perçu par le vendeur mais récupérable par acheteur',0,NULL,NULL),(274,27,'',5.5,'0','0','0','0',0,'VAT reduced rate (France hors DOM-TOM)',0,NULL,NULL),(275,27,'',0,'0','0','0','0',0,'VAT Rate 0 ou non applicable',1,NULL,NULL),(276,27,'',2.1,'0','0','0','0',0,'VAT super-reduced rate',1,NULL,NULL),(277,27,'',7,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(281,28,'',10,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(282,28,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(411,41,'',20,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(412,41,'',10,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(413,41,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(461,46,'',0,'0','0','0','0',0,'No VAT',1,NULL,NULL),(462,46,'',15,'0','0','0','0',0,'VAT 15%',1,NULL,NULL),(463,46,'',7.5,'0','0','0','0',0,'VAT 7.5%',1,NULL,NULL),(561,56,'',0,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(591,59,'',20,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(592,59,'',7,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(593,59,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(671,67,'',19,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(672,67,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(721,72,'',0,NULL,'0',NULL,'0',0,'VAT Rate 0',1,NULL,NULL),(722,72,'',18,'0.9','1',NULL,'0',0,'VAT Rate 18+0.9',1,NULL,NULL),(801,80,'',25,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(802,80,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(861,86,'',13,'0','0','0','0',0,'IVA 13',1,NULL,NULL),(862,86,'',0,'0','0','0','0',0,'SIN IVA',1,NULL,NULL),(1141,114,'',0,'0','0','0','0',0,'No ISV',1,NULL,NULL),(1142,114,'',12,'0','0','0','0',0,'ISV 12%',1,NULL,NULL),(1161,116,'',25.5,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(1162,116,'',7,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(1163,116,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(1171,117,'',12.5,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(1172,117,'',4,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(1173,117,'',1,'0','0','0','0',0,'VAT super-reduced rate',1,NULL,NULL),(1174,117,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(1176,117,'C+S-18',0,'9','1','9','1',0,'CGST+SGST - Same state sales',1,NULL,NULL),(1177,117,'I-18',18,'0','0','0','0',0,'IGST',1,NULL,NULL),(1178,117,'C+S-5',0,'2.5','1','2.5','1',0,'CGST+SGST - Same state sales',1,NULL,NULL),(1179,117,'I-5',5,'0','0','0','0',0,'IGST',1,NULL,NULL),(1180,117,'C+S-12',0,'6','1','6','1',0,'CGST+SGST - Same state sales',1,NULL,NULL),(1181,117,'I-12',12,'0','0','0','0',0,'IGST',1,NULL,NULL),(1182,117,'C+S-28',0,'14','1','14','1',0,'CGST+SGST - Same state sales',1,NULL,NULL),(1183,117,'I-28',28,'0','0','0','0',0,'IGST',1,NULL,NULL),(1231,123,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(1232,123,'',5,'0','0','0','0',0,'VAT Rate 5',1,NULL,NULL),(1401,140,'',15,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(1402,140,'',12,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(1403,140,'',6,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(1404,140,'',3,'0','0','0','0',0,'VAT super-reduced rate',1,NULL,NULL),(1405,140,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(1481,148,'',18,NULL,'0',NULL,'0',0,'VAT standard rate',1,NULL,NULL),(1482,148,'',7,NULL,'0',NULL,'0',0,'VAT reduced rate',1,NULL,NULL),(1483,148,'',5,NULL,'0',NULL,'0',0,'VAT super-reduced rate',1,NULL,NULL),(1484,148,'',0,NULL,'0',NULL,'0',0,'VAT Rate 0',1,NULL,NULL),(1511,151,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(1512,151,'',14,'0','0','0','0',0,'VAT Rate 14',1,NULL,NULL),(1521,152,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(1522,152,'',15,'0','0','0','0',0,'VAT Rate 15',1,NULL,NULL),(1541,154,'',0,'0','0','0','0',0,'No VAT',1,NULL,NULL),(1542,154,'',16,'0','0','0','0',0,'VAT 16%',1,NULL,NULL),(1543,154,'',10,'0','0','0','0',0,'VAT Frontero',1,NULL,NULL),(1662,166,'',15,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(1663,166,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(1692,169,'',5,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(1693,169,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(1731,173,'',25,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(1732,173,'',14,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(1733,173,'',8,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(1734,173,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(1781,178,'',7,NULL,'0',NULL,'0',0,'ITBMS standard rate',1,NULL,NULL),(1782,178,'',0,NULL,'0',NULL,'0',0,'ITBMS Rate 0',1,NULL,NULL),(1841,181,'',18,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(1842,184,'',7,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(1843,181,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(1844,184,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(1881,188,'',24,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(1882,188,'',9,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(1883,188,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(1884,188,'',5,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(1931,193,'',0,'0','0','0','0',0,'No VAT in SPM',1,NULL,NULL),(2011,201,'',19,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(2012,201,'',10,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(2013,201,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(2021,202,'',22,'0','0','0','0',0,'VAT standard rate',1,NULL,NULL),(2022,202,'',9.5,'0','0','0','0',0,'VAT reduced rate',1,NULL,NULL),(2023,202,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(2051,205,'',0,'0','0','0','0',0,'No VAT',1,NULL,NULL),(2052,205,'',14,'0','0','0','0',0,'VAT 14%',1,NULL,NULL),(2131,213,'',5,NULL,'0',NULL,'0',0,'VAT 5%',1,NULL,NULL),(2261,226,'',20,'0','0','0','0',0,'VAT standart rate',1,NULL,NULL),(2262,226,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(2321,232,'',0,'0','0','0','0',0,'No VAT',1,NULL,NULL),(2322,232,'',12,'0','0','0','0',0,'VAT 12%',1,NULL,NULL),(2323,232,'',8,'0','0','0','0',0,'VAT 8%',1,NULL,NULL),(2461,246,'',0,'0','0','0','0',0,'VAT Rate 0',1,NULL,NULL),(2462,102,'',23,'0','0','0','0',0,'Κανονικός Φ.Π.Α.',1,NULL,NULL),(2463,102,'',0,'0','0','0','0',0,'Μηδενικό Φ.Π.Α.',1,NULL,NULL),(2464,102,'',13,'0','0','0','0',0,'Μειωμένος Φ.Π.Α.',1,NULL,NULL),(2465,102,'',6.5,'0','0','0','0',0,'Υπερμειωμένος Φ.Π.Α.',1,NULL,NULL),(2466,102,'',16,'0','0','0','0',0,'Νήσων κανονικός Φ.Π.Α.',1,NULL,NULL),(2467,102,'',9,'0','0','0','0',0,'Νήσων μειωμένος Φ.Π.Α.',1,NULL,NULL),(2468,102,'',5,'0','0','0','0',0,'Νήσων υπερμειωμένος Φ.Π.Α.',1,NULL,NULL),(2469,1,'85',8.5,NULL,'0',NULL,'0',0,'VAT standard rate (DOM sauf Guyane et Saint-Martin)',0,NULL,NULL),(2470,1,'85NPR',8.5,NULL,'0',NULL,'0',1,'VAT standard rate (DOM sauf Guyane et Saint-Martin), non perçu par le vendeur mais récupérable par acheteur',0,NULL,NULL),(2471,1,'85NPROM',8.5,'2','3',NULL,'0',1,'VAT standard rate (DOM sauf Guyane et Saint-Martin), NPR, Octroi de Mer',0,NULL,NULL),(2472,1,'85NPROMOMR',8.5,'2','3','2.5','3',1,'VAT standard rate (DOM sauf Guyane et Saint-Martin), NPR, Octroi de Mer et Octroi de Mer Regional',0,NULL,NULL);
/*!40000 ALTER TABLE `llx_c_tva` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_type_contact`
--

DROP TABLE IF EXISTS `llx_c_type_contact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_type_contact` (
  `rowid` int(11) NOT NULL,
  `element` varchar(30) NOT NULL,
  `source` varchar(8) NOT NULL DEFAULT 'external',
  `code` varchar(32) NOT NULL,
  `libelle` varchar(64) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `module` varchar(32) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_type_contact_id` (`element`,`source`,`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_type_contact`
--

LOCK TABLES `llx_c_type_contact` WRITE;
/*!40000 ALTER TABLE `llx_c_type_contact` DISABLE KEYS */;
INSERT INTO `llx_c_type_contact` (`rowid`, `element`, `source`, `code`, `libelle`, `active`, `module`, `position`) VALUES (10,'contrat','internal','SALESREPSIGN','Commercial signataire du contrat',1,NULL,0),(11,'contrat','internal','SALESREPFOLL','Commercial suivi du contrat',1,NULL,0),(20,'contrat','external','BILLING','Contact client facturation contrat',1,NULL,0),(21,'contrat','external','CUSTOMER','Contact client suivi contrat',1,NULL,0),(22,'contrat','external','SALESREPSIGN','Contact client signataire contrat',1,NULL,0),(31,'propal','internal','SALESREPFOLL','Commercial à l\'origine de la propale',1,NULL,0),(40,'propal','external','BILLING','Contact client facturation propale',1,NULL,0),(41,'propal','external','CUSTOMER','Contact client suivi propale',1,NULL,0),(42,'propal','external','SHIPPING','Customer contact for delivery',1,NULL,0),(50,'facture','internal','SALESREPFOLL','Responsable suivi du paiement',1,NULL,0),(60,'facture','external','BILLING','Contact client facturation',1,NULL,0),(61,'facture','external','SHIPPING','Contact client livraison',1,NULL,0),(62,'facture','external','SERVICE','Contact client prestation',1,NULL,0),(70,'invoice_supplier','internal','SALESREPFOLL','Responsable suivi du paiement',1,NULL,0),(71,'invoice_supplier','external','BILLING','Contact fournisseur facturation',1,NULL,0),(72,'invoice_supplier','external','SHIPPING','Contact fournisseur livraison',1,NULL,0),(73,'invoice_supplier','external','SERVICE','Contact fournisseur prestation',1,NULL,0),(80,'agenda','internal','ACTOR','Responsable',1,NULL,0),(81,'agenda','internal','GUEST','Guest',1,NULL,0),(85,'agenda','external','ACTOR','Responsable',1,NULL,0),(86,'agenda','external','GUEST','Guest',1,NULL,0),(91,'commande','internal','SALESREPFOLL','Responsable suivi de la commande',1,NULL,0),(100,'commande','external','BILLING','Contact client facturation commande',1,NULL,0),(101,'commande','external','CUSTOMER','Contact client suivi commande',1,NULL,0),(102,'commande','external','SHIPPING','Contact client livraison commande',1,NULL,0),(110,'supplier_proposal','internal','SALESREPFOLL','Responsable suivi de la demande',1,NULL,0),(111,'supplier_proposal','external','BILLING','Contact fournisseur facturation',1,NULL,0),(112,'supplier_proposal','external','SHIPPING','Contact fournisseur livraison',1,NULL,0),(113,'supplier_proposal','external','SERVICE','Contact fournisseur prestation',1,NULL,0),(120,'fichinter','internal','INTERREPFOLL','Responsable suivi de l\'intervention',1,NULL,0),(121,'fichinter','internal','INTERVENING','Intervenant',1,NULL,0),(130,'fichinter','external','BILLING','Contact client facturation intervention',1,NULL,0),(131,'fichinter','external','CUSTOMER','Contact client suivi de l\'intervention',1,NULL,0),(140,'order_supplier','internal','SALESREPFOLL','Responsable suivi de la commande',1,NULL,0),(141,'order_supplier','internal','SHIPPING','Responsable réception de la commande',1,NULL,0),(142,'order_supplier','external','BILLING','Contact fournisseur facturation commande',1,NULL,0),(143,'order_supplier','external','CUSTOMER','Contact fournisseur suivi commande',1,NULL,0),(145,'order_supplier','external','SHIPPING','Contact fournisseur livraison commande',1,NULL,0),(150,'dolresource','internal','USERINCHARGE','In charge of resource',1,NULL,0),(151,'dolresource','external','THIRDINCHARGE','In charge of resource',1,NULL,0),(155,'ticket','internal','SUPPORTTEC','Utilisateur contact support',1,NULL,0),(156,'ticket','internal','CONTRIBUTOR','Intervenant',1,NULL,0),(157,'ticket','external','SUPPORTCLI','Contact client suivi incident',1,NULL,0),(158,'ticket','external','CONTRIBUTOR','Intervenant',1,NULL,0),(160,'project','internal','PROJECTLEADER','Chef de Projet',1,NULL,0),(161,'project','internal','PROJECTCONTRIBUTOR','Intervenant',1,NULL,0),(170,'project','external','PROJECTLEADER','Chef de Projet',1,NULL,0),(171,'project','external','PROJECTCONTRIBUTOR','Intervenant',1,NULL,0),(180,'project_task','internal','TASKEXECUTIVE','Responsable',1,NULL,0),(181,'project_task','internal','TASKCONTRIBUTOR','Intervenant',1,NULL,0),(190,'project_task','external','TASKEXECUTIVE','Responsable',1,NULL,0),(191,'project_task','external','TASKCONTRIBUTOR','Intervenant',1,NULL,0),(210,'conferenceorbooth','internal','MANAGER','Conference or Booth manager',1,NULL,0),(211,'conferenceorbooth','external','SPEAKER','Conference Speaker',1,NULL,0),(212,'conferenceorbooth','external','RESPONSIBLE','Booth responsible',1,NULL,0);
/*!40000 ALTER TABLE `llx_c_type_contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_type_container`
--

DROP TABLE IF EXISTS `llx_c_type_container`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_type_container` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(32) COLLATE utf8_bin NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `label` varchar(64) COLLATE utf8_bin NOT NULL,
  `module` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_type_container_id` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_type_container`
--

LOCK TABLES `llx_c_type_container` WRITE;
/*!40000 ALTER TABLE `llx_c_type_container` DISABLE KEYS */;
INSERT INTO `llx_c_type_container` (`rowid`, `code`, `entity`, `label`, `module`, `active`) VALUES (1,'page',1,'Page','system',1),(2,'banner',1,'Banner','system',1),(3,'blogpost',1,'BlogPost','system',1),(4,'other',1,'Other','system',1),(5,'menu',1,'Menu','system',1);
/*!40000 ALTER TABLE `llx_c_type_container` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_type_fees`
--

DROP TABLE IF EXISTS `llx_c_type_fees`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_type_fees` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(12) NOT NULL,
  `label` varchar(30) DEFAULT NULL,
  `accountancy_code` varchar(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `module` varchar(32) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT '0',
  `type` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_type_fees` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_type_fees`
--

LOCK TABLES `llx_c_type_fees` WRITE;
/*!40000 ALTER TABLE `llx_c_type_fees` DISABLE KEYS */;
INSERT INTO `llx_c_type_fees` (`id`, `code`, `label`, `accountancy_code`, `active`, `module`, `position`, `type`) VALUES (1,'TF_OTHER','Other',NULL,1,NULL,0,0),(2,'TF_TRIP','Trip',NULL,1,NULL,0,0),(3,'TF_LUNCH','Lunch',NULL,1,NULL,0,0),(4,'EX_KME','ExpLabelKm','625100',1,NULL,0,0),(5,'EX_FUE','ExpLabelFuelCV','606150',0,NULL,0,0),(6,'EX_HOT','ExpLabelHotel','625160',0,NULL,0,0),(7,'EX_PAR','ExpLabelParkingCV','625160',0,NULL,0,0),(8,'EX_TOL','ExpLabelTollCV','625160',0,NULL,0,0),(9,'EX_TAX','ExpLabelVariousTaxes','637800',0,NULL,0,0),(10,'EX_IND','ExpLabelIndemnityTranspSub','648100',0,NULL,0,0),(11,'EX_SUM','ExpLabelMaintenanceSupply','606300',0,NULL,0,0),(12,'EX_SUO','ExpLabelOfficeSupplies','606400',0,NULL,0,0),(13,'EX_CAR','ExpLabelCarRental','613000',0,NULL,0,0),(14,'EX_DOC','ExpLabelDocumentation','618100',0,NULL,0,0),(15,'EX_CUR','ExpLabelCustomersReceiving','625710',0,NULL,0,0),(16,'EX_OTR','ExpLabelOtherReceiving','625700',0,NULL,0,0),(17,'EX_POS','ExpLabelPostage','626100',0,NULL,0,0),(18,'EX_CAM','ExpLabelMaintenanceRepairCV','615300',0,NULL,0,0),(19,'EX_EMM','ExpLabelEmployeesMeal','625160',0,NULL,0,0),(20,'EX_GUM','ExpLabelGuestsMeal','625160',0,NULL,0,0),(21,'EX_BRE','ExpLabelBreakfast','625160',0,NULL,0,0),(22,'EX_FUE_VP','ExpLabelFuelPV','606150',0,NULL,0,0),(23,'EX_TOL_VP','ExpLabelTollPV','625160',0,NULL,0,0),(24,'EX_PAR_VP','ExpLabelParkingPV','625160',0,NULL,0,0),(25,'EX_CAM_VP','ExpLabelMaintenanceRepairPV','615300',0,NULL,0,0);
/*!40000 ALTER TABLE `llx_c_type_fees` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_type_resource`
--

DROP TABLE IF EXISTS `llx_c_type_resource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_type_resource` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(32) NOT NULL,
  `label` varchar(64) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_type_resource_id` (`label`,`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_type_resource`
--

LOCK TABLES `llx_c_type_resource` WRITE;
/*!40000 ALTER TABLE `llx_c_type_resource` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_type_resource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_typent`
--

DROP TABLE IF EXISTS `llx_c_typent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_typent` (
  `id` int(11) NOT NULL,
  `code` varchar(12) NOT NULL,
  `libelle` varchar(64) DEFAULT NULL,
  `fk_country` int(11) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `module` varchar(32) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_typent` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_typent`
--

LOCK TABLES `llx_c_typent` WRITE;
/*!40000 ALTER TABLE `llx_c_typent` DISABLE KEYS */;
INSERT INTO `llx_c_typent` (`id`, `code`, `libelle`, `fk_country`, `active`, `module`, `position`) VALUES (1,'TE_STARTUP','Start-up',NULL,0,NULL,0),(2,'TE_GROUP','Grand groupe',NULL,1,NULL,0),(3,'TE_MEDIUM','PME/PMI',NULL,1,NULL,0),(4,'TE_SMALL','TPE',NULL,1,NULL,0),(5,'TE_ADMIN','Administration',NULL,1,NULL,0),(6,'TE_WHOLE','Grossiste',NULL,0,NULL,0),(7,'TE_RETAIL','Revendeur',NULL,0,NULL,0),(8,'TE_PRIVATE','Particulier',NULL,1,NULL,0),(100,'TE_OTHER','Autres',NULL,1,NULL,0);
/*!40000 ALTER TABLE `llx_c_typent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_units`
--

DROP TABLE IF EXISTS `llx_c_units`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_units` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(3) DEFAULT NULL,
  `label` varchar(50) DEFAULT NULL,
  `short_label` varchar(5) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `scale` int(11) DEFAULT NULL,
  `unit_type` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_units_code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_units`
--

LOCK TABLES `llx_c_units` WRITE;
/*!40000 ALTER TABLE `llx_c_units` DISABLE KEYS */;
INSERT INTO `llx_c_units` (`rowid`, `code`, `label`, `short_label`, `active`, `scale`, `unit_type`) VALUES (1,'P','piece','p',1,NULL,NULL),(2,'SET','set','se',1,NULL,NULL),(3,'S','second','s',1,NULL,'time'),(4,'H','hour','h',1,3600,'time'),(5,'D','day','d',1,86400,'time'),(6,'KG','kilogram','kg',1,0,'weight'),(7,'G','gram','g',1,-3,'weight'),(8,'M','SizeUnitm','m',1,0,'size'),(9,'LM','linear meter','lm',0,0,'size'),(10,'M2','SurfaceUnitm2','m2',1,0,'surface'),(11,'M3','VolumeUnitm3','m3',1,0,'volume'),(12,'L','liter','l',0,-3,'volume'),(13,'T','WeightUnitton','T',1,3,'weight'),(16,'MG','WeightUnitmg','mg',1,-6,'weight'),(17,'OZ','WeightUnitounce','Oz',1,98,'weight'),(18,'LB','WeightUnitpound','lb',1,99,'weight'),(20,'DM','SizeUnitdm','dm',1,-1,'size'),(21,'CM','SizeUnitcm','cm',1,-2,'size'),(22,'MM','SizeUnitmm','mm',1,-3,'size'),(23,'FT','SizeUnitfoot','ft',1,98,'size'),(24,'IN','SizeUnitinch','in',1,99,'size'),(26,'DM2','SurfaceUnitdm2','dm2',1,-2,'surface'),(27,'CM2','SurfaceUnitcm2','cm2',1,-4,'surface'),(28,'MM2','SurfaceUnitmm2','mm2',1,-6,'surface'),(29,'FT2','SurfaceUnitfoot2','ft2',1,98,'surface'),(30,'IN2','SurfaceUnitinch2','in2',1,99,'surface'),(32,'DM3','VolumeUnitdm3','dm3',1,-3,'volume'),(33,'CM3','VolumeUnitcm3','cm3',1,-6,'volume'),(34,'MM3','VolumeUnitmm3','mm3',1,-9,'volume'),(35,'FT3','VolumeUnitfoot3','ft3',1,88,'volume'),(36,'IN3','VolumeUnitinch3','in3',1,89,'volume'),(37,'OZ3','VolumeUnitounce','Oz',1,97,'volume'),(39,'GAL','VolumeUnitgallon','gal',1,99,'volume'),(43,'MI','minute','i',1,60,'time'),(46,'W','week','w',1,604800,'time'),(47,'MO','month','m',1,2629800,'time'),(48,'Y','year','y',1,31557600,'time');
/*!40000 ALTER TABLE `llx_c_units` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_ziptown`
--

DROP TABLE IF EXISTS `llx_c_ziptown`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_ziptown` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(5) DEFAULT NULL,
  `fk_county` int(11) DEFAULT NULL,
  `fk_pays` int(11) NOT NULL DEFAULT '0',
  `zip` varchar(10) NOT NULL,
  `town` varchar(255) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_ziptown_fk_pays` (`zip`,`town`,`fk_pays`),
  KEY `idx_c_ziptown_fk_county` (`fk_county`),
  KEY `idx_c_ziptown_fk_pays` (`fk_pays`),
  KEY `idx_c_ziptown_zip` (`zip`),
  CONSTRAINT `fk_c_ziptown_fk_county` FOREIGN KEY (`fk_county`) REFERENCES `llx_c_departements` (`rowid`),
  CONSTRAINT `fk_c_ziptown_fk_pays` FOREIGN KEY (`fk_pays`) REFERENCES `llx_c_country` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_ziptown`
--

LOCK TABLES `llx_c_ziptown` WRITE;
/*!40000 ALTER TABLE `llx_c_ziptown` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_ziptown` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie`
--

DROP TABLE IF EXISTS `llx_categorie`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_parent` int(11) NOT NULL DEFAULT '0',
  `label` varchar(255) NOT NULL,
  `type` int(11) NOT NULL DEFAULT '1',
  `description` text,
  `fk_soc` int(11) DEFAULT NULL,
  `visible` tinyint(4) NOT NULL DEFAULT '1',
  `import_key` varchar(14) DEFAULT NULL,
  `color` varchar(8) DEFAULT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_categorie_ref` (`entity`,`fk_parent`,`label`,`type`),
  KEY `idx_categorie_type` (`type`),
  KEY `idx_categorie_label` (`label`)
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie`
--

LOCK TABLES `llx_categorie` WRITE;
/*!40000 ALTER TABLE `llx_categorie` DISABLE KEYS */;
INSERT INTO `llx_categorie` (`rowid`, `entity`, `fk_parent`, `label`, `type`, `description`, `fk_soc`, `visible`, `import_key`, `color`, `ref_ext`, `date_creation`, `tms`, `fk_user_creat`, `fk_user_modif`) VALUES (1,1,0,'SANTE',2,'Cliniques - Laboratoires - Pharmacies',NULL,0,NULL,'ff0000',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(2,1,0,'INDUSTRIE',2,'Fabrications Industrielles - Aéronautique',NULL,0,NULL,'56aaff',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(3,1,0,'ENSEIGNEMENT - FORMATION',2,'',NULL,0,NULL,'d4ffaa',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(4,1,0,'SERVICES',2,'Assurances - Informatique - Voyages - Transports...',NULL,0,NULL,'aaff56',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(6,1,0,'BUREAUX D\'ETUDES',2,'',NULL,0,NULL,'aaffff',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(7,1,0,'ENTREPRISES DU BÂTIMENT',2,'',NULL,0,NULL,'aaffaa',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(8,1,0,'ASSOCIATIONS - SYNDICATS',2,'',NULL,0,NULL,'7f0000',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(9,1,0,'IMMOBILIER',2,'',NULL,0,NULL,'7f7f7f',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(10,1,0,'MAIRIES - COLLECTIVITES',2,'',NULL,0,NULL,'e5e5e5',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(11,1,0,'COMMERCE',2,'',NULL,0,NULL,'00ffff',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(12,1,0,'STRUCTURE PUBLIQUE',2,'',NULL,0,NULL,'ffaaaa',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(13,1,0,'BAILLEUR',2,'Banques et Intermédiaires Financiers',NULL,0,NULL,'ffaad4',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(14,1,0,'APPORTEUR D\'AFFAIRES',2,'Partenaires',NULL,0,NULL,'7fff00',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(15,1,0,'CLB CONSEILS',2,'',NULL,0,NULL,'7f007f',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(16,1,0,'AVOCATS',2,'',NULL,0,NULL,'7fff00',NULL,NULL,'2022-02-18 14:48:59',NULL,NULL),(17,1,0,'COMPTABLES',2,'',NULL,0,NULL,'7fff00',NULL,NULL,'2022-02-18 14:48:59',NULL,NULL),(18,1,0,'ARCHITECTES',2,'',NULL,0,NULL,'7fff00',NULL,NULL,'2022-02-18 14:48:59',NULL,NULL),(19,1,0,'GEOMETRES',2,'',NULL,0,NULL,'7fff00',NULL,NULL,'2022-02-18 14:48:59',NULL,NULL),(20,1,0,'NOTAIRES',2,'',NULL,0,NULL,'7fff00',NULL,NULL,'2022-02-18 14:48:59',NULL,NULL),(21,1,0,'ASSURANCES',2,'',NULL,0,NULL,'d4aaff',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(22,1,0,'CONSTRUCTEUR',1,'',NULL,0,NULL,'aaaaff',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(23,1,0,'DISTRIBUTEUR',1,'',NULL,0,NULL,'7f7f00',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(24,1,0,'CONCESSIONNAIRE',1,'DISTRIBUTEUR XEROX',NULL,0,NULL,'ffaaaa',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(25,1,11,'AUTOMOBILE',2,'CONCESSIONNAIRE - REVENDEUR - AGENT - GARAGE',NULL,0,NULL,'aaffaa',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(26,1,11,'DISTRIBUTION - MAGASIN',2,'',NULL,0,NULL,'ffd4aa',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(27,1,0,'DGS',4,'Directeur Général des Services en mairie',NULL,0,NULL,'00ffff',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(28,1,0,'TRANSPORTEUR',1,'',NULL,0,NULL,'0000ff',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(29,1,30,'DSI REGION',4,'Groupe ELSAN, Responsable informatique de plusieurs établissements',NULL,0,NULL,'26a026',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(30,1,0,'ELSAN',4,'Groupe ELSAN',NULL,0,NULL,'f77a04',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(31,1,30,'DSI LOCAL',4,'Responsable informatique d\'un seul Etablissement',NULL,0,NULL,'26c1c1',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(32,1,30,'DIRECTEUR D\'ETABLISSEMENT',4,'',NULL,0,NULL,'4343c6',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(33,1,30,'COMPTABLE',4,'',NULL,0,NULL,'af1313',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(34,1,0,'BAILLEUR',1,'',NULL,0,NULL,'00ff00',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(35,1,0,'HUISSIER DE JUSTICE',2,'',NULL,0,NULL,'7fff00',NULL,NULL,'2022-02-18 14:48:59',NULL,NULL),(36,1,0,'Production Agricole',2,'Production Agricole',NULL,0,NULL,'bf00bf',NULL,NULL,'2021-12-12 22:57:03',NULL,NULL),(37,1,1,'ELSAN',2,'',NULL,0,NULL,'f4b981','','2022-10-28 15:01:00','2022-10-28 14:27:23',15,15),(39,1,12,'SANTE',2,'',NULL,0,NULL,'ffaaaa','','2022-10-31 14:29:51','2022-10-31 13:34:21',15,15),(40,1,12,'ENSEIGNEMENT - FORMATION',2,'',NULL,0,NULL,'ffaaaa',NULL,'2022-10-31 14:50:08','2022-10-31 13:50:08',15,NULL),(41,1,12,'ASSOCIATIONS - SYNDICATS',2,'',NULL,0,NULL,'ffaaaa',NULL,'2022-10-31 15:09:33','2022-10-31 14:09:33',15,NULL),(42,1,7,'ASSOCIATIONS - SYNDICATS',2,'',NULL,0,NULL,'aaffaa',NULL,'2022-10-31 15:11:53','2022-10-31 14:11:53',15,NULL),(43,1,12,'SERVICES',2,'',NULL,0,NULL,'ffaaaa','','2022-10-31 15:39:28','2022-10-31 14:39:38',15,15),(44,1,0,'ASSISTANCE',2,'Client en contrat d&#39;assistance',NULL,0,NULL,'42c9c9',NULL,'2023-03-21 14:50:52','2023-03-21 13:50:52',8,NULL),(45,1,0,'MODELE PROJET',6,'',NULL,0,NULL,'',NULL,'2023-07-04 11:02:29','2023-07-04 09:02:29',2,NULL);
/*!40000 ALTER TABLE `llx_categorie` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_account`
--

DROP TABLE IF EXISTS `llx_categorie_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_account` (
  `fk_categorie` int(11) NOT NULL,
  `fk_account` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_account`),
  KEY `idx_categorie_account_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_account_fk_account` (`fk_account`),
  CONSTRAINT `fk_categorie_account_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_account_fk_account` FOREIGN KEY (`fk_account`) REFERENCES `llx_bank_account` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_account`
--

LOCK TABLES `llx_categorie_account` WRITE;
/*!40000 ALTER TABLE `llx_categorie_account` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_actioncomm`
--

DROP TABLE IF EXISTS `llx_categorie_actioncomm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_actioncomm` (
  `fk_categorie` int(11) NOT NULL,
  `fk_actioncomm` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_actioncomm`),
  KEY `idx_categorie_actioncomm_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_actioncomm_fk_actioncomm` (`fk_actioncomm`),
  CONSTRAINT `fk_categorie_actioncomm_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_actioncomm_fk_actioncomm` FOREIGN KEY (`fk_actioncomm`) REFERENCES `llx_actioncomm` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_actioncomm`
--

LOCK TABLES `llx_categorie_actioncomm` WRITE;
/*!40000 ALTER TABLE `llx_categorie_actioncomm` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_actioncomm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_contact`
--

DROP TABLE IF EXISTS `llx_categorie_contact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_contact` (
  `fk_categorie` int(11) NOT NULL,
  `fk_socpeople` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_socpeople`),
  KEY `idx_categorie_contact_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_contact_fk_socpeople` (`fk_socpeople`),
  CONSTRAINT `fk_categorie_contact_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_contact_fk_socpeople` FOREIGN KEY (`fk_socpeople`) REFERENCES `llx_socpeople` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_contact`
--

LOCK TABLES `llx_categorie_contact` WRITE;
/*!40000 ALTER TABLE `llx_categorie_contact` DISABLE KEYS */;
INSERT INTO `llx_categorie_contact` (`fk_categorie`, `fk_socpeople`, `import_key`) VALUES (27,499,NULL),(27,2084,NULL),(27,2801,NULL),(29,1313,NULL),(29,1339,NULL),(29,1340,NULL),(29,1858,NULL),(29,1922,NULL),(29,1932,NULL),(29,2341,NULL),(30,1309,NULL),(30,1310,NULL),(30,1312,NULL),(30,1313,NULL),(30,1320,NULL),(30,1324,NULL),(30,1327,NULL),(30,1328,NULL),(30,1330,NULL),(30,1331,NULL),(30,1336,NULL),(30,1339,NULL),(30,1340,NULL),(30,1341,NULL),(30,1342,NULL),(30,1353,NULL),(30,1359,NULL),(30,1360,NULL),(30,1371,NULL),(30,1372,NULL),(30,1373,NULL),(30,1378,NULL),(30,1381,NULL),(30,1596,NULL),(30,1598,NULL),(30,1600,NULL),(30,1602,NULL),(30,1605,NULL),(30,1800,NULL),(30,1812,NULL),(30,1858,NULL),(30,1870,NULL),(30,1876,NULL),(30,1920,NULL),(30,1921,NULL),(30,1922,NULL),(30,1925,NULL),(30,1926,NULL),(30,1932,NULL),(30,1933,NULL),(30,1967,NULL),(30,2009,NULL),(30,2051,NULL),(30,2052,NULL),(30,2053,NULL),(30,2054,NULL),(30,2055,NULL),(30,2056,NULL),(30,2057,NULL),(30,2058,NULL),(30,2059,NULL),(30,2153,NULL),(30,2187,NULL),(30,2274,NULL),(30,2341,NULL),(30,2423,NULL),(31,1309,NULL),(31,1310,NULL),(31,1312,NULL),(31,1320,NULL),(31,1324,NULL),(31,1327,NULL),(31,1328,NULL),(31,1330,NULL),(31,1331,NULL),(31,1336,NULL),(31,1342,NULL),(31,1353,NULL),(31,1359,NULL),(31,1360,NULL),(31,1371,NULL),(31,1373,NULL),(31,1378,NULL),(31,1381,NULL),(31,1602,NULL),(31,1920,NULL),(31,1926,NULL),(31,2052,NULL),(31,2055,NULL),(31,2058,NULL),(31,2187,NULL),(31,2274,NULL),(32,1372,NULL),(32,1596,NULL),(32,1598,NULL),(32,1600,NULL),(32,1605,NULL),(32,1800,NULL),(32,1812,NULL),(32,1933,NULL),(32,2053,NULL),(32,2056,NULL),(32,2059,NULL),(33,1341,NULL),(33,1870,NULL),(33,1876,NULL),(33,1921,NULL),(33,1925,NULL),(33,1967,NULL),(33,2009,NULL),(33,2051,NULL),(33,2054,NULL),(33,2057,NULL),(33,2423,NULL);
/*!40000 ALTER TABLE `llx_categorie_contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_fournisseur`
--

DROP TABLE IF EXISTS `llx_categorie_fournisseur`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_fournisseur` (
  `fk_categorie` int(11) NOT NULL,
  `fk_soc` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_soc`),
  KEY `idx_categorie_fournisseur_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_fournisseur_fk_societe` (`fk_soc`),
  CONSTRAINT `fk_categorie_fournisseur_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_fournisseur_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_fournisseur`
--

LOCK TABLES `llx_categorie_fournisseur` WRITE;
/*!40000 ALTER TABLE `llx_categorie_fournisseur` DISABLE KEYS */;
INSERT INTO `llx_categorie_fournisseur` (`fk_categorie`, `fk_soc`, `import_key`) VALUES (22,48,NULL),(22,99,NULL),(22,100,NULL),(22,101,NULL),(22,102,NULL),(22,107,NULL),(22,108,NULL),(22,118,NULL),(22,137,NULL),(22,244,NULL),(22,470,NULL),(22,517,NULL),(22,730,NULL),(22,731,NULL),(23,119,NULL),(23,121,NULL),(23,123,NULL),(23,124,NULL),(23,125,NULL),(23,126,NULL),(23,127,NULL),(23,128,NULL),(23,129,NULL),(23,177,NULL),(23,258,NULL),(23,266,NULL),(23,387,NULL),(23,399,NULL),(23,455,NULL),(23,472,NULL),(23,480,NULL),(23,509,NULL),(23,516,NULL),(23,911,NULL),(23,936,NULL),(23,1407,NULL),(24,103,NULL),(24,104,NULL),(24,197,NULL),(24,386,NULL),(24,1073,NULL),(24,1322,NULL),(28,1221,NULL),(34,1380,NULL);
/*!40000 ALTER TABLE `llx_categorie_fournisseur` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_lang`
--

DROP TABLE IF EXISTS `llx_categorie_lang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_lang` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_category` int(11) NOT NULL DEFAULT '0',
  `lang` varchar(5) NOT NULL DEFAULT '0',
  `label` varchar(255) NOT NULL,
  `description` text,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_category_lang` (`fk_category`,`lang`),
  CONSTRAINT `fk_category_lang_fk_category` FOREIGN KEY (`fk_category`) REFERENCES `llx_categorie` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_lang`
--

LOCK TABLES `llx_categorie_lang` WRITE;
/*!40000 ALTER TABLE `llx_categorie_lang` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_lang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_member`
--

DROP TABLE IF EXISTS `llx_categorie_member`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_member` (
  `fk_categorie` int(11) NOT NULL,
  `fk_member` int(11) NOT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_member`),
  KEY `idx_categorie_member_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_member_fk_member` (`fk_member`),
  CONSTRAINT `fk_categorie_member_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_member_member_rowid` FOREIGN KEY (`fk_member`) REFERENCES `llx_adherent` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_member`
--

LOCK TABLES `llx_categorie_member` WRITE;
/*!40000 ALTER TABLE `llx_categorie_member` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_member` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_product`
--

DROP TABLE IF EXISTS `llx_categorie_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_product` (
  `fk_categorie` int(11) NOT NULL,
  `fk_product` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_product`),
  KEY `idx_categorie_product_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_product_fk_product` (`fk_product`),
  CONSTRAINT `fk_categorie_product_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_product_product_rowid` FOREIGN KEY (`fk_product`) REFERENCES `llx_product` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_product`
--

LOCK TABLES `llx_categorie_product` WRITE;
/*!40000 ALTER TABLE `llx_categorie_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_project`
--

DROP TABLE IF EXISTS `llx_categorie_project`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_project` (
  `fk_categorie` int(11) NOT NULL,
  `fk_project` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_project`),
  KEY `idx_categorie_project_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_project_fk_project` (`fk_project`),
  CONSTRAINT `fk_categorie_project_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_project_fk_project` FOREIGN KEY (`fk_project`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_categorie_project_fk_project_rowid` FOREIGN KEY (`fk_project`) REFERENCES `llx_projet` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_project`
--

LOCK TABLES `llx_categorie_project` WRITE;
/*!40000 ALTER TABLE `llx_categorie_project` DISABLE KEYS */;
INSERT INTO `llx_categorie_project` (`fk_categorie`, `fk_project`, `import_key`) VALUES (45,26,NULL);
/*!40000 ALTER TABLE `llx_categorie_project` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_societe`
--

DROP TABLE IF EXISTS `llx_categorie_societe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_societe` (
  `fk_categorie` int(11) NOT NULL,
  `fk_soc` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_soc`),
  KEY `idx_categorie_societe_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_societe_fk_societe` (`fk_soc`),
  CONSTRAINT `fk_categorie_societe_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_societe_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_societe`
--

LOCK TABLES `llx_categorie_societe` WRITE;
/*!40000 ALTER TABLE `llx_categorie_societe` DISABLE KEYS */;
INSERT INTO `llx_categorie_societe` (`fk_categorie`, `fk_soc`, `import_key`) VALUES (1,54,NULL),(1,72,NULL),(1,185,NULL),(1,218,NULL),(1,220,NULL),(1,221,NULL),(1,332,NULL),(1,333,NULL),(1,334,NULL),(1,335,NULL),(1,401,NULL),(1,402,NULL),(1,415,NULL),(1,417,NULL),(1,475,NULL),(1,576,NULL),(1,582,NULL),(1,630,NULL),(1,634,NULL),(1,667,NULL),(1,733,NULL),(1,734,NULL),(1,735,NULL),(1,736,NULL),(1,737,NULL),(1,738,NULL),(1,739,NULL),(1,847,NULL),(1,849,NULL),(1,939,NULL),(1,946,NULL),(1,947,NULL),(1,1058,NULL),(1,1059,NULL),(1,1064,NULL),(1,1138,NULL),(1,1230,NULL),(1,1231,NULL),(1,1264,NULL),(1,1265,NULL),(1,1268,NULL),(1,1283,NULL),(1,1284,NULL),(1,1285,NULL),(1,1298,NULL),(1,1411,NULL),(1,1426,NULL),(1,1428,NULL),(1,1493,NULL),(1,1501,NULL),(1,1601,NULL),(1,1681,NULL),(1,1726,NULL),(1,1790,NULL),(2,6,NULL),(2,31,NULL),(2,43,NULL),(2,46,NULL),(2,87,NULL),(2,94,NULL),(2,164,NULL),(2,167,NULL),(2,170,NULL),(2,191,NULL),(2,200,NULL),(2,239,NULL),(2,260,NULL),(2,261,NULL),(2,268,NULL),(2,307,NULL),(2,405,NULL),(2,426,NULL),(2,431,NULL),(2,453,NULL),(2,498,NULL),(2,502,NULL),(2,515,NULL),(2,522,NULL),(2,523,NULL),(2,537,NULL),(2,558,NULL),(2,587,NULL),(2,598,NULL),(2,607,NULL),(2,611,NULL),(2,623,NULL),(2,626,NULL),(2,635,NULL),(2,636,NULL),(2,678,NULL),(2,711,NULL),(2,715,NULL),(2,775,NULL),(2,779,NULL),(2,841,NULL),(2,948,NULL),(2,981,NULL),(2,988,NULL),(2,1069,NULL),(2,1070,NULL),(2,1072,NULL),(2,1078,NULL),(2,1088,NULL),(2,1152,NULL),(2,1166,NULL),(2,1170,NULL),(2,1177,NULL),(2,1178,NULL),(2,1192,NULL),(2,1203,NULL),(2,1245,NULL),(2,1252,NULL),(2,1253,NULL),(2,1256,NULL),(2,1266,NULL),(2,1286,NULL),(2,1288,NULL),(2,1300,NULL),(2,1301,NULL),(2,1302,NULL),(2,1303,NULL),(2,1304,NULL),(2,1330,NULL),(2,1365,NULL),(2,1394,NULL),(2,1475,NULL),(2,1547,NULL),(2,1550,NULL),(2,1731,NULL),(2,1737,NULL),(2,1741,NULL),(2,1931,NULL),(3,17,NULL),(3,62,NULL),(3,68,NULL),(3,75,NULL),(3,83,NULL),(3,89,NULL),(3,146,NULL),(3,162,NULL),(3,178,NULL),(3,179,NULL),(3,180,NULL),(3,199,NULL),(3,203,NULL),(3,206,NULL),(3,223,NULL),(3,231,NULL),(3,232,NULL),(3,233,NULL),(3,234,NULL),(3,245,NULL),(3,256,NULL),(3,270,NULL),(3,308,NULL),(3,317,NULL),(3,318,NULL),(3,326,NULL),(3,329,NULL),(3,330,NULL),(3,338,NULL),(3,354,NULL),(3,377,NULL),(3,421,NULL),(3,436,NULL),(3,456,NULL),(3,508,NULL),(3,513,NULL),(3,543,NULL),(3,574,NULL),(3,593,NULL),(3,617,NULL),(3,677,NULL),(3,689,NULL),(3,721,NULL),(3,776,NULL),(3,885,NULL),(3,889,NULL),(3,913,NULL),(3,941,NULL),(3,949,NULL),(3,958,NULL),(3,1076,NULL),(3,1089,NULL),(3,1097,NULL),(3,1098,NULL),(3,1100,NULL),(3,1102,NULL),(3,1104,NULL),(3,1126,NULL),(3,1128,NULL),(3,1145,NULL),(3,1269,NULL),(3,1278,NULL),(3,1291,NULL),(3,1355,NULL),(3,1469,NULL),(3,1502,NULL),(3,1546,NULL),(3,1759,NULL),(3,1766,NULL),(3,1858,NULL),(3,1878,NULL),(3,1937,NULL),(3,1938,NULL),(4,5,NULL),(4,7,NULL),(4,20,NULL),(4,23,NULL),(4,25,NULL),(4,28,NULL),(4,39,NULL),(4,57,NULL),(4,71,NULL),(4,86,NULL),(4,132,NULL),(4,134,NULL),(4,144,NULL),(4,145,NULL),(4,152,NULL),(4,157,NULL),(4,158,NULL),(4,160,NULL),(4,163,NULL),(4,169,NULL),(4,171,NULL),(4,172,NULL),(4,210,NULL),(4,238,NULL),(4,249,NULL),(4,251,NULL),(4,252,NULL),(4,299,NULL),(4,303,NULL),(4,324,NULL),(4,341,NULL),(4,346,NULL),(4,353,NULL),(4,355,NULL),(4,357,NULL),(4,359,NULL),(4,390,NULL),(4,397,NULL),(4,408,NULL),(4,461,NULL),(4,465,NULL),(4,527,NULL),(4,531,NULL),(4,563,NULL),(4,570,NULL),(4,575,NULL),(4,584,NULL),(4,606,NULL),(4,608,NULL),(4,614,NULL),(4,615,NULL),(4,625,NULL),(4,627,NULL),(4,629,NULL),(4,637,NULL),(4,640,NULL),(4,648,NULL),(4,649,NULL),(4,651,NULL),(4,652,NULL),(4,653,NULL),(4,680,NULL),(4,681,NULL),(4,688,NULL),(4,696,NULL),(4,700,NULL),(4,708,NULL),(4,717,NULL),(4,719,NULL),(4,726,NULL),(4,727,NULL),(4,728,NULL),(4,740,NULL),(4,744,NULL),(4,745,NULL),(4,823,NULL),(4,824,NULL),(4,834,NULL),(4,838,NULL),(4,879,NULL),(4,926,NULL),(4,928,NULL),(4,938,NULL),(4,940,NULL),(4,962,NULL),(4,971,NULL),(4,975,NULL),(4,992,NULL),(4,993,NULL),(4,995,NULL),(4,1071,NULL),(4,1080,NULL),(4,1122,NULL),(4,1127,NULL),(4,1161,NULL),(4,1199,NULL),(4,1207,NULL),(4,1217,NULL),(4,1239,NULL),(4,1244,NULL),(4,1260,NULL),(4,1277,NULL),(4,1299,NULL),(4,1331,NULL),(4,1350,NULL),(4,1370,NULL),(4,1408,NULL),(4,1412,NULL),(4,1416,NULL),(4,1466,NULL),(4,1529,NULL),(4,1557,NULL),(4,1614,NULL),(4,1620,NULL),(4,1621,NULL),(4,1622,NULL),(4,1623,NULL),(4,1654,NULL),(4,1658,NULL),(4,1756,NULL),(4,1800,NULL),(4,1910,NULL),(4,1930,NULL),(6,9,NULL),(6,11,NULL),(6,22,NULL),(6,37,NULL),(6,40,NULL),(6,50,NULL),(6,55,NULL),(6,65,NULL),(6,67,NULL),(6,70,NULL),(6,82,NULL),(6,84,NULL),(6,96,NULL),(6,97,NULL),(6,111,NULL),(6,114,NULL),(6,139,NULL),(6,140,NULL),(6,148,NULL),(6,151,NULL),(6,166,NULL),(6,173,NULL),(6,189,NULL),(6,201,NULL),(6,215,NULL),(6,226,NULL),(6,237,NULL),(6,301,NULL),(6,309,NULL),(6,347,NULL),(6,360,NULL),(6,370,NULL),(6,392,NULL),(6,393,NULL),(6,398,NULL),(6,406,NULL),(6,418,NULL),(6,419,NULL),(6,423,NULL),(6,430,NULL),(6,441,NULL),(6,446,NULL),(6,463,NULL),(6,467,NULL),(6,468,NULL),(6,485,NULL),(6,495,NULL),(6,526,NULL),(6,529,NULL),(6,533,NULL),(6,535,NULL),(6,555,NULL),(6,556,NULL),(6,589,NULL),(6,591,NULL),(6,619,NULL),(6,628,NULL),(6,641,NULL),(6,672,NULL),(6,685,NULL),(6,712,NULL),(6,716,NULL),(6,718,NULL),(6,724,NULL),(6,784,NULL),(6,848,NULL),(6,912,NULL),(6,914,NULL),(6,977,NULL),(6,979,NULL),(6,986,NULL),(6,991,NULL),(6,1105,NULL),(6,1131,NULL),(6,1159,NULL),(6,1162,NULL),(6,1188,NULL),(6,1191,NULL),(6,1358,NULL),(6,1492,NULL),(6,1495,NULL),(6,1649,NULL),(7,8,NULL),(7,15,NULL),(7,27,NULL),(7,143,NULL),(7,154,NULL),(7,156,NULL),(7,161,NULL),(7,192,NULL),(7,235,NULL),(7,253,NULL),(7,255,NULL),(7,257,NULL),(7,282,NULL),(7,305,NULL),(7,322,NULL),(7,327,NULL),(7,328,NULL),(7,348,NULL),(7,373,NULL),(7,420,NULL),(7,481,NULL),(7,482,NULL),(7,497,NULL),(7,503,NULL),(7,530,NULL),(7,539,NULL),(7,559,NULL),(7,561,NULL),(7,562,NULL),(7,578,NULL),(7,583,NULL),(7,586,NULL),(7,597,NULL),(7,602,NULL),(7,603,NULL),(7,604,NULL),(7,660,NULL),(7,690,NULL),(7,710,NULL),(7,714,NULL),(7,821,NULL),(7,930,NULL),(7,932,NULL),(7,976,NULL),(7,987,NULL),(7,1099,NULL),(7,1103,NULL),(7,1167,NULL),(7,1189,NULL),(7,1251,NULL),(7,1258,NULL),(7,1338,NULL),(7,1351,NULL),(7,1378,NULL),(7,1465,NULL),(7,1476,NULL),(7,1485,NULL),(7,1635,NULL),(7,1713,NULL),(7,1763,NULL),(7,1789,NULL),(8,2,NULL),(8,14,NULL),(8,18,NULL),(8,74,NULL),(8,80,NULL),(8,98,NULL),(8,150,NULL),(8,205,NULL),(8,211,NULL),(8,212,NULL),(8,227,NULL),(8,230,NULL),(8,240,NULL),(8,241,NULL),(8,269,NULL),(8,331,NULL),(8,395,NULL),(8,414,NULL),(8,433,NULL),(8,434,NULL),(8,450,NULL),(8,452,NULL),(8,473,NULL),(8,474,NULL),(8,478,NULL),(8,479,NULL),(8,486,NULL),(8,487,NULL),(8,494,NULL),(8,511,NULL),(8,512,NULL),(8,568,NULL),(8,569,NULL),(8,577,NULL),(8,585,NULL),(8,600,NULL),(8,632,NULL),(8,654,NULL),(8,664,NULL),(8,679,NULL),(8,693,NULL),(8,746,NULL),(8,752,NULL),(8,755,NULL),(8,756,NULL),(8,757,NULL),(8,760,NULL),(8,761,NULL),(8,762,NULL),(8,763,NULL),(8,764,NULL),(8,765,NULL),(8,766,NULL),(8,767,NULL),(8,780,NULL),(8,781,NULL),(8,782,NULL),(8,783,NULL),(8,797,NULL),(8,798,NULL),(8,800,NULL),(8,803,NULL),(8,804,NULL),(8,805,NULL),(8,806,NULL),(8,807,NULL),(8,808,NULL),(8,809,NULL),(8,810,NULL),(8,811,NULL),(8,812,NULL),(8,813,NULL),(8,814,NULL),(8,815,NULL),(8,830,NULL),(8,835,NULL),(8,836,NULL),(8,917,NULL),(8,920,NULL),(8,927,NULL),(8,968,NULL),(8,969,NULL),(8,970,NULL),(8,972,NULL),(8,978,NULL),(8,1074,NULL),(8,1124,NULL),(8,1129,NULL),(8,1160,NULL),(8,1168,NULL),(8,1204,NULL),(8,1208,NULL),(8,1257,NULL),(8,1273,NULL),(8,1372,NULL),(8,1468,NULL),(8,1608,NULL),(8,1609,NULL),(8,1610,NULL),(8,1611,NULL),(8,1655,NULL),(8,1656,NULL),(8,1714,NULL),(8,1762,NULL),(8,1919,NULL),(9,53,NULL),(9,60,NULL),(9,76,NULL),(9,131,NULL),(9,138,NULL),(9,214,NULL),(9,254,NULL),(9,259,NULL),(9,315,NULL),(9,325,NULL),(9,342,NULL),(9,356,NULL),(9,358,NULL),(9,369,NULL),(9,422,NULL),(9,429,NULL),(9,501,NULL),(9,506,NULL),(9,528,NULL),(9,532,NULL),(9,538,NULL),(9,541,NULL),(9,571,NULL),(9,580,NULL),(9,595,NULL),(9,596,NULL),(9,599,NULL),(9,644,NULL),(9,655,NULL),(9,656,NULL),(9,659,NULL),(9,674,NULL),(9,675,NULL),(9,686,NULL),(9,729,NULL),(9,816,NULL),(9,966,NULL),(9,1061,NULL),(9,1082,NULL),(9,1090,NULL),(9,1186,NULL),(9,1187,NULL),(9,1196,NULL),(9,1329,NULL),(9,1352,NULL),(9,1382,NULL),(9,1503,NULL),(9,1554,NULL),(9,1727,NULL),(9,1769,NULL),(9,1785,NULL),(9,1786,NULL),(9,1787,NULL),(9,1788,NULL),(9,1813,NULL),(9,1889,NULL),(10,12,NULL),(10,13,NULL),(10,16,NULL),(10,19,NULL),(10,21,NULL),(10,29,NULL),(10,35,NULL),(10,90,NULL),(10,92,NULL),(10,155,NULL),(10,165,NULL),(10,181,NULL),(10,196,NULL),(10,208,NULL),(10,209,NULL),(10,213,NULL),(10,229,NULL),(10,242,NULL),(10,247,NULL),(10,267,NULL),(10,297,NULL),(10,320,NULL),(10,336,NULL),(10,349,NULL),(10,364,NULL),(10,366,NULL),(10,368,NULL),(10,382,NULL),(10,388,NULL),(10,400,NULL),(10,411,NULL),(10,424,NULL),(10,442,NULL),(10,448,NULL),(10,449,NULL),(10,457,NULL),(10,464,NULL),(10,466,NULL),(10,491,NULL),(10,579,NULL),(10,601,NULL),(10,610,NULL),(10,618,NULL),(10,633,NULL),(10,665,NULL),(10,668,NULL),(10,670,NULL),(10,671,NULL),(10,673,NULL),(10,701,NULL),(10,702,NULL),(10,703,NULL),(10,741,NULL),(10,748,NULL),(10,750,NULL),(10,751,NULL),(10,753,NULL),(10,754,NULL),(10,771,NULL),(10,772,NULL),(10,773,NULL),(10,778,NULL),(10,786,NULL),(10,787,NULL),(10,788,NULL),(10,789,NULL),(10,790,NULL),(10,817,NULL),(10,825,NULL),(10,832,NULL),(10,837,NULL),(10,839,NULL),(10,840,NULL),(10,854,NULL),(10,886,NULL),(10,896,NULL),(10,915,NULL),(10,916,NULL),(10,919,NULL),(10,922,NULL),(10,923,NULL),(10,924,NULL),(10,925,NULL),(10,931,NULL),(10,945,NULL),(10,950,NULL),(10,952,NULL),(10,953,NULL),(10,955,NULL),(10,956,NULL),(10,963,NULL),(10,964,NULL),(10,980,NULL),(10,982,NULL),(10,984,NULL),(10,990,NULL),(10,1057,NULL),(10,1060,NULL),(10,1067,NULL),(10,1068,NULL),(10,1075,NULL),(10,1091,NULL),(10,1094,NULL),(10,1095,NULL),(10,1096,NULL),(10,1101,NULL),(10,1106,NULL),(10,1107,NULL),(10,1108,NULL),(10,1109,NULL),(10,1110,NULL),(10,1111,NULL),(10,1112,NULL),(10,1113,NULL),(10,1114,NULL),(10,1115,NULL),(10,1116,NULL),(10,1117,NULL),(10,1119,NULL),(10,1123,NULL),(10,1125,NULL),(10,1134,NULL),(10,1136,NULL),(10,1142,NULL),(10,1146,NULL),(10,1147,NULL),(10,1148,NULL),(10,1149,NULL),(10,1150,NULL),(10,1153,NULL),(10,1154,NULL),(10,1175,NULL),(10,1179,NULL),(10,1180,NULL),(10,1182,NULL),(10,1183,NULL),(10,1184,NULL),(10,1197,NULL),(10,1198,NULL),(10,1210,NULL),(10,1213,NULL),(10,1233,NULL),(10,1236,NULL),(10,1287,NULL),(10,1294,NULL),(10,1297,NULL),(10,1306,NULL),(10,1307,NULL),(10,1308,NULL),(10,1309,NULL),(10,1310,NULL),(10,1311,NULL),(10,1314,NULL),(10,1315,NULL),(10,1317,NULL),(10,1320,NULL),(10,1321,NULL),(10,1325,NULL),(10,1332,NULL),(10,1333,NULL),(10,1339,NULL),(10,1344,NULL),(10,1349,NULL),(10,1356,NULL),(10,1368,NULL),(10,1374,NULL),(10,1375,NULL),(10,1381,NULL),(10,1383,NULL),(10,1385,NULL),(10,1386,NULL),(10,1387,NULL),(10,1388,NULL),(10,1390,NULL),(10,1391,NULL),(10,1392,NULL),(10,1397,NULL),(10,1400,NULL),(10,1420,NULL),(10,1432,NULL),(10,1435,NULL),(10,1462,NULL),(10,1486,NULL),(10,1497,NULL),(10,1499,NULL),(10,1500,NULL),(10,1505,NULL),(10,1506,NULL),(10,1509,NULL),(10,1510,NULL),(10,1538,NULL),(10,1556,NULL),(10,1595,NULL),(10,1596,NULL),(10,1607,NULL),(10,1626,NULL),(10,1637,NULL),(10,1640,NULL),(10,1650,NULL),(10,1651,NULL),(10,1652,NULL),(10,1653,NULL),(10,1667,NULL),(10,1686,NULL),(10,1688,NULL),(10,1700,NULL),(10,1711,NULL),(10,1712,NULL),(10,1716,NULL),(10,1717,NULL),(10,1718,NULL),(10,1719,NULL),(10,1729,NULL),(10,1730,NULL),(10,1751,NULL),(10,1757,NULL),(10,1758,NULL),(10,1760,NULL),(10,1805,NULL),(10,1806,NULL),(10,1808,NULL),(10,1819,NULL),(10,1828,NULL),(10,1829,NULL),(10,1830,NULL),(10,1831,NULL),(10,1832,NULL),(10,1860,NULL),(10,1864,NULL),(10,1865,NULL),(10,1886,NULL),(10,1927,NULL),(10,1933,NULL),(10,1943,NULL),(11,4,NULL),(11,10,NULL),(11,58,NULL),(11,63,NULL),(11,91,NULL),(11,109,NULL),(11,110,NULL),(11,112,NULL),(11,225,NULL),(11,236,NULL),(11,244,NULL),(11,302,NULL),(11,361,NULL),(11,362,NULL),(11,383,NULL),(11,384,NULL),(11,427,NULL),(11,438,NULL),(11,440,NULL),(11,444,NULL),(11,451,NULL),(11,460,NULL),(11,462,NULL),(11,496,NULL),(11,514,NULL),(11,518,NULL),(11,520,NULL),(11,524,NULL),(11,564,NULL),(11,605,NULL),(11,647,NULL),(11,682,NULL),(11,699,NULL),(11,785,NULL),(11,792,NULL),(11,822,NULL),(11,887,NULL),(11,937,NULL),(11,959,NULL),(11,961,NULL),(11,1130,NULL),(11,1165,NULL),(11,1171,NULL),(11,1173,NULL),(11,1185,NULL),(11,1201,NULL),(11,1212,NULL),(11,1220,NULL),(11,1232,NULL),(11,1235,NULL),(11,1243,NULL),(11,1248,NULL),(11,1261,NULL),(11,1316,NULL),(11,1318,NULL),(11,1346,NULL),(11,1362,NULL),(11,1364,NULL),(11,1367,NULL),(11,1413,NULL),(11,1415,NULL),(11,1514,NULL),(11,1738,NULL),(11,1761,NULL),(11,1825,NULL),(11,1826,NULL),(12,376,NULL),(12,394,NULL),(12,435,NULL),(12,484,NULL),(12,489,NULL),(12,519,NULL),(12,521,NULL),(12,551,NULL),(12,590,NULL),(12,747,NULL),(12,826,NULL),(12,827,NULL),(12,828,NULL),(12,829,NULL),(12,833,NULL),(12,855,NULL),(12,960,NULL),(12,965,NULL),(12,1120,NULL),(12,1135,NULL),(12,1200,NULL),(12,1209,NULL),(12,1254,NULL),(12,1274,NULL),(12,1327,NULL),(12,1348,NULL),(12,1467,NULL),(12,1504,NULL),(12,1573,NULL),(12,1599,NULL),(12,1612,NULL),(12,1631,NULL),(12,1725,NULL),(12,1740,NULL),(12,1768,NULL),(12,1795,NULL),(12,1796,NULL),(12,1815,NULL),(12,1906,NULL),(13,175,NULL),(13,224,NULL),(13,337,NULL),(13,378,NULL),(13,639,NULL),(13,650,NULL),(13,935,NULL),(13,973,NULL),(13,974,NULL),(13,1062,NULL),(13,1176,NULL),(14,135,NULL),(14,136,NULL),(14,141,NULL),(14,193,NULL),(14,391,NULL),(14,413,NULL),(14,967,NULL),(14,1172,NULL),(14,1324,NULL),(14,1328,NULL),(14,1934,NULL),(15,184,NULL),(15,657,NULL),(15,957,NULL),(16,1,NULL),(16,49,NULL),(16,52,NULL),(16,66,NULL),(16,147,NULL),(16,159,NULL),(16,174,NULL),(16,186,NULL),(16,314,NULL),(16,323,NULL),(16,372,NULL),(16,476,NULL),(16,483,NULL),(16,542,NULL),(16,546,NULL),(16,661,NULL),(16,704,NULL),(16,705,NULL),(16,713,NULL),(16,720,NULL),(16,732,NULL),(16,769,NULL),(16,831,NULL),(16,929,NULL),(16,1250,NULL),(16,1484,NULL),(16,1613,NULL),(16,1941,NULL),(17,3,NULL),(17,47,NULL),(17,69,NULL),(17,93,NULL),(17,142,NULL),(17,149,NULL),(17,153,NULL),(17,182,NULL),(17,187,NULL),(17,188,NULL),(17,243,NULL),(17,321,NULL),(17,339,NULL),(17,340,NULL),(17,350,NULL),(17,351,NULL),(17,352,NULL),(17,365,NULL),(17,379,NULL),(17,404,NULL),(17,469,NULL),(17,510,NULL),(17,525,NULL),(17,560,NULL),(17,572,NULL),(17,620,NULL),(17,624,NULL),(17,742,NULL),(17,743,NULL),(17,894,NULL),(17,1205,NULL),(17,1431,NULL),(17,1513,NULL),(17,1618,NULL),(17,1728,NULL),(17,1944,NULL),(18,26,NULL),(18,51,NULL),(18,190,NULL),(18,248,NULL),(18,304,NULL),(18,488,NULL),(18,565,NULL),(18,588,NULL),(18,662,NULL),(18,663,NULL),(18,683,NULL),(18,951,NULL),(18,1081,NULL),(18,1132,NULL),(18,1238,NULL),(18,1271,NULL),(18,1507,NULL),(18,1624,NULL),(19,24,NULL),(19,363,NULL),(19,428,NULL),(19,490,NULL),(19,504,NULL),(19,581,NULL),(19,616,NULL),(19,1241,NULL),(19,1289,NULL),(19,1345,NULL),(20,410,NULL),(20,548,NULL),(20,557,NULL),(20,1092,NULL),(20,1174,NULL),(20,1638,NULL),(20,1643,NULL),(20,1715,NULL),(21,73,NULL),(21,77,NULL),(21,81,NULL),(21,130,NULL),(21,183,NULL),(21,204,NULL),(21,228,NULL),(21,316,NULL),(21,545,NULL),(21,549,NULL),(21,622,NULL),(21,645,NULL),(21,691,NULL),(21,707,NULL),(21,1079,NULL),(21,1156,NULL),(21,1353,NULL),(21,1496,NULL),(21,1634,NULL),(25,45,NULL),(25,367,NULL),(25,374,NULL),(25,380,NULL),(25,381,NULL),(25,409,NULL),(25,492,NULL),(25,507,NULL),(25,547,NULL),(25,566,NULL),(25,567,NULL),(25,646,NULL),(25,687,NULL),(25,694,NULL),(25,695,NULL),(25,698,NULL),(25,709,NULL),(25,725,NULL),(25,794,NULL),(25,795,NULL),(25,796,NULL),(25,820,NULL),(25,895,NULL),(25,1077,NULL),(25,1157,NULL),(25,1158,NULL),(25,1247,NULL),(25,1259,NULL),(25,1313,NULL),(25,1326,NULL),(25,1336,NULL),(25,1359,NULL),(25,1425,NULL),(25,1738,NULL),(26,61,NULL),(26,113,NULL),(26,176,NULL),(26,207,NULL),(26,219,NULL),(26,311,NULL),(26,385,NULL),(26,425,NULL),(26,437,NULL),(26,439,NULL),(26,447,NULL),(26,500,NULL),(26,573,NULL),(26,594,NULL),(26,609,NULL),(26,642,NULL),(26,722,NULL),(26,723,NULL),(26,768,NULL),(26,818,NULL),(26,1086,NULL),(26,1087,NULL),(26,1133,NULL),(26,1155,NULL),(26,1163,NULL),(26,1190,NULL),(26,1194,NULL),(26,1272,NULL),(26,1276,NULL),(26,1282,NULL),(26,1290,NULL),(26,1494,NULL),(26,1826,NULL),(36,1396,NULL),(36,1630,NULL),(36,1739,NULL),(37,843,NULL),(37,844,NULL),(37,845,NULL),(37,846,NULL),(37,850,NULL),(37,851,NULL),(37,852,NULL),(37,853,NULL),(37,856,NULL),(37,857,NULL),(37,858,NULL),(37,859,NULL),(37,860,NULL),(37,861,NULL),(37,862,NULL),(37,863,NULL),(37,864,NULL),(37,865,NULL),(37,866,NULL),(37,867,NULL),(37,868,NULL),(37,869,NULL),(37,870,NULL),(37,871,NULL),(37,872,NULL),(37,873,NULL),(37,874,NULL),(37,875,NULL),(37,876,NULL),(37,877,NULL),(37,878,NULL),(37,881,NULL),(37,882,NULL),(37,883,NULL),(37,884,NULL),(37,888,NULL),(37,890,NULL),(37,891,NULL),(37,892,NULL),(37,893,NULL),(37,897,NULL),(37,898,NULL),(37,899,NULL),(37,900,NULL),(37,901,NULL),(37,902,NULL),(37,903,NULL),(37,904,NULL),(37,905,NULL),(37,906,NULL),(37,907,NULL),(37,908,NULL),(37,909,NULL),(37,910,NULL),(37,996,NULL),(37,997,NULL),(37,998,NULL),(37,999,NULL),(37,1000,NULL),(37,1001,NULL),(37,1002,NULL),(37,1003,NULL),(37,1004,NULL),(37,1005,NULL),(37,1006,NULL),(37,1007,NULL),(37,1008,NULL),(37,1009,NULL),(37,1010,NULL),(37,1011,NULL),(37,1012,NULL),(37,1013,NULL),(37,1014,NULL),(37,1015,NULL),(37,1016,NULL),(37,1017,NULL),(37,1018,NULL),(37,1019,NULL),(37,1020,NULL),(37,1021,NULL),(37,1022,NULL),(37,1023,NULL),(37,1024,NULL),(37,1025,NULL),(37,1026,NULL),(37,1027,NULL),(37,1028,NULL),(37,1029,NULL),(37,1030,NULL),(37,1031,NULL),(37,1032,NULL),(37,1033,NULL),(37,1034,NULL),(37,1035,NULL),(37,1036,NULL),(37,1037,NULL),(37,1038,NULL),(37,1039,NULL),(37,1040,NULL),(37,1041,NULL),(37,1042,NULL),(37,1043,NULL),(37,1044,NULL),(37,1045,NULL),(37,1046,NULL),(37,1047,NULL),(37,1048,NULL),(37,1049,NULL),(37,1050,NULL),(37,1051,NULL),(37,1052,NULL),(37,1053,NULL),(37,1054,NULL),(37,1222,NULL),(37,1223,NULL),(37,1224,NULL),(37,1225,NULL),(37,1227,NULL),(37,1229,NULL),(37,1293,NULL),(37,1295,NULL),(37,1296,NULL),(37,1479,NULL),(37,1480,NULL),(37,1481,NULL),(37,1482,NULL),(37,1483,NULL),(37,1488,NULL),(37,1489,NULL),(37,1490,NULL),(37,1491,NULL),(39,265,NULL),(39,407,NULL),(39,638,NULL),(39,658,NULL),(39,791,NULL),(39,983,NULL),(39,1121,NULL),(39,1169,NULL),(39,1399,NULL),(39,1548,NULL),(39,1795,NULL),(39,1796,NULL),(39,1815,NULL),(40,403,NULL),(40,445,NULL),(40,505,NULL),(40,592,NULL),(40,643,NULL),(40,697,NULL),(40,880,NULL),(40,954,NULL),(40,1093,NULL),(40,1137,NULL),(40,1141,NULL),(40,1151,NULL),(40,1369,NULL),(40,1409,NULL),(40,1427,NULL),(40,1429,NULL),(40,1434,NULL),(40,1549,NULL),(40,1567,NULL),(40,1701,NULL),(41,198,NULL),(41,1906,NULL),(42,706,NULL),(43,222,NULL),(43,631,NULL),(43,918,NULL),(43,921,NULL),(43,1144,NULL),(43,1341,NULL),(43,1740,NULL),(43,1768,NULL),(44,1257,NULL);
/*!40000 ALTER TABLE `llx_categorie_societe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_user`
--

DROP TABLE IF EXISTS `llx_categorie_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_user` (
  `fk_categorie` int(11) NOT NULL,
  `fk_user` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_user`),
  KEY `idx_categorie_user_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_user_fk_user` (`fk_user`),
  CONSTRAINT `fk_categorie_user_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_user_fk_user` FOREIGN KEY (`fk_user`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_user`
--

LOCK TABLES `llx_categorie_user` WRITE;
/*!40000 ALTER TABLE `llx_categorie_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_warehouse`
--

DROP TABLE IF EXISTS `llx_categorie_warehouse`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_warehouse` (
  `fk_categorie` int(11) NOT NULL,
  `fk_warehouse` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_warehouse`),
  KEY `idx_categorie_warehouse_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_warehouse_fk_warehouse` (`fk_warehouse`),
  CONSTRAINT `fk_categorie_warehouse_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_warehouse_fk_warehouse_rowid` FOREIGN KEY (`fk_warehouse`) REFERENCES `llx_entrepot` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_warehouse`
--

LOCK TABLES `llx_categorie_warehouse` WRITE;
/*!40000 ALTER TABLE `llx_categorie_warehouse` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_warehouse` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_website_page`
--

DROP TABLE IF EXISTS `llx_categorie_website_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_website_page` (
  `fk_categorie` int(11) NOT NULL,
  `fk_website_page` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_website_page`),
  KEY `idx_categorie_website_page_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_website_page_fk_website_page` (`fk_website_page`),
  CONSTRAINT `fk_categorie_website_page_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_website_page_website_page_rowid` FOREIGN KEY (`fk_website_page`) REFERENCES `llx_website_page` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_website_page`
--

LOCK TABLES `llx_categorie_website_page` WRITE;
/*!40000 ALTER TABLE `llx_categorie_website_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_website_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categories_extrafields`
--

DROP TABLE IF EXISTS `llx_categories_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categories_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_categories_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categories_extrafields`
--

LOCK TABLES `llx_categories_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_categories_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categories_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_chargesociales`
--

DROP TABLE IF EXISTS `llx_chargesociales`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_chargesociales` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `date_ech` datetime NOT NULL,
  `libelle` varchar(80) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `date_creation` datetime DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `fk_type` int(11) NOT NULL,
  `fk_account` int(11) DEFAULT NULL,
  `fk_mode_reglement` int(11) DEFAULT NULL,
  `amount` double(24,8) DEFAULT NULL,
  `paye` smallint(6) NOT NULL DEFAULT '0',
  `periode` date DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `ref` varchar(16) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_chargesociales`
--

LOCK TABLES `llx_chargesociales` WRITE;
/*!40000 ALTER TABLE `llx_chargesociales` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_chargesociales` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande`
--

DROP TABLE IF EXISTS `llx_commande`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_int` varchar(255) DEFAULT NULL,
  `ref_client` varchar(255) DEFAULT NULL,
  `fk_soc` int(11) NOT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `date_creation` datetime DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `date_cloture` datetime DEFAULT NULL,
  `date_commande` date DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_user_cloture` int(11) DEFAULT NULL,
  `source` smallint(6) DEFAULT NULL,
  `fk_statut` smallint(6) DEFAULT '0',
  `amount_ht` double(24,8) DEFAULT '0.00000000',
  `remise_percent` double DEFAULT '0',
  `remise_absolue` double DEFAULT '0',
  `remise` double DEFAULT '0',
  `total_tva` double(24,8) DEFAULT '0.00000000',
  `localtax1` double(24,8) DEFAULT '0.00000000',
  `localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ht` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT '0.00000000',
  `note_private` text,
  `note_public` text,
  `model_pdf` varchar(255) DEFAULT NULL,
  `facture` tinyint(4) DEFAULT '0',
  `fk_account` int(11) DEFAULT NULL,
  `fk_currency` varchar(3) DEFAULT NULL,
  `fk_cond_reglement` int(11) DEFAULT NULL,
  `fk_mode_reglement` int(11) DEFAULT NULL,
  `date_livraison` datetime DEFAULT NULL,
  `fk_shipping_method` int(11) DEFAULT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `fk_availability` int(11) DEFAULT NULL,
  `fk_input_reason` int(11) DEFAULT NULL,
  `fk_delivery_address` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT '1.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  `last_main_doc` varchar(255) DEFAULT NULL,
  `module_source` varchar(32) DEFAULT NULL,
  `pos_source` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_commande_ref` (`ref`,`entity`),
  KEY `idx_commande_fk_soc` (`fk_soc`),
  KEY `idx_commande_fk_user_author` (`fk_user_author`),
  KEY `idx_commande_fk_user_valid` (`fk_user_valid`),
  KEY `idx_commande_fk_user_cloture` (`fk_user_cloture`),
  KEY `idx_commande_fk_projet` (`fk_projet`),
  KEY `idx_commande_fk_account` (`fk_account`),
  KEY `idx_commande_fk_currency` (`fk_currency`),
  CONSTRAINT `fk_commande_fk_projet` FOREIGN KEY (`fk_projet`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_commande_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_commande_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_commande_fk_user_cloture` FOREIGN KEY (`fk_user_cloture`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_commande_fk_user_valid` FOREIGN KEY (`fk_user_valid`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande`
--

LOCK TABLES `llx_commande` WRITE;
/*!40000 ALTER TABLE `llx_commande` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commande` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_extrafields`
--

DROP TABLE IF EXISTS `llx_commande_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_commande_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_extrafields`
--

LOCK TABLES `llx_commande_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_commande_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commande_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_fournisseur`
--

DROP TABLE IF EXISTS `llx_commande_fournisseur`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_fournisseur` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_supplier` varchar(255) DEFAULT NULL,
  `fk_soc` int(11) NOT NULL,
  `fk_projet` int(11) DEFAULT '0',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `date_creation` datetime DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `date_approve` datetime DEFAULT NULL,
  `date_approve2` datetime DEFAULT NULL,
  `date_commande` date DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_user_approve` int(11) DEFAULT NULL,
  `fk_user_approve2` int(11) DEFAULT NULL,
  `source` smallint(6) NOT NULL,
  `fk_statut` smallint(6) DEFAULT '0',
  `billed` smallint(6) DEFAULT '0',
  `amount_ht` double(24,8) DEFAULT NULL,
  `remise_percent` double DEFAULT '0',
  `remise` double DEFAULT '0',
  `total_tva` double(24,8) DEFAULT '0.00000000',
  `localtax1` double(24,8) DEFAULT '0.00000000',
  `localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ht` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT '0.00000000',
  `note_private` text,
  `note_public` text,
  `model_pdf` varchar(255) DEFAULT NULL,
  `date_livraison` datetime DEFAULT NULL,
  `fk_account` int(11) DEFAULT NULL,
  `fk_cond_reglement` int(11) DEFAULT NULL,
  `fk_mode_reglement` int(11) DEFAULT NULL,
  `fk_input_method` int(11) DEFAULT '0',
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT '1.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  `last_main_doc` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_commande_fournisseur_ref` (`ref`,`fk_soc`,`entity`),
  KEY `idx_commande_fournisseur_fk_soc` (`fk_soc`),
  KEY `billed` (`billed`),
  CONSTRAINT `fk_commande_fournisseur_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_fournisseur`
--

LOCK TABLES `llx_commande_fournisseur` WRITE;
/*!40000 ALTER TABLE `llx_commande_fournisseur` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commande_fournisseur` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_fournisseur_dispatch`
--

DROP TABLE IF EXISTS `llx_commande_fournisseur_dispatch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_fournisseur_dispatch` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_commande` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `fk_commandefourndet` int(11) NOT NULL DEFAULT '0',
  `qty` float DEFAULT NULL,
  `fk_entrepot` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `comment` varchar(255) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `batch` varchar(128) DEFAULT NULL,
  `eatby` date DEFAULT NULL,
  `sellby` date DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `fk_reception` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_commande_fournisseur_dispatch_fk_commande` (`fk_commande`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_fournisseur_dispatch`
--

LOCK TABLES `llx_commande_fournisseur_dispatch` WRITE;
/*!40000 ALTER TABLE `llx_commande_fournisseur_dispatch` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commande_fournisseur_dispatch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_fournisseur_dispatch_extrafields`
--

DROP TABLE IF EXISTS `llx_commande_fournisseur_dispatch_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_fournisseur_dispatch_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_commande_fournisseur_dispatch_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_fournisseur_dispatch_extrafields`
--

LOCK TABLES `llx_commande_fournisseur_dispatch_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_commande_fournisseur_dispatch_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commande_fournisseur_dispatch_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_fournisseur_extrafields`
--

DROP TABLE IF EXISTS `llx_commande_fournisseur_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_fournisseur_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_commande_fournisseur_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_fournisseur_extrafields`
--

LOCK TABLES `llx_commande_fournisseur_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_commande_fournisseur_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commande_fournisseur_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_fournisseur_log`
--

DROP TABLE IF EXISTS `llx_commande_fournisseur_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_fournisseur_log` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datelog` datetime NOT NULL,
  `fk_commande` int(11) NOT NULL,
  `fk_statut` smallint(6) NOT NULL,
  `fk_user` int(11) NOT NULL,
  `comment` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_fournisseur_log`
--

LOCK TABLES `llx_commande_fournisseur_log` WRITE;
/*!40000 ALTER TABLE `llx_commande_fournisseur_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commande_fournisseur_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_fournisseurdet`
--

DROP TABLE IF EXISTS `llx_commande_fournisseurdet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_fournisseurdet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_commande` int(11) NOT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `ref` varchar(50) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` text,
  `tva_tx` double(6,3) DEFAULT '0.000',
  `vat_src_code` varchar(10) DEFAULT '',
  `localtax1_tx` double(6,3) DEFAULT '0.000',
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(6,3) DEFAULT '0.000',
  `localtax2_type` varchar(10) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT '0',
  `remise` double DEFAULT '0',
  `subprice` double(24,8) DEFAULT '0.00000000',
  `total_ht` double(24,8) DEFAULT '0.00000000',
  `total_tva` double(24,8) DEFAULT '0.00000000',
  `total_localtax1` double(24,8) DEFAULT '0.00000000',
  `total_localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT '0.00000000',
  `product_type` int(11) DEFAULT '0',
  `date_start` datetime DEFAULT NULL,
  `date_end` datetime DEFAULT NULL,
  `info_bits` int(11) DEFAULT '0',
  `import_key` varchar(14) DEFAULT NULL,
  `special_code` int(11) DEFAULT '0',
  `rang` int(11) DEFAULT '0',
  `fk_unit` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  PRIMARY KEY (`rowid`),
  KEY `fk_commande_fournisseurdet_fk_unit` (`fk_unit`),
  KEY `idx_commande_fournisseurdet_fk_commande` (`fk_commande`),
  KEY `idx_commande_fournisseurdet_fk_product` (`fk_product`),
  CONSTRAINT `fk_commande_fournisseurdet_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_fournisseurdet`
--

LOCK TABLES `llx_commande_fournisseurdet` WRITE;
/*!40000 ALTER TABLE `llx_commande_fournisseurdet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commande_fournisseurdet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_fournisseurdet_extrafields`
--

DROP TABLE IF EXISTS `llx_commande_fournisseurdet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_fournisseurdet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_commande_fournisseurdet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_fournisseurdet_extrafields`
--

LOCK TABLES `llx_commande_fournisseurdet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_commande_fournisseurdet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commande_fournisseurdet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commandedet`
--

DROP TABLE IF EXISTS `llx_commandedet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commandedet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_commande` int(11) NOT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `description` text,
  `tva_tx` double(6,3) DEFAULT NULL,
  `vat_src_code` varchar(10) DEFAULT '',
  `localtax1_tx` double(6,3) DEFAULT '0.000',
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(6,3) DEFAULT '0.000',
  `localtax2_type` varchar(10) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT '0',
  `remise` double DEFAULT '0',
  `fk_remise_except` int(11) DEFAULT NULL,
  `price` double DEFAULT NULL,
  `subprice` double(24,8) DEFAULT '0.00000000',
  `total_ht` double(24,8) DEFAULT '0.00000000',
  `total_tva` double(24,8) DEFAULT '0.00000000',
  `total_localtax1` double(24,8) DEFAULT '0.00000000',
  `total_localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT '0.00000000',
  `product_type` int(11) DEFAULT '0',
  `date_start` datetime DEFAULT NULL,
  `date_end` datetime DEFAULT NULL,
  `info_bits` int(11) DEFAULT '0',
  `buy_price_ht` double(24,8) DEFAULT '0.00000000',
  `fk_product_fournisseur_price` int(11) DEFAULT NULL,
  `special_code` int(10) unsigned DEFAULT '0',
  `rang` int(11) DEFAULT '0',
  `import_key` varchar(14) DEFAULT NULL,
  `fk_commandefourndet` int(11) DEFAULT NULL,
  `fk_unit` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  PRIMARY KEY (`rowid`),
  KEY `idx_commandedet_fk_commande` (`fk_commande`),
  KEY `idx_commandedet_fk_product` (`fk_product`),
  KEY `fk_commandedet_fk_unit` (`fk_unit`),
  KEY `fk_commandedet_fk_commandefourndet` (`fk_commandefourndet`),
  CONSTRAINT `fk_commandedet_fk_commande` FOREIGN KEY (`fk_commande`) REFERENCES `llx_commande` (`rowid`),
  CONSTRAINT `fk_commandedet_fk_commandefourndet` FOREIGN KEY (`fk_commandefourndet`) REFERENCES `llx_commande_fournisseurdet` (`rowid`),
  CONSTRAINT `fk_commandedet_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commandedet`
--

LOCK TABLES `llx_commandedet` WRITE;
/*!40000 ALTER TABLE `llx_commandedet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commandedet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commandedet_extrafields`
--

DROP TABLE IF EXISTS `llx_commandedet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commandedet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_commandedet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commandedet_extrafields`
--

LOCK TABLES `llx_commandedet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_commandedet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commandedet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_comment`
--

DROP TABLE IF EXISTS `llx_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_comment` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `description` text COLLATE utf8_bin NOT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_element` int(11) DEFAULT NULL,
  `element_type` varchar(50) COLLATE utf8_bin DEFAULT NULL,
  `entity` int(11) DEFAULT '1',
  `import_key` varchar(125) COLLATE utf8_bin DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_comment`
--

LOCK TABLES `llx_comment` WRITE;
/*!40000 ALTER TABLE `llx_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_const`
--

DROP TABLE IF EXISTS `llx_const`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_const` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `value` text NOT NULL,
  `type` varchar(64) DEFAULT 'string',
  `visible` tinyint(4) NOT NULL DEFAULT '1',
  `note` text,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_const` (`name`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=1350 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_const`
--

LOCK TABLES `llx_const` WRITE;
/*!40000 ALTER TABLE `llx_const` DISABLE KEYS */;
INSERT INTO `llx_const` (`rowid`, `name`, `entity`, `value`, `type`, `visible`, `note`, `tms`) VALUES (2,'MAIN_FEATURES_LEVEL',0,'0','chaine',1,'Level of features to show (0=stable only, 1=stable+experimental, 2=stable+experimental+development','2014-12-05 09:20:44'),(3,'MAILING_LIMIT_SENDBYWEB',0,'25','chaine',1,'Number of targets to defined packet size when sending mass email','2014-12-05 09:20:44'),(4,'SYSLOG_HANDLERS',0,'[\"mod_syslog_file\"]','chaine',0,'Which logger to use','2014-12-05 09:20:44'),(5,'SYSLOG_FILE',0,'DOL_DATA_ROOT/dolibarr.log','chaine',0,'Directory where to write log file','2014-12-05 09:20:44'),(9,'MAIN_UPLOAD_DOC',0,'2048','chaine',0,'Max size for file upload (0 means no upload allowed)','2014-12-05 09:20:44'),(12,'MAIN_SIZE_LISTE_LIMIT',0,'25','chaine',0,'Longueur maximum des listes','2014-12-05 09:20:44'),(14,'MAIN_MENU_STANDARD',1,'eldy_menu.php','chaine',0,'Menu manager for internal users','2014-12-05 09:20:44'),(15,'MAIN_MENUFRONT_STANDARD',1,'eldy_menu.php','chaine',0,'Menu manager for external users','2014-12-05 09:20:44'),(16,'MAIN_MENU_SMARTPHONE',1,'eldy_menu.php','chaine',0,'Menu manager for internal users using smartphones','2014-12-05 09:20:44'),(17,'MAIN_MENUFRONT_SMARTPHONE',1,'eldy_menu.php','chaine',0,'Menu manager for external users using smartphones','2014-12-05 09:20:44'),(18,'MAIN_DELAY_ACTIONS_TODO',1,'7','chaine',0,'Tolérance de retard avant alerte (en jours) sur actions planifiées non réalisées','2014-12-05 09:20:44'),(19,'MAIN_DELAY_ORDERS_TO_PROCESS',1,'2','chaine',0,'Tolérance de retard avant alerte (en jours) sur commandes clients non traitées','2014-12-05 09:20:44'),(20,'MAIN_DELAY_SUPPLIER_ORDERS_TO_PROCESS',1,'7','chaine',0,'Tolérance de retard avant alerte (en jours) sur commandes fournisseurs non traitées','2014-12-05 09:20:44'),(21,'MAIN_DELAY_PROPALS_TO_CLOSE',1,'31','chaine',0,'Tolérance de retard avant alerte (en jours) sur propales à cloturer','2014-12-05 09:20:44'),(22,'MAIN_DELAY_PROPALS_TO_BILL',1,'7','chaine',0,'Tolérance de retard avant alerte (en jours) sur propales non facturées','2014-12-05 09:20:44'),(23,'MAIN_DELAY_CUSTOMER_BILLS_UNPAYED',1,'31','chaine',0,'Tolérance de retard avant alerte (en jours) sur factures client impayées','2014-12-05 09:20:44'),(24,'MAIN_DELAY_SUPPLIER_BILLS_TO_PAY',1,'2','chaine',0,'Tolérance de retard avant alerte (en jours) sur factures fournisseur impayées','2014-12-05 09:20:44'),(25,'MAIN_DELAY_NOT_ACTIVATED_SERVICES',1,'0','chaine',0,'Tolérance de retard avant alerte (en jours) sur services à activer','2014-12-05 09:20:44'),(26,'MAIN_DELAY_RUNNING_SERVICES',1,'0','chaine',0,'Tolérance de retard avant alerte (en jours) sur services expirés','2014-12-05 09:20:44'),(27,'MAIN_DELAY_MEMBERS',1,'31','chaine',0,'Tolérance de retard avant alerte (en jours) sur cotisations adhérent en retard','2014-12-05 09:20:44'),(28,'MAIN_DELAY_TRANSACTIONS_TO_CONCILIATE',1,'62','chaine',0,'Tolérance de retard avant alerte (en jours) sur rapprochements bancaires à faire','2014-12-05 09:20:44'),(29,'MAIN_FIX_FOR_BUGGED_MTA',1,'1','chaine',1,'Set constant to fix email ending from PHP with some linux ike system','2014-12-05 09:20:44'),(30,'MAILING_EMAIL_FROM',1,'dolibarr@domain.com','chaine',0,'EMail emmetteur pour les envois d emailings','2014-12-05 09:20:44'),(32,'MAIN_VERSION_LAST_INSTALL',0,'3.6.1','chaine',0,'Dolibarr version when install','2014-12-05 09:22:21'),(33,'MAIN_REMOVE_INSTALL_WARNING',0,'1','chaine',1,'Disable install warnings','2014-12-05 09:22:21'),(63,'SOCIETE_CODECLIENT_ADDON',1,'mod_codeclient_leopard','chaine',0,'Module to control third parties codes','2014-12-05 09:28:14'),(64,'SOCIETE_CODECOMPTA_ADDON',1,'mod_codecompta_panicum','chaine',0,'Module to control third parties codes','2014-12-05 09:28:14'),(68,'SOCIETE_ADD_REF_IN_LIST',1,'','yesno',0,'Display customer ref into select list','2014-12-05 09:28:14'),(69,'MAIN_MODULE_PROPALE',1,'1',NULL,0,NULL,'2014-12-05 09:28:20'),(71,'PROPALE_ADDON',1,'mod_propale_marbre','chaine',0,'Nom du gestionnaire de numerotation des propales','2014-12-05 09:28:20'),(72,'PROPALE_VALIDITY_DURATION',1,'15','chaine',0,'Duration of validity of business proposals','2014-12-05 09:28:20'),(73,'PROPALE_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/proposals','chaine',0,NULL,'2014-12-05 09:28:20'),(75,'MAIN_MODULE_CONTRAT',1,'1',NULL,0,NULL,'2014-12-05 09:28:26'),(76,'CONTRACT_ADDON',1,'mod_contract_serpis','chaine',0,'Nom du gestionnaire de numerotation des contrats','2014-12-05 09:28:26'),(80,'FICHEINTER_ADDON_PDF',1,'soleil','chaine',0,NULL,'2014-12-05 09:28:30'),(81,'FICHEINTER_ADDON',1,'pacific','chaine',0,NULL,'2014-12-05 09:28:30'),(84,'ECM_AUTO_TREE_ENABLED',1,'1','chaine',0,'Auto tree is enabled by default','2014-12-05 09:28:35'),(86,'FACTURE_ADDON_PDF',1,'crabe','chaine',0,'Name of PDF model of invoice','2014-12-05 09:28:42'),(88,'FACTURE_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/invoices','chaine',0,NULL,'2014-12-05 09:28:42'),(91,'MAIN_AGENDA_ACTIONAUTO_COMPANY_SENTBYMAIL',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(92,'MAIN_AGENDA_ACTIONAUTO_COMPANY_CREATE',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(93,'MAIN_AGENDA_ACTIONAUTO_CONTRACT_VALIDATE',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(94,'MAIN_AGENDA_ACTIONAUTO_PROPAL_VALIDATE',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(95,'MAIN_AGENDA_ACTIONAUTO_PROPAL_SENTBYMAIL',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(96,'MAIN_AGENDA_ACTIONAUTO_ORDER_VALIDATE',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(97,'MAIN_AGENDA_ACTIONAUTO_ORDER_SENTBYMAIL',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(98,'MAIN_AGENDA_ACTIONAUTO_BILL_VALIDATE',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(99,'MAIN_AGENDA_ACTIONAUTO_BILL_PAYED',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(100,'MAIN_AGENDA_ACTIONAUTO_BILL_CANCEL',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(101,'MAIN_AGENDA_ACTIONAUTO_BILL_SENTBYMAIL',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(102,'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_VALIDATE',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(103,'MAIN_AGENDA_ACTIONAUTO_BILL_SUPPLIER_VALIDATE',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(104,'MAIN_AGENDA_ACTIONAUTO_SHIPPING_VALIDATE',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(105,'MAIN_AGENDA_ACTIONAUTO_SHIPPING_SENTBYMAIL',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(106,'MAIN_AGENDA_ACTIONAUTO_BILL_UNVALIDATE',1,'1','chaine',0,NULL,'2014-12-05 09:29:04'),(107,'MAIN_MODULE_PROJET',1,'1',NULL,0,NULL,'2014-12-05 09:29:07'),(108,'PROJECT_ADDON_PDF',1,'baleine','chaine',0,'Name of PDF/ODT project manager class','2014-12-05 09:29:07'),(109,'PROJECT_ADDON',1,'mod_project_simple','chaine',0,'Name of Numbering Rule project manager class','2014-12-05 09:29:07'),(110,'PROJECT_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/projects','chaine',0,NULL,'2014-12-05 09:29:07'),(111,'PROJECT_TASK_ADDON_PDF',1,'','chaine',0,'Name of PDF/ODT tasks manager class','2014-12-05 09:29:07'),(112,'PROJECT_TASK_ADDON',1,'mod_task_simple','chaine',0,'Name of Numbering Rule task manager class','2014-12-05 09:29:07'),(113,'PROJECT_TASK_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/tasks','chaine',0,NULL,'2014-12-05 09:29:07'),(114,'MAIN_MODULE_MAILING',1,'1',NULL,0,NULL,'2014-12-05 09:29:19'),(116,'COMMANDE_ADDON_PDF',1,'einstein','chaine',0,'Name of PDF model of order','2014-12-05 09:30:10'),(117,'COMMANDE_ADDON',1,'mod_commande_marbre','chaine',0,'Name of numbering numerotation rules of order','2014-12-05 09:30:10'),(118,'COMMANDE_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/orders','chaine',0,NULL,'2014-12-05 09:30:10'),(123,'MAIN_MODULE_BOOKMARK',1,'1',NULL,0,NULL,'2014-12-05 09:31:06'),(124,'MAIN_MODULE_SKYPE',1,'1',NULL,0,NULL,'2014-12-05 09:31:21'),(127,'EXTERNALSITE_LABEL',1,'ExternalSite','chaine',0,'To declare label to use into external site menu entry','2014-12-05 09:31:32'),(129,'MAIN_MODULE_LDAP',1,'1',NULL,0,NULL,'2014-12-05 09:31:41'),(130,'LDAP_SERVER_TYPE',1,'openldap','chaine',0,NULL,'2014-12-05 09:31:41'),(131,'LDAP_SERVER_PROTOCOLVERSION',1,'3','chaine',0,NULL,'2014-12-05 09:31:41'),(132,'LDAP_SERVER_HOST',1,'localhost','chaine',0,NULL,'2014-12-05 09:31:41'),(133,'LDAP_USER_DN',1,'ou=users,dc=example,dc=com','chaine',0,NULL,'2014-12-05 09:31:41'),(134,'LDAP_GROUP_DN',1,'ou=groups,dc=example,dc=com','chaine',0,NULL,'2014-12-05 09:31:41'),(135,'LDAP_FILTER_CONNECTION',1,'&(objectClass=inetOrgPerson)','chaine',0,NULL,'2014-12-05 09:31:41'),(136,'LDAP_FIELD_LOGIN',1,'uid','chaine',0,NULL,'2014-12-05 09:31:41'),(137,'LDAP_FIELD_FULLNAME',1,'cn','chaine',0,NULL,'2014-12-05 09:31:41'),(138,'LDAP_FIELD_NAME',1,'sn','chaine',0,NULL,'2014-12-05 09:31:41'),(139,'LDAP_FIELD_FIRSTNAME',1,'givenname','chaine',0,NULL,'2014-12-05 09:31:41'),(140,'LDAP_FIELD_MAIL',1,'mail','chaine',0,NULL,'2014-12-05 09:31:41'),(141,'LDAP_FIELD_PHONE',1,'telephonenumber','chaine',0,NULL,'2014-12-05 09:31:41'),(142,'LDAP_FIELD_FAX',1,'facsimiletelephonenumber','chaine',0,NULL,'2014-12-05 09:31:41'),(143,'LDAP_FIELD_MOBILE',1,'mobile','chaine',0,NULL,'2014-12-05 09:31:41'),(245,'MAIN_MODULE_PRELEVEMENT',1,'1',NULL,0,NULL,'2015-09-02 10:32:51'),(250,'COMMANDE_SUPPLIER_ADDON_PDF',1,'muscadet','chaine',0,'Nom du gestionnaire de generation des bons de commande en PDF','2015-09-02 10:33:18'),(251,'COMMANDE_SUPPLIER_ADDON_NUMBER',1,'mod_commande_fournisseur_muguet','chaine',0,'Nom du gestionnaire de numerotation des commandes fournisseur','2015-09-02 10:33:18'),(252,'INVOICE_SUPPLIER_ADDON_PDF',1,'canelle','chaine',0,'Nom du gestionnaire de generation des factures fournisseur en PDF','2015-09-02 10:33:18'),(253,'INVOICE_SUPPLIER_ADDON_NUMBER',1,'mod_facture_fournisseur_cactus','chaine',0,'Nom du gestionnaire de numerotation des factures fournisseur','2015-09-02 10:33:18'),(342,'FAC_FORCE_DATE_VALIDATION',1,'0','chaine',0,'','2015-09-02 15:21:12'),(344,'COMPANY_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/thirdparties','chaine',0,'','2015-09-02 15:24:13'),(369,'PRODUCT_USE_OLD_PATH_FOR_PHOTO',0,'1','chaine',1,'Use old path for products images','2015-09-18 09:04:18'),(372,'MAIN_AGENDA_ACTIONAUTO_BILL_SUPPLIER_UNVALIDATE',1,'1','chaine',0,NULL,'2015-09-18 09:07:56'),(416,'MAIN_INFO_SOCIETE_LOGO',1,'CLB.jpg','chaine',0,'','2015-09-23 21:53:58'),(417,'MAIN_INFO_SOCIETE_LOGO_SMALL',1,'CLB_small.jpg','chaine',0,'','2015-09-23 21:53:59'),(418,'MAIN_INFO_SOCIETE_LOGO_MINI',1,'CLB_mini.jpg','chaine',0,'','2015-09-23 21:53:59'),(437,'MAIN_SEARCHFORM_CONTACT',1,'1','chaine',0,'','2015-09-24 14:17:08'),(438,'MAIN_SEARCHFORM_SOCIETE',1,'1','chaine',0,'','2015-09-24 14:17:08'),(439,'MAIN_SEARCHFORM_PRODUITSERVICE',1,'0','chaine',0,'','2015-09-24 14:17:09'),(440,'MAIN_SEARCHFORM_PRODUITSERVICE_SUPPLIER',1,'0','chaine',0,'','2015-09-24 14:17:09'),(441,'MAIN_SEARCHFORM_ADHERENT',1,'0','chaine',0,'','2015-09-24 14:17:09'),(442,'MAIN_SEARCHFORM_PROJECT',1,'0','chaine',0,'','2015-09-24 14:17:09'),(449,'EXPENSEREPORT_ADDON_PDF',1,'standard','chaine',0,'Name of manager to build PDF expense reports documents','2015-09-30 09:25:34'),(487,'MAIN_ENABLE_LOG_TO_HTML',0,'0','chaine',1,'If this option is set to 1, it is possible to see log output at end of HTML sources by adding paramater logtohtml=1 on URL','2017-04-26 06:59:14'),(488,'MAIN_DELAY_EXPENSEREPORTS_TO_PAY',1,'31','chaine',0,'Tolérance de retard avant alerte (en jours) sur les notes de frais impayées','2017-04-26 06:59:27'),(489,'MAIN_SIZE_SHORTLISTE_LIMIT',1,'3','chaine',0,'Max length for small lists (tabs)','2017-04-26 06:59:27'),(494,'MAIN_SIZE_SHORTLIST_LIMIT',0,'3','chaine',0,'Max length for small lists (tabs)','2017-04-26 07:05:14'),(495,'EXPEDITION_ADDON_NUMBER',1,'mod_expedition_safor','chaine',0,'Name for numbering manager for shipments','2017-04-26 07:05:14'),(644,'PRODUCT_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/products','chaine',0,'','2018-01-19 16:43:53'),(645,'CONTRACT_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/contracts','chaine',0,'','2018-01-19 16:43:53'),(646,'USERGROUP_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/usergroups','chaine',0,'','2018-01-19 16:43:53'),(647,'USER_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/users','chaine',0,'','2018-01-19 16:43:53'),(648,'MAIN_ENABLE_OVERWRITE_TRANSLATION',1,'1','chaine',0,'Enable overwrote of translation','2018-01-19 16:43:54'),(650,'MAIN_AGENDA_ACTIONAUTO_PROPAL_CLASSIFY_BILLED',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(651,'MAIN_AGENDA_ACTIONAUTO_ORDER_CLOSE',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(652,'MAIN_AGENDA_ACTIONAUTO_ORDER_CLASSIFY_BILLED',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(653,'MAIN_AGENDA_ACTIONAUTO_ORDER_CANCEL',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(654,'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_CREATE',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(655,'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_APPROVE',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(656,'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_SUBMIT',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(657,'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_RECEIVE',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(658,'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_REFUSE',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(659,'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_SENTBYMAIL',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(660,'MAIN_AGENDA_ACTIONAUTO_ORDER_SUPPLIER_CLASSIFY_BILLED',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(661,'MAIN_AGENDA_ACTIONAUTO_BILL_SUPPLIER_PAYED',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(662,'MAIN_AGENDA_ACTIONAUTO_BILL_SUPPLIER_SENTBYMAIL',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(663,'MAIN_AGENDA_ACTIONAUTO_FICHINTER_VALIDATE',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(664,'MAIN_AGENDA_ACTIONAUTO_FICHINTER_CLASSIFY_BILLED',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(665,'MAIN_AGENDA_ACTIONAUTO_FICHINTER_CLASSIFY_UNBILLED',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(666,'MAIN_AGENDA_ACTIONAUTO_FICHINTER_REOPEN',1,'1','chaine',0,NULL,'2018-01-19 16:44:47'),(667,'MAIN_AGENDA_ACTIONAUTO_MEMBER_VALIDATE',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(668,'MAIN_AGENDA_ACTIONAUTO_MEMBER_SUBSCRIPTION',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(669,'MAIN_AGENDA_ACTIONAUTO_MEMBER_RESILIATE',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(670,'MAIN_AGENDA_ACTIONAUTO_MEMBER_DELETE',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(671,'MAIN_AGENDA_ACTIONAUTO_FICHINTER_SENTBYMAIL',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(672,'MAIN_AGENDA_ACTIONAUTO_PRODUCT_CREATE',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(673,'MAIN_AGENDA_ACTIONAUTO_PRODUCT_MODIFY',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(674,'MAIN_AGENDA_ACTIONAUTO_PRODUCT_DELETE',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(675,'MAIN_AGENDA_ACTIONAUTO_PROPAL_CLOSE_SIGNED',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(676,'MAIN_AGENDA_ACTIONAUTO_PROPAL_CLOSE_REFUSED',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(677,'MAIN_AGENDA_ACTIONAUTO_BILL_SUPPLIER_CANCELED',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(678,'MAIN_AGENDA_ACTIONAUTO_MEMBER_MODIFY',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(679,'MAIN_AGENDA_ACTIONAUTO_PROJECT_CREATE',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(680,'MAIN_AGENDA_ACTIONAUTO_PROJECT_MODIFY',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(681,'MAIN_AGENDA_ACTIONAUTO_PROJECT_DELETE',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(682,'MAIN_AGENDA_ACTIONAUTO_EXPENSE_REPORT_CREATE',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(683,'MAIN_AGENDA_ACTIONAUTO_EXPENSE_REPORT_VALIDATE',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(684,'MAIN_AGENDA_ACTIONAUTO_EXPENSE_REPORT_APPROVE',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(685,'MAIN_AGENDA_ACTIONAUTO_EXPENSE_REPORT_PAYED',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(686,'MAIN_AGENDA_ACTIONAUTO_HOLIDAY_CREATE',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(687,'MAIN_AGENDA_ACTIONAUTO_HOLIDAY_VALIDATE',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(688,'MAIN_AGENDA_ACTIONAUTO_HOLIDAY_APPROVE',1,'1','chaine',0,NULL,'2018-01-19 16:44:48'),(702,'MAIN_MODULE_MARGIN_TABS_0',1,'product:+margin:Margins:margins:$user->rights->margins->liretous:/margin/tabs/productMargins.php?id=__ID__','chaine',0,NULL,'2018-03-07 10:41:12'),(703,'MAIN_MODULE_MARGIN_TABS_1',1,'thirdparty:+margin:Margins:margins:empty($user->societe_id) && $user->rights->margins->liretous && ($object->client > 0):/margin/tabs/thirdpartyMargins.php?socid=__ID__','chaine',0,NULL,'2018-03-07 10:41:12'),(704,'MARGIN_TYPE',1,'costprice','chaine',0,'Rule for margin calculation by default','2018-03-07 10:41:12'),(705,'MAIN_MODULE_PRODUCT',1,'1',NULL,0,'{\"authorid\":\"1\",\"ip\":\"192.168.167.16\"}','2018-03-07 10:41:13'),(706,'PRODUCT_CODEPRODUCT_ADDON',1,'mod_codeproduct_leopard','chaine',0,'Module to control product codes','2018-03-07 10:41:13'),(707,'MAIN_MODULE_CATEGORIE',1,'1',NULL,0,'{\"authorid\":\"1\",\"ip\":\"192.168.167.16\"}','2018-03-07 10:41:46'),(709,'MAIN_MODULE_GRAVATAR',1,'1',NULL,0,'{\"authorid\":\"1\",\"ip\":\"192.168.167.16\"}','2018-03-07 10:42:43'),(710,'MAIN_MODULE_EXTERNALRSS',1,'1',NULL,0,'{\"authorid\":\"1\",\"ip\":\"192.168.167.16\"}','2018-03-07 10:43:06'),(743,'SOCIETE_IDPROF1_INVOICE_MANDATORY',1,'1','chaine',0,'','2018-05-02 12:53:28'),(746,'SALARIES_ACCOUNTING_ACCOUNT_CHARGE',1,'641','chaine',0,NULL,'2018-05-04 06:10:22'),(750,'USER_PASSWORD_PATTERN',1,'8;1;1;1;3;1','chaine',0,'','2018-10-03 15:03:23'),(755,'AGENDA_USE_EVENT_TYPE',1,'1','chaine',0,'','2019-04-17 07:21:46'),(756,'AGENDA_USE_EVENT_TYPE_DEFAULT',1,'0','chaine',0,'','2019-04-17 07:22:48'),(757,'AGENDA_DEFAULT_FILTER_TYPE',1,'0','chaine',0,'','2019-04-17 07:22:48'),(758,'AGENDA_DEFAULT_VIEW',1,'show_list','chaine',0,'','2019-04-17 07:22:48'),(759,'MAIN_AGENDA_XCAL_EXPORTKEY',1,'245c694b42fbeae45720c99945776544','chaine',0,'','2019-04-17 07:24:32'),(760,'MAIN_AGENDA_EXPORT_PAST_DELAY',1,'100','chaine',0,'','2019-04-17 07:24:32'),(777,'MAIN_BOXES_MAXLINES',1,'10','',0,'','2019-04-17 07:38:28'),(795,'MAIN_MULTILANGS',1,'0','chaine',0,'','2019-04-17 07:47:38'),(800,'MAIN_DISABLE_JAVASCRIPT',1,'0','chaine',0,'','2019-04-17 07:47:39'),(805,'MAIN_SHOW_LOGO',1,'1','chaine',0,'','2019-04-17 07:47:40'),(807,'MAIN_HELPCENTER_DISABLELINK',0,'0','chaine',0,'','2019-04-17 07:47:41'),(810,'CATEGORIE_RECURSIV_ADD',1,'1','chaine',0,'','2019-04-24 16:20:42'),(812,'MAIN_MODULE_API',1,'1',NULL,0,'{\"authorid\":\"1\",\"ip\":\"192.168.167.16\"}','2019-04-24 16:21:30'),(838,'INVOICE_FREE_TEXT',1,'En cas de retard de paiement, conformément à l\'article L 441-6 du code de Commerce, sera exigible une indemnité calculée sur la base de trois fois le taux d\'intérêt légal en vigueur ainsi qu\'une indemnité forfaitaire de recouvrement de 40 €.','chaine',0,'','2020-02-12 07:37:35'),(839,'PAYMENT_ADDON',1,'mod_payment_ant','chaine',0,'','2020-02-12 07:38:13'),(840,'FACTURE_ADDON',1,'mod_facture_mars','chaine',0,'','2020-02-17 09:30:16'),(843,'MAIN_UPLOAD_DOC',1,'20000','chaine',0,'','2020-10-24 09:38:58'),(844,'MAIN_UMASK',1,'0664','chaine',0,'','2020-10-24 09:38:58'),(845,'MAIN_MODULE_WEBSERVICES',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"86.69.155.130\"}','2021-11-19 09:57:11'),(852,'PRODUCT_PRICE_BASE_TYPE',0,'HT','string',0,NULL,'2021-12-12 22:57:11'),(855,'MAIN_MODULE_AGENDA',1,'1','string',0,'{\"authorid\":0,\"ip\":\"91.170.223.186\"}','2021-12-12 22:58:05'),(856,'MAIN_MODULE_BANQUE',1,'1','string',0,'{\"authorid\":0,\"ip\":\"91.170.223.186\"}','2021-12-12 22:58:05'),(857,'MAIN_MODULE_CRON',1,'1','string',0,'{\"authorid\":0,\"ip\":\"91.170.223.186\"}','2021-12-12 22:58:05'),(858,'MAIN_MODULE_COMMANDE',1,'1','string',0,'{\"authorid\":0,\"ip\":\"91.170.223.186\"}','2021-12-12 22:58:05'),(860,'MAIN_MODULE_ECM',1,'1','string',0,'{\"authorid\":0,\"ip\":\"91.170.223.186\"}','2021-12-12 22:58:06'),(862,'MAIN_MODULE_EXPENSEREPORT',1,'1','string',0,'{\"authorid\":0,\"ip\":\"91.170.223.186\"}','2021-12-12 22:58:06'),(863,'MAIN_MODULE_FACTURE',1,'1','string',0,'{\"authorid\":0,\"ip\":\"91.170.223.186\"}','2021-12-12 22:58:06'),(864,'MAIN_MODULE_FOURNISSEUR',1,'1','string',0,'{\"authorid\":0,\"ip\":\"91.170.223.186\"}','2021-12-12 22:58:06'),(865,'MAIN_MODULE_HOLIDAY',1,'1','string',0,'{\"authorid\":0,\"ip\":\"91.170.223.186\"}','2021-12-12 22:58:07'),(866,'MAIN_MODULE_MARGIN',1,'1','string',0,'{\"authorid\":0,\"ip\":\"91.170.223.186\"}','2021-12-12 22:58:07'),(869,'MAIN_MODULE_SALARIES',1,'1','string',0,'{\"authorid\":0,\"ip\":\"91.170.223.186\"}','2021-12-12 22:58:07'),(870,'MAIN_MODULE_SERVICE',1,'1','string',0,'{\"authorid\":0,\"ip\":\"91.170.223.186\"}','2021-12-12 22:58:07'),(871,'MAIN_MODULE_SYSLOG',0,'1','string',0,'{\"authorid\":0,\"ip\":\"91.170.223.186\"}','2021-12-12 22:58:07'),(872,'MAIN_MODULE_SOCIETE',1,'1','string',0,'{\"authorid\":0,\"ip\":\"91.170.223.186\"}','2021-12-12 22:58:07'),(873,'MAIN_MODULE_USER',0,'1','string',0,'{\"authorid\":0,\"ip\":\"91.170.223.186\"}','2021-12-12 22:58:08'),(874,'MAIN_VERSION_LAST_UPGRADE',0,'14.0.4','chaine',0,'Dolibarr version for last upgrade','2021-12-12 22:58:09'),(876,'MAIN_FIRST_PING_OK_DATE',1,'20211212225819','chaine',0,'','2021-12-12 22:58:19'),(877,'MAIN_FIRST_PING_OK_ID',1,'c8fee3369d33df5962a6ac880d48ed23','chaine',0,'','2021-12-12 22:58:19'),(879,'BLOCKEDLOG_ENTITY_FINGERPRINT',1,'0f90bcbcba087ba655b50184659a615576f30b4c677d2b34dd0b72f012377e51','chaine',0,'Numeric Unique Fingerprint','2021-12-12 23:01:01'),(880,'MAIN_MODULE_BLOCKEDLOG',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"91.170.223.186\"}','2021-12-12 23:01:01'),(881,'BLOCKEDLOG_DISABLE_NOT_ALLOWED_FOR_COUNTRY',1,'FR','chaine',0,'This is list of country code where the module may be mandatory','2021-12-12 23:01:01'),(883,'SYSLOG_LEVEL',0,'3','chaine',0,'','2021-12-12 23:01:15'),(894,'MAIN_LOGIN_BACKGROUND',1,'Logo CLB CMJN.jpg','chaine',0,'','2022-01-10 10:34:23'),(925,'MAIN_MENU_HIDE_UNAUTHORIZED',1,'1','chaine',0,'','2022-01-10 10:37:41'),(926,'MAIN_BUTTON_HIDE_UNAUTHORIZED',1,'1','chaine',0,'','2022-01-10 10:37:51'),(937,'MAIN_LANG_DEFAULT',1,'fr_FR','chaine',0,'','2022-01-10 10:41:46'),(939,'MAIN_THEME',1,'eldy','chaine',0,'','2022-01-10 10:41:46'),(940,'THEME_ELDY_USE_HOVER',1,'237,244,251','chaine',0,'','2022-01-10 10:41:46'),(941,'MAIN_SIZE_LISTE_LIMIT',1,'500','chaine',0,'','2022-01-10 10:41:46'),(942,'MAIN_SIZE_SHORTLIST_LIMIT',1,'50','chaine',0,'','2022-01-10 10:41:46'),(943,'MAIN_START_WEEK',1,'1','chaine',0,'','2022-01-10 10:41:46'),(944,'MAIN_DEFAULT_WORKING_DAYS',1,'1-5','chaine',0,'','2022-01-10 10:41:46'),(945,'MAIN_DEFAULT_WORKING_HOURS',1,'9-18','chaine',0,'','2022-01-10 10:41:46'),(946,'MAIN_FIRSTNAME_NAME_POSITION',1,'1','chaine',0,'','2022-01-10 10:41:46'),(947,'CRON_KEY',0,'pROV2Et6Q0g7idnRX0Kd7MV5ei47Rm0q','chaine',0,'','2022-02-09 11:18:27'),(1064,'MAIN_MODULE_CLB',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"91.170.223.186\"}','2022-02-14 22:39:50'),(1065,'MAIN_MODULE_CLB_HOOKS',1,'[\"invoicerecdao\"]','chaine',0,NULL,'2022-02-14 22:39:50'),(1172,'MAIN_MODULE_FCKEDITOR',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"91.170.223.186\"}','2022-02-16 23:37:01'),(1173,'FCKEDITOR_ENABLE_SOCIETE',1,'1','yesno',0,'WYSIWIG for description and note (except products/services)','2022-02-16 23:37:01'),(1174,'FCKEDITOR_ENABLE_PRODUCTDESC',1,'1','yesno',0,'WYSIWIG for products/services description and note','2022-02-16 23:37:01'),(1175,'FCKEDITOR_ENABLE_MAILING',1,'1','yesno',0,'WYSIWIG for mass emailings','2022-02-16 23:37:01'),(1176,'FCKEDITOR_ENABLE_DETAILS',1,'1','yesno',0,'WYSIWIG for products details lines for all entities','2022-02-16 23:37:01'),(1177,'FCKEDITOR_ENABLE_USERSIGN',1,'1','yesno',0,'WYSIWIG for user signature','2022-02-16 23:37:01'),(1178,'FCKEDITOR_ENABLE_MAIL',1,'1','yesno',0,'WYSIWIG for products details lines for all entities','2022-02-16 23:37:01'),(1179,'FCKEDITOR_SKIN',1,'moono-lisa','string',0,'Skin by default for fckeditor','2022-02-16 23:37:01'),(1207,'MAIN_MODULE_EXPORT',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"91.170.223.186\"}','2022-10-14 14:48:21'),(1228,'MAIN_INFO_SOCIETE_COUNTRY',1,'1:FR:France','chaine',0,'','2023-03-30 16:50:52'),(1229,'MAIN_INFO_SOCIETE_STATE',1,'33:31:Haute-Garonne','chaine',0,'','2023-03-30 16:50:52'),(1230,'MAIN_INFO_SOCIETE_NOM',1,'PRB CONSULTANT - CLB CONSEILS','chaine',0,'','2023-03-30 16:50:52'),(1231,'MAIN_INFO_SOCIETE_ADDRESS',1,'3 Chemin du Pigeonnier de la Cépière \r\nBâtiment C','chaine',0,'','2023-03-30 16:50:52'),(1232,'MAIN_INFO_SOCIETE_TOWN',1,'TOULOUSE','chaine',0,'','2023-03-30 16:50:52'),(1233,'MAIN_INFO_SOCIETE_ZIP',1,'31000','chaine',0,'','2023-03-30 16:50:52'),(1234,'MAIN_MONNAIE',1,'EUR','chaine',0,'','2023-03-30 16:50:52'),(1235,'MAIN_INFO_SOCIETE_TEL',1,'0561399926','chaine',0,'','2023-03-30 16:50:52'),(1236,'MAIN_INFO_SOCIETE_MAIL',1,'fournisseur@clbconseils.com','chaine',0,'','2023-03-30 16:50:52'),(1237,'MAIN_INFO_SOCIETE_WEB',1,'www.clbconseils.com','chaine',0,'','2023-03-30 16:50:52'),(1238,'MAIN_INFO_SOCIETE_MANAGERS',1,'PAROUTI ROMAIN','chaine',0,'','2023-03-30 16:50:52'),(1239,'MAIN_INFO_CAPITAL',1,'5000.00','chaine',0,'','2023-03-30 16:50:52'),(1240,'MAIN_INFO_SOCIETE_FORME_JURIDIQUE',1,'0','chaine',0,'','2023-03-30 16:50:52'),(1241,'MAIN_INFO_SIREN',1,'517911509','chaine',0,'','2023-03-30 16:50:52'),(1242,'MAIN_INFO_SIRET',1,'51791150900027','chaine',0,'','2023-03-30 16:50:52'),(1243,'MAIN_INFO_APE',1,'7022Z','chaine',0,'','2023-03-30 16:50:52'),(1244,'MAIN_INFO_TVAINTRA',1,'FR82517911509','chaine',0,'','2023-03-30 16:50:52'),(1245,'SOCIETE_FISCAL_MONTH_START',1,'1','chaine',0,'','2023-03-30 16:50:52'),(1246,'FACTURE_TVAOPTION',1,'1','chaine',0,'','2023-03-30 16:50:52'),(1257,'FACTURE_RIB_NUMBER',1,'1','chaine',0,'','2023-06-13 07:27:10'),(1258,'FACTURE_CHQ_NUMBER',1,'-1','chaine',0,'','2023-06-13 07:27:10'),(1259,'MAIN_DISABLE_ALL_MAILS',1,'0','chaine',0,'','2023-06-13 07:29:35'),(1260,'MAIN_MAIL_ENABLED_USER_DEST_SELECT',1,'1','chaine',0,'','2023-06-13 07:29:35'),(1261,'MAIN_MAIL_SENDMODE',1,'smtps','chaine',0,'','2023-06-13 07:29:35'),(1262,'MAIN_MAIL_SMTP_PORT',1,'587','chaine',0,'','2023-06-13 07:29:35'),(1263,'MAIN_MAIL_SMTP_SERVER',1,'smtp.office365.com','chaine',0,'','2023-06-13 07:29:35'),(1264,'MAIN_MAIL_SMTPS_ID',1,'r.bourdon@clbconseils.com','chaine',0,'','2023-06-13 07:29:35'),(1265,'MAIN_MAIL_SMTPS_PW',1,'Zayo2022','chaine',0,'','2023-06-13 07:29:35'),(1266,'MAIN_MAIL_EMAIL_TLS',1,'0','chaine',0,'','2023-06-13 07:29:35'),(1267,'MAIN_MAIL_EMAIL_STARTTLS',1,'1','chaine',0,'','2023-06-13 07:29:35'),(1268,'MAIN_MAIL_EMAIL_SMTP_ALLOW_SELF_SIGNED',1,'0','chaine',0,'','2023-06-13 07:29:35'),(1269,'MAIN_MAIL_EMAIL_FROM',1,'r.bourdon@clbconseils.com','chaine',0,'','2023-06-13 07:29:35'),(1270,'MAIN_MAIL_DEFAULT_FROMTYPE',1,'user','chaine',0,'','2023-06-13 07:29:35'),(1271,'PROJECT_USE_OPPORTUNITIES',1,'1','chaine',0,'','2023-07-04 07:30:55'),(1272,'PROJECT_ALLOW_TO_LINK_FROM_OTHER_COMPANY',1,'all','chaine',0,'','2023-07-04 07:32:25'),(1273,'PROJECT_CLASSIFY_CLOSED_WHEN_ALL_TASKS_DONE',1,'1','chaine',0,'','2023-07-04 07:32:56'),(1291,'MAIN_TVAINTRA_NOT_IN_ADDRESS',1,'1','chaine',0,'','2023-07-04 08:48:36'),(1292,'MAIN_PROFID1_IN_ADDRESS',1,'1','chaine',0,'','2023-07-04 08:48:37'),(1293,'MAIN_GENERATE_DOCUMENTS_HIDE_REF',1,'1','chaine',0,'','2023-07-04 08:49:14'),(1295,'MAIN_PDF_FORMAT',1,'EUA4','chaine',0,'','2023-07-04 08:49:23'),(1296,'MAIN_PDF_MARGIN_LEFT',1,'10','chaine',0,'','2023-07-04 08:49:23'),(1297,'MAIN_PDF_MARGIN_RIGHT',1,'10','chaine',0,'','2023-07-04 08:49:23'),(1298,'MAIN_PDF_MARGIN_TOP',1,'10','chaine',0,'','2023-07-04 08:49:23'),(1299,'MAIN_PDF_MARGIN_BOTTOM',1,'10','chaine',0,'','2023-07-04 08:49:23'),(1300,'MAIN_DOCUMENTS_LOGO_HEIGHT',1,'20','chaine',0,'','2023-07-04 08:49:23'),(1301,'MAIN_GENERATE_DOCUMENTS_SHOW_FOOT_DETAILS',1,'0','chaine',0,'','2023-07-04 08:49:23'),(1302,'PDF_USE_ALSO_LANGUAGE_CODE',1,'0','chaine',0,'','2023-07-04 08:49:23'),(1303,'PROPALE_ADDON_PDF',1,'cyan','chaine',0,'','2023-07-04 08:53:12'),(1304,'MAIN_MODULE_ACCOUNTING',1,'1','string',0,'{\"authorid\":\"2\",\"ip\":\"212.114.25.129\"}','2023-07-06 08:22:57'),(1305,'MAIN_COMPANY_CODE_ALWAYS_REQUIRED',1,'1','chaine',0,'With this constants on, third party code is always required whatever is numbering module behaviour','2023-07-06 08:22:57'),(1306,'MAIN_BANK_ACCOUNTANCY_CODE_ALWAYS_REQUIRED',1,'1','chaine',0,'With this constants on, bank account number is always required','2023-07-06 08:22:57'),(1309,'CHARTOFACCOUNTS',1,'2','chaine',0,NULL,'2023-07-06 08:22:57'),(1313,'ACCOUNTING_LIST_SORT_VENTILATION_TODO',1,'1','yesno',0,NULL,'2023-07-06 08:22:57'),(1314,'ACCOUNTING_LIST_SORT_VENTILATION_DONE',1,'1','yesno',0,NULL,'2023-07-06 08:22:57'),(1315,'ACCOUNTING_EXPORT_DATE',1,'%d%m%Y','chaine',0,NULL,'2023-07-06 08:22:57'),(1316,'ACCOUNTING_EXPORT_SEPARATORCSV',1,',','string',0,NULL,'2023-07-06 08:22:57'),(1318,'MAIN_MODULE_TAX',1,'1','string',0,'{\"authorid\":\"2\",\"ip\":\"212.114.25.129\"}','2023-07-06 08:22:58'),(1320,'ACCOUNTING_EXPORT_MODELCSV',1,'1000','chaine',0,'','2023-07-06 08:26:15'),(1321,'ACCOUNTING_EXPORT_FORMAT',1,'txt','chaine',0,'','2023-07-06 08:26:15'),(1324,'ACCOUNTING_LENGTH_GACCOUNT',1,'6','chaine',0,'','2023-07-12 13:30:44'),(1325,'ACCOUNTING_DEFAULT_PERIOD_ON_TRANSFER',1,'0','chaine',0,'','2023-07-12 13:30:44'),(1326,'MAIN_MODULE_IMPORT',1,'1','string',0,'{\"authorid\":\"2\",\"ip\":\"212.114.25.129\"}','2023-07-12 14:02:37'),(1327,'MAIN_IHM_PARAMS_REV',1,'20','chaine',0,'','2023-07-12 14:02:37'),(1328,'ACCOUNTING_ACCOUNT_CUSTOMER',1,'411','chaine',0,'','2023-07-12 14:08:20'),(1329,'ACCOUNTING_ACCOUNT_SUPPLIER',1,'401','chaine',0,'','2023-07-12 14:08:20'),(1330,'SALARIES_ACCOUNTING_ACCOUNT_PAYMENT',1,'421','chaine',0,'','2023-07-12 14:08:20'),(1331,'ACCOUNTING_PRODUCT_SOLD_ACCOUNT',1,'706001','chaine',0,'','2023-07-12 14:08:20'),(1332,'ACCOUNTING_PRODUCT_SOLD_INTRA_ACCOUNT',1,'-1','chaine',0,'','2023-07-12 14:08:20'),(1333,'ACCOUNTING_PRODUCT_SOLD_EXPORT_ACCOUNT',1,'-1','chaine',0,'','2023-07-12 14:08:20'),(1334,'ACCOUNTING_PRODUCT_BUY_ACCOUNT',1,'606','chaine',0,'','2023-07-12 14:08:20'),(1335,'ACCOUNTING_PRODUCT_BUY_INTRA_ACCOUNT',1,'-1','chaine',0,'','2023-07-12 14:08:20'),(1336,'ACCOUNTING_PRODUCT_BUY_EXPORT_ACCOUNT',1,'-1','chaine',0,'','2023-07-12 14:08:20'),(1337,'ACCOUNTING_SERVICE_SOLD_ACCOUNT',1,'707','chaine',0,'','2023-07-12 14:08:20'),(1338,'ACCOUNTING_SERVICE_SOLD_INTRA_ACCOUNT',1,'-1','chaine',0,'','2023-07-12 14:08:20'),(1339,'ACCOUNTING_SERVICE_SOLD_EXPORT_ACCOUNT',1,'-1','chaine',0,'','2023-07-12 14:08:20'),(1340,'ACCOUNTING_SERVICE_BUY_ACCOUNT',1,'607','chaine',0,'','2023-07-12 14:08:20'),(1341,'ACCOUNTING_SERVICE_BUY_INTRA_ACCOUNT',1,'-1','chaine',0,'','2023-07-12 14:08:20'),(1342,'ACCOUNTING_SERVICE_BUY_EXPORT_ACCOUNT',1,'-1','chaine',0,'','2023-07-12 14:08:20'),(1343,'ACCOUNTING_VAT_BUY_ACCOUNT',1,'44566','chaine',0,'','2023-07-12 14:08:20'),(1344,'ACCOUNTING_VAT_SOLD_ACCOUNT',1,'44571','chaine',0,'','2023-07-12 14:08:20'),(1345,'ACCOUNTING_VAT_PAY_ACCOUNT',1,'44551','chaine',0,'','2023-07-12 14:08:20'),(1346,'ACCOUNTING_ACCOUNT_SUSPENSE',1,'471','chaine',0,'','2023-07-12 14:08:20'),(1347,'ACCOUNTING_ACCOUNT_TRANSFER_CASH',1,'58','chaine',0,'','2023-07-12 14:08:20'),(1348,'ACCOUNTING_ACCOUNT_CUSTOMER_DEPOSIT',1,'419','chaine',0,'','2023-07-12 14:08:20'),(1349,'SYSTEMTOOLS_MYSQLDUMP',1,'/usr/bin/mysqldump','chaine',0,'','2023-07-12 14:09:12');
/*!40000 ALTER TABLE `llx_const` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_contrat`
--

DROP TABLE IF EXISTS `llx_contrat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_contrat` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(50) DEFAULT NULL,
  `ref_supplier` varchar(50) DEFAULT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `date_contrat` datetime DEFAULT NULL,
  `statut` smallint(6) DEFAULT '0',
  `mise_en_service` datetime DEFAULT NULL,
  `fin_validite` datetime DEFAULT NULL,
  `date_cloture` datetime DEFAULT NULL,
  `fk_soc` int(11) NOT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `fk_commercial_signature` int(11) DEFAULT NULL,
  `fk_commercial_suivi` int(11) DEFAULT NULL,
  `fk_user_author` int(11) NOT NULL DEFAULT '0',
  `fk_user_mise_en_service` int(11) DEFAULT NULL,
  `fk_user_cloture` int(11) DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `model_pdf` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `ref_customer` varchar(50) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_contrat_ref` (`ref`,`entity`),
  KEY `idx_contrat_fk_soc` (`fk_soc`),
  KEY `idx_contrat_fk_user_author` (`fk_user_author`),
  CONSTRAINT `fk_contrat_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_contrat_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_contrat`
--

LOCK TABLES `llx_contrat` WRITE;
/*!40000 ALTER TABLE `llx_contrat` DISABLE KEYS */;
INSERT INTO `llx_contrat` (`rowid`, `ref`, `ref_supplier`, `ref_ext`, `entity`, `tms`, `datec`, `date_contrat`, `statut`, `mise_en_service`, `fin_validite`, `date_cloture`, `fk_soc`, `fk_projet`, `fk_commercial_signature`, `fk_commercial_suivi`, `fk_user_author`, `fk_user_mise_en_service`, `fk_user_cloture`, `note_private`, `note_public`, `model_pdf`, `import_key`, `extraparams`, `ref_customer`, `fk_user_modif`, `last_main_doc`) VALUES (1,'CT2307-0001',NULL,NULL,1,'2023-07-06 07:48:56','2023-07-04 10:05:57','2023-07-04 00:00:00',1,NULL,NULL,NULL,829,25,2,2,2,NULL,NULL,NULL,'Note publique','generic_contract_odt:/var/www/html/documents/doctemplates/contracts/template_contract.odt',NULL,NULL,'PARC IMPRESSION',2,'contract/CT2307-0001/CT2307-0001.pdf');
/*!40000 ALTER TABLE `llx_contrat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_contrat_extrafields`
--

DROP TABLE IF EXISTS `llx_contrat_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_contrat_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_contrat_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_contrat_extrafields`
--

LOCK TABLES `llx_contrat_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_contrat_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_contrat_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_contratdet`
--

DROP TABLE IF EXISTS `llx_contratdet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_contratdet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_contrat` int(11) NOT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `statut` smallint(6) DEFAULT '0',
  `label` text,
  `description` text,
  `fk_remise_except` int(11) DEFAULT NULL,
  `date_commande` datetime DEFAULT NULL,
  `date_ouverture_prevue` datetime DEFAULT NULL,
  `date_ouverture` datetime DEFAULT NULL,
  `date_fin_validite` datetime DEFAULT NULL,
  `date_cloture` datetime DEFAULT NULL,
  `tva_tx` double(6,3) DEFAULT '0.000',
  `vat_src_code` varchar(10) DEFAULT '',
  `localtax1_tx` double(6,3) DEFAULT '0.000',
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(6,3) DEFAULT '0.000',
  `localtax2_type` varchar(10) DEFAULT NULL,
  `qty` double NOT NULL,
  `remise_percent` double DEFAULT '0',
  `subprice` double(24,8) DEFAULT '0.00000000',
  `price_ht` double DEFAULT NULL,
  `remise` double DEFAULT '0',
  `total_ht` double(24,8) DEFAULT '0.00000000',
  `total_tva` double(24,8) DEFAULT '0.00000000',
  `total_localtax1` double(24,8) DEFAULT '0.00000000',
  `total_localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT '0.00000000',
  `product_type` int(11) DEFAULT '1',
  `info_bits` int(11) DEFAULT '0',
  `buy_price_ht` double(24,8) DEFAULT NULL,
  `fk_product_fournisseur_price` int(11) DEFAULT NULL,
  `fk_user_author` int(11) NOT NULL DEFAULT '0',
  `fk_user_ouverture` int(11) DEFAULT NULL,
  `fk_user_cloture` int(11) DEFAULT NULL,
  `commentaire` text,
  `fk_unit` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  PRIMARY KEY (`rowid`),
  KEY `idx_contratdet_fk_contrat` (`fk_contrat`),
  KEY `idx_contratdet_fk_product` (`fk_product`),
  KEY `idx_contratdet_date_ouverture_prevue` (`date_ouverture_prevue`),
  KEY `idx_contratdet_date_ouverture` (`date_ouverture`),
  KEY `idx_contratdet_date_fin_validite` (`date_fin_validite`),
  KEY `fk_contratdet_fk_unit` (`fk_unit`),
  CONSTRAINT `fk_contratdet_fk_contrat` FOREIGN KEY (`fk_contrat`) REFERENCES `llx_contrat` (`rowid`),
  CONSTRAINT `fk_contratdet_fk_product` FOREIGN KEY (`fk_product`) REFERENCES `llx_product` (`rowid`),
  CONSTRAINT `fk_contratdet_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_contratdet`
--

LOCK TABLES `llx_contratdet` WRITE;
/*!40000 ALTER TABLE `llx_contratdet` DISABLE KEYS */;
INSERT INTO `llx_contratdet` (`rowid`, `tms`, `fk_contrat`, `fk_product`, `statut`, `label`, `description`, `fk_remise_except`, `date_commande`, `date_ouverture_prevue`, `date_ouverture`, `date_fin_validite`, `date_cloture`, `tva_tx`, `vat_src_code`, `localtax1_tx`, `localtax1_type`, `localtax2_tx`, `localtax2_type`, `qty`, `remise_percent`, `subprice`, `price_ht`, `remise`, `total_ht`, `total_tva`, `total_localtax1`, `total_localtax2`, `total_ttc`, `product_type`, `info_bits`, `buy_price_ht`, `fk_product_fournisseur_price`, `fk_user_author`, `fk_user_ouverture`, `fk_user_cloture`, `commentaire`, `fk_unit`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_subprice`, `multicurrency_total_ht`, `multicurrency_total_tva`, `multicurrency_total_ttc`) VALUES (1,'2023-07-04 08:41:22',1,1,4,'','Mission d&#39;accompagnement par un de nos experts &agrave; travers des sessions de travail et des visites sur votre projet',NULL,NULL,'2023-06-22 00:00:00','2023-06-22 12:00:00','2023-10-31 00:00:00',NULL,20.000,'',0.000,'0',0.000,'0',1,0,124.00000000,124,NULL,124.00000000,24.80000000,0.00000000,0.00000000,148.80000000,1,0,0.00000000,NULL,0,2,2,'',NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000);
/*!40000 ALTER TABLE `llx_contratdet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_contratdet_extrafields`
--

DROP TABLE IF EXISTS `llx_contratdet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_contratdet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_contratdet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_contratdet_extrafields`
--

LOCK TABLES `llx_contratdet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_contratdet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_contratdet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_contratdet_log`
--

DROP TABLE IF EXISTS `llx_contratdet_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_contratdet_log` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_contratdet` int(11) NOT NULL,
  `date` datetime NOT NULL,
  `statut` smallint(6) NOT NULL,
  `fk_user_author` int(11) NOT NULL,
  `commentaire` text,
  PRIMARY KEY (`rowid`),
  KEY `idx_contratdet_log_fk_contratdet` (`fk_contratdet`),
  KEY `idx_contratdet_log_date` (`date`),
  CONSTRAINT `fk_contratdet_log_fk_contratdet` FOREIGN KEY (`fk_contratdet`) REFERENCES `llx_contratdet` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_contratdet_log`
--

LOCK TABLES `llx_contratdet_log` WRITE;
/*!40000 ALTER TABLE `llx_contratdet_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_contratdet_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_cronjob`
--

DROP TABLE IF EXISTS `llx_cronjob`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_cronjob` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `jobtype` varchar(10) NOT NULL,
  `label` text NOT NULL,
  `command` varchar(255) DEFAULT NULL,
  `classesname` varchar(255) DEFAULT NULL,
  `objectname` varchar(255) DEFAULT NULL,
  `methodename` varchar(255) DEFAULT NULL,
  `params` text,
  `md5params` varchar(32) DEFAULT NULL,
  `module_name` varchar(255) DEFAULT NULL,
  `priority` int(11) DEFAULT '0',
  `datelastrun` datetime DEFAULT NULL,
  `datenextrun` datetime DEFAULT NULL,
  `datestart` datetime DEFAULT NULL,
  `dateend` datetime DEFAULT NULL,
  `datelastresult` datetime DEFAULT NULL,
  `lastresult` text,
  `lastoutput` text,
  `unitfrequency` varchar(255) NOT NULL DEFAULT '3600',
  `frequency` int(11) NOT NULL DEFAULT '0',
  `nbrun` int(11) DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT '1',
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_mod` int(11) DEFAULT NULL,
  `note` text,
  `libname` varchar(255) DEFAULT NULL,
  `entity` int(11) DEFAULT '0',
  `maxrun` int(11) NOT NULL DEFAULT '0',
  `autodelete` int(11) DEFAULT '0',
  `fk_mailing` int(11) DEFAULT NULL,
  `test` varchar(255) DEFAULT '1',
  `processing` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_cronjob`
--

LOCK TABLES `llx_cronjob` WRITE;
/*!40000 ALTER TABLE `llx_cronjob` DISABLE KEYS */;
INSERT INTO `llx_cronjob` (`rowid`, `tms`, `datec`, `jobtype`, `label`, `command`, `classesname`, `objectname`, `methodename`, `params`, `md5params`, `module_name`, `priority`, `datelastrun`, `datenextrun`, `datestart`, `dateend`, `datelastresult`, `lastresult`, `lastoutput`, `unitfrequency`, `frequency`, `nbrun`, `status`, `fk_user_author`, `fk_user_mod`, `note`, `libname`, `entity`, `maxrun`, `autodelete`, `fk_mailing`, `test`, `processing`) VALUES (4,'2023-06-30 23:45:15','2018-01-20 00:44:48','method','PurgeDeleteTemporaryFilesShort',NULL,'core/class/utils.class.php','Utils','purgeFiles',NULL,NULL,'cron',10,'2023-07-01 01:45:08','2023-07-15 01:44:48','2018-01-20 00:44:48',NULL,'2023-07-01 01:45:15','0','<b>10</b> fichiers ou r&eacute;pertoires supprim&eacute;s.','604800',2,39,1,NULL,1,'PurgeDeleteTemporaryFiles',NULL,0,0,0,NULL,'1',0),(5,'2023-07-07 23:45:06','2018-01-20 00:44:48','method','MakeLocalDatabaseDumpShort',NULL,'core/class/utils.class.php','Utils','dumpDatabase','none,auto,1,auto,10',NULL,'cron',20,'2023-07-08 01:45:01','2023-07-15 01:44:48','2018-01-20 00:44:48',NULL,'2023-07-08 01:45:06','0','','604800',1,75,1,NULL,1,'MakeLocalDatabaseDump',NULL,0,0,0,NULL,'1',0),(6,'2023-07-11 23:45:01','2018-01-20 00:44:50','method','RecurringInvoices',NULL,'compta/facture/class/facture-rec.class.php','FactureRec','createRecurringInvoices',NULL,NULL,'facture',0,'2023-07-12 01:45:01','2023-07-13 01:44:50','2018-01-20 00:44:50',NULL,'2023-07-12 01:45:01','0','Pas de facture r&eacute;currente qualifi&eacute;e pour la g&eacute;n&eacute;ration','86400',1,536,1,NULL,1,'Generate recurring invoices',NULL,1,0,0,NULL,'',0),(7,'2022-02-09 11:27:41','2020-01-23 01:26:09','method','SendEmailsReminders',NULL,'comm/action/class/actioncomm.class.php','ActionComm','sendEmailsReminder',NULL,NULL,'agenda',10,'2022-02-09 12:25:03','2022-02-09 12:26:09','2020-01-23 01:26:09',NULL,'2022-02-09 12:25:03','0','Les rappels d\'&eacute;v&eacute;nement par email n\'ont pas &eacute;t&eacute; activ&eacute;s dans la configuration du module Agenda.','60',10,1,0,NULL,1,'SendEMailsReminder',NULL,1,0,0,NULL,'$conf->agenda->enabled',0),(8,'2023-07-12 01:30:01','2020-01-23 01:26:11','method','CompressSyslogs','','core/class/utils.class.php','Utils','compressSyslogs','','','syslog',50,'2023-07-12 03:30:01','2023-07-13 03:26:00','2020-01-23 01:26:00',NULL,'2023-07-12 03:30:01','0','Archive log files (keeping last SYSLOG_FILE_SAVES=10 files) done.','86400',1,520,1,NULL,1,'Compress and archive log files. Warning: batch must be run with same account than your web server to avoid to get log files with different owner than required by web server. Another solution is to set web server Operating System group as the group of directory documents and set GROUP permission \"rws\" on this directory so log files will always have the group and permissions of the web server Operating System group',NULL,1,0,0,NULL,'1',0),(9,'2021-12-12 22:58:06','2021-12-12 23:58:06','method','SendEmailsRemindersOnInvoiceDueDate',NULL,'compta/facture/class/facture.class.php','Facture','sendEmailsRemindersOnInvoiceDueDate','10,all,EmailTemplateCode',NULL,'facture',50,NULL,NULL,'2021-12-12 23:00:00',NULL,NULL,NULL,NULL,'86400',1,NULL,0,NULL,NULL,'Send an emails when the unpaid invoices reach a due date + n days = today. First param is the offset n of days, second parameter is \"all\" or a payment mode code, last paramater is the code of email template to use (an email template with EmailTemplateCode must exists. the version in the language of the thirdparty will be used in priority).',NULL,1,0,0,NULL,'$conf->facture->enabled',0);
/*!40000 ALTER TABLE `llx_cronjob` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_default_values`
--

DROP TABLE IF EXISTS `llx_default_values`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_default_values` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `type` varchar(10) DEFAULT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `page` varchar(255) DEFAULT NULL,
  `param` varchar(255) DEFAULT NULL,
  `value` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_default_values` (`type`,`entity`,`user_id`,`page`,`param`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_default_values`
--

LOCK TABLES `llx_default_values` WRITE;
/*!40000 ALTER TABLE `llx_default_values` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_default_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_delivery`
--

DROP TABLE IF EXISTS `llx_delivery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_delivery` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_soc` int(11) NOT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_int` varchar(30) DEFAULT NULL,
  `ref_customer` varchar(30) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `date_delivery` datetime DEFAULT NULL,
  `fk_address` int(11) DEFAULT NULL,
  `fk_statut` smallint(6) DEFAULT '0',
  `total_ht` double(24,8) DEFAULT '0.00000000',
  `note_private` text,
  `note_public` text,
  `model_pdf` varchar(255) DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_delivery_uk_ref` (`ref`,`entity`),
  KEY `idx_delivery_fk_soc` (`fk_soc`),
  KEY `idx_delivery_fk_user_author` (`fk_user_author`),
  KEY `idx_delivery_fk_user_valid` (`fk_user_valid`),
  CONSTRAINT `fk_delivery_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_delivery_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_delivery_fk_user_valid` FOREIGN KEY (`fk_user_valid`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_delivery`
--

LOCK TABLES `llx_delivery` WRITE;
/*!40000 ALTER TABLE `llx_delivery` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_delivery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_delivery_extrafields`
--

DROP TABLE IF EXISTS `llx_delivery_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_delivery_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_livraison_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_delivery_extrafields`
--

LOCK TABLES `llx_delivery_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_delivery_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_delivery_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_deliverydet`
--

DROP TABLE IF EXISTS `llx_deliverydet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_deliverydet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_delivery` int(11) DEFAULT NULL,
  `fk_origin_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `description` text,
  `qty` double DEFAULT NULL,
  `subprice` double(24,8) DEFAULT '0.00000000',
  `total_ht` double(24,8) DEFAULT '0.00000000',
  `rang` int(11) DEFAULT '0',
  PRIMARY KEY (`rowid`),
  KEY `idx_deliverydet_fk_delivery` (`fk_delivery`),
  CONSTRAINT `fk_deliverydet_fk_delivery` FOREIGN KEY (`fk_delivery`) REFERENCES `llx_delivery` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_deliverydet`
--

LOCK TABLES `llx_deliverydet` WRITE;
/*!40000 ALTER TABLE `llx_deliverydet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_deliverydet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_deliverydet_extrafields`
--

DROP TABLE IF EXISTS `llx_deliverydet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_deliverydet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_livraisondet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_deliverydet_extrafields`
--

LOCK TABLES `llx_deliverydet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_deliverydet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_deliverydet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_deplacement`
--

DROP TABLE IF EXISTS `llx_deplacement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_deplacement` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `datec` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `dated` datetime DEFAULT NULL,
  `fk_user` int(11) NOT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `type` varchar(12) NOT NULL,
  `fk_statut` int(11) NOT NULL DEFAULT '1',
  `km` double DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT '0',
  `note_private` text,
  `note_public` text,
  `extraparams` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_deplacement`
--

LOCK TABLES `llx_deplacement` WRITE;
/*!40000 ALTER TABLE `llx_deplacement` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_deplacement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_document_model`
--

DROP TABLE IF EXISTS `llx_document_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_document_model` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `nom` varchar(50) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `type` varchar(64) DEFAULT NULL,
  `libelle` varchar(255) DEFAULT NULL,
  `description` text,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_document_model` (`nom`,`type`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_document_model`
--

LOCK TABLES `llx_document_model` WRITE;
/*!40000 ALTER TABLE `llx_document_model` DISABLE KEYS */;
INSERT INTO `llx_document_model` (`rowid`, `nom`, `entity`, `type`, `libelle`, `description`) VALUES (1,'azur',1,'propal',NULL,NULL),(2,'soleil',1,'ficheinter',NULL,NULL),(4,'baleine',1,'project',NULL,NULL),(15,'standard',1,'deplacement',NULL,NULL),(24,'einstein',1,'order',NULL,NULL),(25,'standard',1,'expensereport',NULL,NULL),(26,'crabe',1,'invoice',NULL,NULL),(27,'muscadet',1,'order_supplier',NULL,NULL),(28,'timespent',1,'project','timespent',NULL),(29,'beluga',1,'project','beluga',NULL),(31,'cyan',1,'propal','cyan',NULL),(32,'strato',1,'contract','strato',NULL),(33,'generic_contract_odt',1,'contract','ODT templates','CONTRACT_ADDON_PDF_ODT_PATH');
/*!40000 ALTER TABLE `llx_document_model` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_don`
--

DROP TABLE IF EXISTS `llx_don`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_don` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_statut` smallint(6) NOT NULL DEFAULT '0',
  `datec` datetime DEFAULT NULL,
  `datedon` datetime DEFAULT NULL,
  `amount` double(24,8) DEFAULT NULL,
  `fk_payment` int(11) DEFAULT NULL,
  `paid` smallint(6) NOT NULL DEFAULT '0',
  `firstname` varchar(50) DEFAULT NULL,
  `lastname` varchar(50) DEFAULT NULL,
  `societe` varchar(50) DEFAULT NULL,
  `address` text,
  `zip` varchar(30) DEFAULT NULL,
  `town` varchar(50) DEFAULT NULL,
  `country` varchar(50) DEFAULT NULL,
  `fk_country` int(11) NOT NULL,
  `email` varchar(255) DEFAULT NULL,
  `phone` varchar(24) DEFAULT NULL,
  `phone_mobile` varchar(24) DEFAULT NULL,
  `public` smallint(6) NOT NULL DEFAULT '1',
  `fk_projet` int(11) DEFAULT NULL,
  `fk_user_author` int(11) NOT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `model_pdf` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_don`
--

LOCK TABLES `llx_don` WRITE;
/*!40000 ALTER TABLE `llx_don` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_don` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_don_extrafields`
--

DROP TABLE IF EXISTS `llx_don_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_don_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_don_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_don_extrafields`
--

LOCK TABLES `llx_don_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_don_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_don_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_ecm_directories`
--

DROP TABLE IF EXISTS `llx_ecm_directories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_ecm_directories` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `label` varchar(64) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_parent` int(11) DEFAULT NULL,
  `description` varchar(255) NOT NULL,
  `cachenbofdoc` int(11) NOT NULL DEFAULT '0',
  `fullpath` varchar(750) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `date_c` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_c` int(11) DEFAULT NULL,
  `fk_user_m` int(11) DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `acl` text,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_ecm_directories` (`label`,`fk_parent`,`entity`),
  KEY `idx_ecm_directories_fk_user_c` (`fk_user_c`),
  KEY `idx_ecm_directories_fk_user_m` (`fk_user_m`),
  CONSTRAINT `fk_ecm_directories_fk_user_c` FOREIGN KEY (`fk_user_c`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_ecm_directories_fk_user_m` FOREIGN KEY (`fk_user_m`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_ecm_directories`
--

LOCK TABLES `llx_ecm_directories` WRITE;
/*!40000 ALTER TABLE `llx_ecm_directories` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_ecm_directories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_ecm_directories_extrafields`
--

DROP TABLE IF EXISTS `llx_ecm_directories_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_ecm_directories_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_ecm_directories_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_ecm_directories_extrafields`
--

LOCK TABLES `llx_ecm_directories_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_ecm_directories_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_ecm_directories_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_ecm_files`
--

DROP TABLE IF EXISTS `llx_ecm_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_ecm_files` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(128) DEFAULT NULL,
  `label` varchar(128) NOT NULL,
  `share` varchar(128) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `filename` varchar(255) NOT NULL,
  `filepath` varchar(255) DEFAULT NULL,
  `fullpath_orig` varchar(2048) DEFAULT NULL,
  `description` text,
  `keywords` text,
  `cover` text,
  `gen_or_uploaded` varchar(12) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `date_c` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_c` int(11) DEFAULT NULL,
  `fk_user_m` int(11) DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `acl` text,
  `position` int(11) DEFAULT NULL,
  `keyword` varchar(750) DEFAULT NULL,
  `src_object_type` varchar(64) DEFAULT NULL,
  `src_object_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_ecm_files` (`filepath`,`filename`,`entity`),
  KEY `idx_ecm_files_label` (`label`)
) ENGINE=InnoDB AUTO_INCREMENT=4376 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_ecm_files`
--

LOCK TABLES `llx_ecm_files` WRITE;
/*!40000 ALTER TABLE `llx_ecm_files` DISABLE KEYS */;
INSERT INTO `llx_ecm_files` (`rowid`, `ref`, `label`, `share`, `entity`, `filename`, `filepath`, `fullpath_orig`, `description`, `keywords`, `cover`, `gen_or_uploaded`, `extraparams`, `date_c`, `tms`, `fk_user_c`, `fk_user_m`, `note_private`, `note_public`, `acl`, `position`, `keyword`, `src_object_type`, `src_object_id`) VALUES (1,NULL,'31af415e7cc6454c28ed7e4674b73bcf',NULL,1,'lettre de mission PAC.pdf','societe/586','/share/Web/dolibarr/documents/societe/586/lettre de mission PAC.pdf','',NULL,NULL,'unknown',NULL,'2018-01-23 01:08:37','2018-01-22 17:08:37',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2,NULL,'bb5d3f1f440d4566430caae915b08c49',NULL,1,'phase 2 PAC.pdf','societe/586','/share/Web/dolibarr/documents/societe/586/phase 2 PAC.pdf','',NULL,NULL,'unknown',NULL,'2018-01-23 01:08:37','2018-01-22 17:08:37',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(3,NULL,'413c80cd06597359c8b5229c0f44d29f',NULL,1,'Lettre de mission simplifiee.pdf','societe/664','Lettre de mission simplifiée.pdf','',NULL,NULL,'uploaded',NULL,'2018-02-05 23:24:38','2018-02-05 15:24:38',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4,NULL,'510cfc1a7e4e10280742c3f5440d772d',NULL,1,'ONSIL.xlsx','societe/664','ONSIL.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-05 23:24:53','2018-02-05 15:24:53',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(5,NULL,'f33a239d465540e9767c754b5f196855',NULL,1,'Rapport d\'Audit Onsil RB.pdf','societe/664','Rapport d\'Audit Onsil RB.pdf','',NULL,NULL,'uploaded',NULL,'2018-02-05 23:26:16','2018-02-05 15:26:16',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(12,NULL,'821a9c862f0c103471b9b187e4c7a836',NULL,1,'Plan des precos Air Support.xlsx','societe/31','Plan des précos Air Support.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-07 00:39:44','2018-02-06 16:39:44',6,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(13,NULL,'b5296939d69ceb9c2c33e7f6c2a986f1',NULL,1,'Contrat de prestations de services Commune de GIROUSSENS.pdf','societe/424','/share/Web/dolibarr/documents/societe/424/Contrat de prestations de services Commune de GIROUSSENS.pdf','',NULL,NULL,'unknown',NULL,'2018-02-08 01:17:59','2018-02-07 17:17:59',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(14,NULL,'87d811e681472485124ed4c51429ba3b',NULL,1,'PJ1709-0004-Lettre de mission AIR SUPPORT.pdf','projet/PJ1709-0004','/share/Web/dolibarr/documents/projet/PJ1709-0004/PJ1709-0004-Lettre de mission AIR SUPPORT.pdf','',NULL,NULL,'unknown',NULL,'2018-02-09 22:46:33','2018-02-09 14:46:33',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(15,NULL,'b1e176f8f4105de71105cff5a7818f50',NULL,1,'PJ1709-0004-PLAN 2017 AIR SUPPORT.xlsx','projet/PJ1709-0004','/share/Web/dolibarr/documents/projet/PJ1709-0004/PJ1709-0004-PLAN 2017 AIR SUPPORT.xlsx','',NULL,NULL,'unknown',NULL,'2018-02-09 22:46:33','2018-02-09 14:46:33',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(16,NULL,'c836fe5fc373fd20c288dd8cbe77a837',NULL,1,'PJ1709-0004-Copie de Imprimantes 2018.xlsx','projet/PJ1709-0004','Copie de Imprimantes 2018.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-09 22:48:24','2018-02-09 14:48:24',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(17,NULL,'049b1b805ea5958ad0dca4336c4d1a82',NULL,1,'PJ1709-0004-ETAT DE PARC AIR SUPPORT.xlsx','projet/PJ1709-0004','ETAT DE PARC AIR SUPPORT.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-09 22:48:24','2018-02-09 14:48:24',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(18,NULL,'4c82efac972da933d967809e5c8a6753',NULL,1,'PJ1709-0004-fiche de suivi Air Support.xlsx','projet/PJ1709-0004','fiche de suivi Air Support.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-09 22:48:24','2018-02-09 14:48:24',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(19,NULL,'a0b13805fb1d41cbb4aaafae4af18b3f',NULL,1,'PJ1709-0004-Plan deploiement AIR SUPPORT.xlsx','projet/PJ1709-0004','Plan déploiement AIR SUPPORT.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-09 22:48:24','2018-02-09 14:48:24',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(20,NULL,'821a9c862f0c103471b9b187e4c7a836',NULL,1,'PJ1709-0004-Plan des precos Air Support.xlsx','projet/PJ1709-0004','Plan des précos Air Support.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-09 22:48:24','2018-02-09 14:48:24',6,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(21,NULL,'a7051b6b990f2a40c0045716ba11a90e',NULL,1,'PJ1709-0004-Rapport d\'Audit AIR Support.pdf','projet/PJ1709-0004','Rapport d\'Audit AIR Support.pdf','',NULL,NULL,'uploaded',NULL,'2018-02-09 22:53:01','2018-02-09 14:53:01',6,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(24,NULL,'fb9a79967f7ff88e014a2fe4ba4af9b7',NULL,1,'Copie de ETAT DE PARC PRESTO.xlsx','societe/640','/share/Web/dolibarr/documents/societe/640/Copie de ETAT DE PARC PRESTO.xlsx','',NULL,NULL,'unknown',NULL,'2018-02-10 00:57:20','2018-02-09 16:57:20',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(25,NULL,'fbce8ed59fdcc1b76c5cb1d78fcf05e6',NULL,1,'Lettre résiliation SAV conservatoire LRAR.docx','societe/640','/share/Web/dolibarr/documents/societe/640/Lettre résiliation SAV conservatoire LRAR.docx','',NULL,NULL,'unknown',NULL,'2018-02-10 00:57:20','2018-02-09 16:57:20',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(26,NULL,'a1107f81dc0bdd2764a4b51d8f625c01',NULL,1,'Lettre résiliation financière conservatoire LRAR.docx','societe/640','/share/Web/dolibarr/documents/societe/640/Lettre résiliation financière conservatoire LRAR.docx','',NULL,NULL,'unknown',NULL,'2018-02-10 00:57:21','2018-02-09 16:57:21',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(27,NULL,'7b67d2e63d3c85303cda2c1aca9a4617',NULL,1,'PRESTO TRAITEUR.pdf','societe/640','/share/Web/dolibarr/documents/societe/640/PRESTO TRAITEUR.pdf','',NULL,NULL,'unknown',NULL,'2018-02-10 00:57:21','2018-02-09 16:57:21',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(28,NULL,'551cd521e8b3b5311d6e0c11b7c998f0',NULL,1,'Rapport sur l’étude du parc impression PRESTO.pdf','societe/640','/share/Web/dolibarr/documents/societe/640/Rapport sur l’étude du parc impression PRESTO.pdf','',NULL,NULL,'unknown',NULL,'2018-02-10 00:57:21','2018-02-09 16:57:21',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(29,NULL,'45d8845bc8eb4aefe42b45206f661aac',NULL,1,'fiche de suivi Presto Traiteur .xlsx','societe/640','fiche de suivi Presto Traiteur .xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-10 00:57:40','2018-02-09 16:57:40',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(30,NULL,'8cdab4589be68bc7ab5ae3d6b9728683',NULL,1,'fiche de suivi AGEVIE.xlsx','societe/667','fiche de suivi AGEVIE.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-10 00:58:30','2018-02-09 16:58:30',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(31,NULL,'85f7652ef3984943412884b88b3fb49c',NULL,1,'Plans Agevie.xlsx','societe/667','Plans Agevie.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-10 00:58:31','2018-02-09 16:58:31',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(32,NULL,'6459d798ff07e57145808739c9fd2b47',NULL,1,'Copie de plan des locaux EBRARD (1).xlsx','societe/77','/share/Web/dolibarr/documents/societe/77/Copie de plan des locaux EBRARD (1).xlsx','',NULL,NULL,'unknown',NULL,'2018-02-10 00:59:30','2018-02-09 16:59:30',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(33,NULL,'a2eb2fa1c87967f721eeb508002b976c',NULL,1,'Copie de plan des locaux EBRARD (2).xlsx','societe/77','/share/Web/dolibarr/documents/societe/77/Copie de plan des locaux EBRARD (2).xlsx','',NULL,NULL,'unknown',NULL,'2018-02-10 00:59:30','2018-02-09 16:59:30',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(34,NULL,'01bef5474cd48e647517e97f002c72db',NULL,1,'ETAT DE PARC CABINET EBRARD 2.xlsx','societe/77','/share/Web/dolibarr/documents/societe/77/ETAT DE PARC CABINET EBRARD 2.xlsx','',NULL,NULL,'unknown',NULL,'2018-02-10 00:59:30','2018-02-09 16:59:30',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(35,NULL,'f28c34cc2e6316bd7d8613aab301ce1b',NULL,1,'ETAT DE PARC MFP A3 CABINET EBRARD 2.xlsx','societe/77','/share/Web/dolibarr/documents/societe/77/ETAT DE PARC MFP A3 CABINET EBRARD 2.xlsx','',NULL,NULL,'unknown',NULL,'2018-02-10 00:59:30','2018-02-09 16:59:30',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(36,NULL,'1b7935514b7cdff7421c92278e69ee3c',NULL,1,'Lettre de mission CABINET EBRARD.pdf','societe/77','/share/Web/dolibarr/documents/societe/77/Lettre de mission CABINET EBRARD.pdf','',NULL,NULL,'unknown',NULL,'2018-02-10 00:59:30','2018-02-09 16:59:30',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(37,NULL,'219abdb9248c5cead0631f894f3c6d83',NULL,1,'Rapport d\'Audit Cabinet EBRARD.pdf','societe/77','/share/Web/dolibarr/documents/societe/77/Rapport d\'Audit Cabinet EBRARD.pdf','',NULL,NULL,'unknown',NULL,'2018-02-10 00:59:31','2018-02-09 16:59:31',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(38,NULL,'8983c663cfbf629488239a72ff2e51a6',NULL,1,'fiche de suivi EBRARD.xlsx','societe/77','fiche de suivi EBRARD.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-10 01:00:02','2018-02-09 17:00:02',6,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(40,NULL,'782c3efd3d239bfd0311cacbdb427d78',NULL,1,'Echeanciers copieurs.xlsx','societe/376','/share/Web/dolibarr/documents/societe/376/Echeanciers copieurs.xlsx','',NULL,NULL,'unknown',NULL,'2018-02-10 01:02:26','2018-02-09 17:02:26',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(41,NULL,'0f84719bf386f2bdaf3e010383cfb3d6',NULL,1,'Informatique Impression.pptx','societe/376','/share/Web/dolibarr/documents/societe/376/Informatique Impression.pptx','',NULL,NULL,'unknown',NULL,'2018-02-10 01:02:27','2018-02-09 17:02:27',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(42,NULL,'5808de3accf5aadad8919d7a251883d0',NULL,1,'LETTRE DE MISSION OPPIDEA.docx','societe/376','/share/Web/dolibarr/documents/societe/376/LETTRE DE MISSION OPPIDEA.docx','',NULL,NULL,'unknown',NULL,'2018-02-10 01:02:27','2018-02-09 17:02:27',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(43,NULL,'fe34fa294efffb37417b55fb11fc1e4b',NULL,1,'Lettre de mission signée.pdf','societe/376','/share/Web/dolibarr/documents/societe/376/Lettre de mission signée.pdf','',NULL,NULL,'unknown',NULL,'2018-02-10 01:02:27','2018-02-09 17:02:27',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(44,NULL,'94463aa11c524e16650c2a6ee0e3f5f8',NULL,1,'Pré-requis.pdf','societe/376','/share/Web/dolibarr/documents/societe/376/Pré-requis.pdf','',NULL,NULL,'unknown',NULL,'2018-02-10 01:02:27','2018-02-09 17:02:27',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(45,NULL,'2090daed3f818945c027464086e264a7',NULL,1,'fiche de suivi Oppidea.xlsx','societe/376','fiche de suivi Oppidea.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-10 01:04:37','2018-02-09 17:04:37',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(46,NULL,'4a2b345d3520fa69bea89445fc637b34',NULL,1,'Contrat de prestations de services FREYSSINET.docx','societe/453','/share/Web/dolibarr/documents/societe/453/Contrat de prestations de services FREYSSINET.docx','',NULL,NULL,'unknown',NULL,'2018-02-10 01:08:18','2018-02-09 17:08:18',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(47,NULL,'6fc2729b9fcf76b009c40adb32f1b32f',NULL,1,'Contrat signé.pdf','societe/453','/share/Web/dolibarr/documents/societe/453/Contrat signé.pdf','',NULL,NULL,'unknown',NULL,'2018-02-10 01:08:18','2018-02-09 17:08:18',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(48,NULL,'5b130e94ff6786a2aafba825bc114a34',NULL,1,'Pré-requis.pdf','societe/453','/share/Web/dolibarr/documents/societe/453/Pré-requis.pdf','',NULL,NULL,'unknown',NULL,'2018-02-10 01:08:18','2018-02-09 17:08:18',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(49,NULL,'e13b2777b55e1a7db8b4cff1ec4f528e',NULL,1,'fiche de suivi Freyssinet.xlsx','societe/453','fiche de suivi Freyssinet.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-10 01:08:34','2018-02-09 17:08:34',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(50,NULL,'5b61366cfce7dc21a69459eddf0aa0b2',NULL,1,'ETAT DE PARC SER BTP.xlsx','societe/373','/share/Web/dolibarr/documents/societe/373/ETAT DE PARC SER BTP.xlsx','',NULL,NULL,'unknown',NULL,'2018-02-14 00:29:35','2018-02-13 16:29:35',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(51,NULL,'e9d5cf290c95aae8591ae22f8a999c4e',NULL,1,'Lettre de mission SERBTP signée.pdf','societe/373','/share/Web/dolibarr/documents/societe/373/Lettre de mission SERBTP signée.pdf','',NULL,NULL,'unknown',NULL,'2018-02-14 00:29:36','2018-02-13 16:29:36',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(52,NULL,'d281cdf2e46e006f195831a7aa3b09c8',NULL,1,'Rapport sur l’étude du parc impression SER BTP.pdf','societe/373','/share/Web/dolibarr/documents/societe/373/Rapport sur l’étude du parc impression SER BTP.pdf','',NULL,NULL,'unknown',NULL,'2018-02-14 00:29:36','2018-02-13 16:29:36',4,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(53,NULL,'07b408aac973f1373f172cf66a50ed2c',NULL,1,'Appel d\'offres AIR SUPPORT.pdf','societe/31','Appel d\'offres AIR SUPPORT.pdf','',NULL,NULL,'uploaded',NULL,'2018-02-15 00:19:48','2018-02-14 16:19:48',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(54,NULL,'78efa895962e599cbe54ea574084bdec',NULL,1,'Annexe Cadre de reponses multifonctions et logiciel.xlsx','societe/31','Annexe Cadre de réponses multifonctions et logiciel.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-15 00:19:53','2018-02-14 16:19:53',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(55,NULL,'9a9c87bd26f6c17eae4531d3db6bb53f',NULL,1,'Fiche de suivi Air Support.xlsx','societe/31','Fiche de suivi Air Support.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-15 00:19:58','2018-02-14 16:19:58',1,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(56,NULL,'d9c2e356d9677d2328ead9cb567846f6',NULL,1,'PRECOS TRIEES.xlsx','societe/31','PRECOS TRIEES.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-15 00:20:57','2018-02-14 16:20:57',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL),(57,NULL,'ff5d95a095382ff8b52223ad04a50c09',NULL,1,'PLAN PRECOS.pdf','societe/31','PLAN PRECOS.pdf','',NULL,NULL,'uploaded',NULL,'2018-02-15 00:21:11','2018-02-14 16:21:11',1,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL),(58,NULL,'daaa41d5512873de4422c6e41950fc3c',NULL,1,'Fiche de suivi ONSIL.xlsx','societe/664','Fiche de suivi ONSIL.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-15 00:26:37','2018-02-14 16:26:37',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(60,NULL,'af686f7c05970288c097e905b5d2cfa6',NULL,1,'clb signe.pdf','societe/688','clb signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-02-22 02:08:47','2018-02-21 18:08:47',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(61,NULL,'c7689c00501edd0bad3d1fcdef58df87',NULL,1,'Lettre de mission XMGE signee-min.pdf','societe/591','Lettre de mission XMGE signée-min.pdf','',NULL,NULL,'uploaded',NULL,'2018-02-24 02:25:04','2018-02-23 18:25:04',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(62,NULL,'60fb5e4dc06eaaf5183864b6007a8e5a',NULL,1,'Avenant validée phase 2 GEXIA FONCIER.pdf','societe/363','/share/Web/dolibarr/documents/societe/363/Avenant validée phase 2 GEXIA FONCIER.pdf','',NULL,NULL,'unknown',NULL,'2018-02-24 02:25:35','2018-02-23 18:25:35',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(63,NULL,'52cb1b8d762ba7bd62b06766d18ecdf4',NULL,1,'Lettre de mission Gexia validée.pdf','societe/363','/share/Web/dolibarr/documents/societe/363/Lettre de mission Gexia validée.pdf','',NULL,NULL,'unknown',NULL,'2018-02-24 02:25:35','2018-02-23 18:25:35',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(64,NULL,'816c9207c0c824c7e4842a4d8234b861',NULL,1,'Contrat NM INVEST et SPRINT SOLUTIONS-min.pdf','societe/363','Contrat NM INVEST et SPRINT SOLUTIONS-min.pdf','',NULL,NULL,'uploaded',NULL,'2018-02-24 02:28:13','2018-02-23 18:28:13',4,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(65,NULL,'079191e6f4d32b6d503122d412df6392',NULL,1,'CALCUL DEFINITIF SPRINT SOLUTIONS.xlsx','societe/363','CALCUL DEFINITIF SPRINT SOLUTIONS.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-24 02:28:30','2018-02-23 18:28:30',4,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(66,NULL,'48bfb4c3e1521792d7f34eaf200d4c0d',NULL,1,'Synthese des offres GEXIA.xlsx','societe/363','Synthèse des offres GEXIA.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-24 02:28:46','2018-02-23 18:28:46',4,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(67,NULL,'665f74efdef6dc6718534dd6611f5768',NULL,1,'Contrat de prestations de services Mairie de SAINT LOUP CAMMAS.docx','societe/618','/share/Web/dolibarr/documents/societe/618/Contrat de prestations de services Mairie de SAINT LOUP CAMMAS.docx','',NULL,NULL,'unknown',NULL,'2018-02-24 02:41:08','2018-02-23 18:41:08',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(68,NULL,'bfe5dfa14de5c16b876a14c5fcf5d314',NULL,1,'Lettre de mission Mairie Saint Loup Cammas validée.pdf','societe/618','/share/Web/dolibarr/documents/societe/618/Lettre de mission Mairie Saint Loup Cammas validée.pdf','',NULL,NULL,'unknown',NULL,'2018-02-24 02:41:09','2018-02-23 18:41:09',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(69,NULL,'938a81d23c0917d75257e6eb156770b1',NULL,1,'SYNTHESE DES OFFRES MAIRIE SAINT LOUP DE CAMMAS.xlsx','societe/618','SYNTHESE DES OFFRES MAIRIE SAINT LOUP DE CAMMAS.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-24 02:41:31','2018-02-23 18:41:31',4,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(70,NULL,'ed641744938e7f8862b2408f7b36c0df',NULL,1,'MAIRIE SAINT LOUP CAMMAS.xlsx','societe/618','MAIRIE SAINT LOUP CAMMAS.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-24 02:41:52','2018-02-23 18:41:52',4,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(71,NULL,'d4883978e45a4e60879b0114d7fc66b5',NULL,1,'Rapport d\'audit Mairie Saint Loup Cammas.pdf','societe/618','Rapport d\'audit Mairie Saint Loup Cammas.pdf','',NULL,NULL,'uploaded',NULL,'2018-02-24 02:42:25','2018-02-23 18:42:25',4,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(72,NULL,'2e25a96e35e115a8458aa6c9cbc55943',NULL,1,'Lettre de mission ESPACES & VOLUMES.pdf','societe/427','/share/Web/dolibarr/documents/societe/427/Lettre de mission ESPACES & VOLUMES.pdf','',NULL,NULL,'unknown',NULL,'2018-02-27 16:35:59','2018-02-27 08:35:59',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(73,NULL,'3bbb6b2b66872c9a7a92995a25f00b1d',NULL,1,'Avenant au Contrat de prestations de services  - passage en phase 2.pdf','societe/400','/share/Web/dolibarr/documents/societe/400/Avenant au Contrat de prestations de services  - passage en phase 2.pdf','',NULL,NULL,'unknown',NULL,'2018-02-27 17:56:24','2018-02-27 09:56:24',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(74,NULL,'f4298866425f4ac977feaf44224bf7f5',NULL,1,'Contrat de prestations de services CCLPA.pdf','societe/400','/share/Web/dolibarr/documents/societe/400/Contrat de prestations de services CCLPA.pdf','',NULL,NULL,'unknown',NULL,'2018-02-27 17:56:24','2018-02-27 09:56:24',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(75,NULL,'0af1b74d01930a4d7a172e86d5e9eb6f',NULL,1,'ETAT DE PARC CCLPA 03 07 2017.xlsx','societe/400','/share/Web/dolibarr/documents/societe/400/ETAT DE PARC CCLPA 03 07 2017.xlsx','',NULL,NULL,'unknown',NULL,'2018-02-27 17:56:24','2018-02-27 09:56:24',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(76,NULL,'688c414ec392ec0bc957726d80c86059',NULL,1,'ETAT DE PARC CCLPA 23 5 2017.xlsx','societe/400','/share/Web/dolibarr/documents/societe/400/ETAT DE PARC CCLPA 23 5 2017.xlsx','',NULL,NULL,'unknown',NULL,'2018-02-27 17:56:24','2018-02-27 09:56:24',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(77,NULL,'a7ca6eebb8d8bd77c452707ae783a8fb',NULL,1,'Pré-requis.pdf','societe/400','/share/Web/dolibarr/documents/societe/400/Pré-requis.pdf','',NULL,NULL,'unknown',NULL,'2018-02-27 17:56:25','2018-02-27 09:56:25',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(78,NULL,'69652bf66c11a6c52b6c8cce2e069fca',NULL,1,'Rapport sur l étude du parc impression CCLPA V2.pdf','societe/400','/share/Web/dolibarr/documents/societe/400/Rapport sur l étude du parc impression CCLPA V2.pdf','',NULL,NULL,'unknown',NULL,'2018-02-27 17:56:25','2018-02-27 09:56:25',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(79,NULL,'8d6a562f4ba68b5ec88297f1601e5caf',NULL,1,'TABLEAU PRECOS.xlsx','societe/400','/share/Web/dolibarr/documents/societe/400/TABLEAU PRECOS.xlsx','',NULL,NULL,'unknown',NULL,'2018-02-27 17:56:25','2018-02-27 09:56:25',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(80,NULL,'99bfac870e6acfad6e91ec978070145d',NULL,1,'MATERIELS A DEPLOYER.xlsx','societe/400','MATERIELS A DEPLOYER.xlsx','',NULL,NULL,'uploaded',NULL,'2018-02-27 17:56:39','2018-02-27 09:56:39',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(81,NULL,'66d186f961af4801df2dac23af53a4a1',NULL,1,'Lettre de mission Forfaitaire Studio BOUCHARD.pdf','societe/699','Lettre de mission Forfaitaire Studio BOUCHARD.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-02 01:37:22','2018-03-01 17:37:22',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(82,NULL,'6dd715cbc88f112eb7737d0c27d539d0',NULL,1,'Rapport d\'analyse definitif SOFEMA.pdf','societe/623','Rapport d\'analyse définitif SOFEMA.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-02 01:38:54','2018-03-01 17:38:54',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(83,NULL,'2907675978b33a49c7667e1b22f6d6d6',NULL,1,'Contrat de prestations de services.pdf','societe/623','Contrat de prestations de services.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-02 01:39:39','2018-03-01 17:39:39',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(84,NULL,'fc058cd7ed13518d0712d3ac57d46b4d',NULL,1,'Lettre de mission Forfaitaire STRANIC.pdf','societe/700','Lettre de mission Forfaitaire STRANIC.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-02 01:43:26','2018-03-01 17:43:26',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(85,NULL,'f8b32c7da34c2c0c7de72f90ac99acc8',NULL,1,'CONTRAT KONICA+ECHEANCIER+FACTURE 2017.pdf','societe/478','/share/Web/dolibarr/documents/societe/478/CONTRAT KONICA+ECHEANCIER+FACTURE 2017.pdf','',NULL,NULL,'unknown',NULL,'2018-03-02 17:18:01','2018-03-02 09:18:01',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(86,NULL,'d4fe8833369e6033fe49da36737adb74',NULL,1,'ETAT DE PARC LES FRANCAS 13.xlsx','societe/478','/share/Web/dolibarr/documents/societe/478/ETAT DE PARC LES FRANCAS 13.xlsx','',NULL,NULL,'unknown',NULL,'2018-03-02 17:18:02','2018-03-02 09:18:02',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(87,NULL,'515a1064f1e3f310ad27cb54e8d21821',NULL,1,'Lettre résiliation SAV conservatoire LRAR.docx','societe/478','/share/Web/dolibarr/documents/societe/478/Lettre résiliation SAV conservatoire LRAR.docx','',NULL,NULL,'unknown',NULL,'2018-03-02 17:18:02','2018-03-02 09:18:02',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(88,NULL,'1df404d5475ffd1009425cf06bdd4d43',NULL,1,'Lettre résiliation financière conservatoire LRAR.docx','societe/478','/share/Web/dolibarr/documents/societe/478/Lettre résiliation financière conservatoire LRAR.docx','',NULL,NULL,'unknown',NULL,'2018-03-02 17:18:03','2018-03-02 09:18:03',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(89,NULL,'cbf029bbfb73f907af57d0f39647771d',NULL,1,'FA1803-0153.pdf','societe/478','FA1803-0153.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-02 17:18:28','2018-03-02 09:18:28',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(90,NULL,'4afd79c352f40231462ca917f9d72e11',NULL,1,'Lettre de mission Medef 31-min.pdf','societe/450','/share/Web/dolibarr/documents/societe/450/Lettre de mission Medef 31-min.pdf','',NULL,NULL,'unknown',NULL,'2018-03-08 19:56:56','2018-03-08 11:56:56',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(91,NULL,'a79d1d35830816904685190d318c5bbb',NULL,1,'CLB AVENANT signe.pdf','societe/450','CLB AVENANT signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-08 19:57:16','2018-03-08 11:57:16',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(92,NULL,'c7285aef083fbfde3a6ebfaceabf724a',NULL,1,'Appel d\'offres BH IMMOBILIER.docx','societe/686','Appel d\'offres BH IMMOBILIER.docx','',NULL,NULL,'uploaded',NULL,'2018-03-10 00:54:39','2018-03-09 16:54:39',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(93,NULL,'aae35129784009c0f9dd40f0ea6d0fa1',NULL,1,'Lettre de mission signée 2016-018.pdf','societe/350','/share/Web/dolibarr/documents/societe/350/Lettre de mission signée 2016-018.pdf','',NULL,NULL,'unknown',NULL,'2018-03-10 17:43:06','2018-03-10 09:43:06',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(94,NULL,'ccfabc13903785796ff2415f838d19f4',NULL,1,'Synthese des offres CF EXPERTS.xlsx','societe/350','Synthèse des offres CF EXPERTS.xlsx','',NULL,NULL,'uploaded',NULL,'2018-03-10 17:43:34','2018-03-10 09:43:34',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(95,NULL,'1b386c6074785d368a0908bd1d7514d2',NULL,1,'Copie de Cadre de r+®ponse CF EXPERTS.xlsx','societe/350','Copie de Cadre de r+®ponse CF EXPERTS.xlsx','',NULL,NULL,'uploaded',NULL,'2018-03-10 17:43:49','2018-03-10 09:43:49',4,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(96,NULL,'c4204a304d5d8fcfc35fd3baa1827a49',NULL,1,'Copie de ETAT DE PARC CF EXPERTS.xlsx','societe/350','Copie de ETAT DE PARC CF EXPERTS.xlsx','',NULL,NULL,'uploaded',NULL,'2018-03-10 17:44:40','2018-03-10 09:44:40',4,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(97,NULL,'f220077bf5da6a2d4a6e5b3b318fd52f',NULL,1,'ETAT DE PARC (SANS LES IMPRIMANTES) CF EXPERTS .xlsx','societe/350','ETAT DE PARC (SANS LES IMPRIMANTES) CF EXPERTS .xlsx','',NULL,NULL,'uploaded',NULL,'2018-03-10 17:44:50','2018-03-10 09:44:50',4,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(98,NULL,'f7ef2f39fe8d74e45c28e5913b4a72e4',NULL,1,'ETAT DE PARC IMPRIMANTES CF EXPERTS.xlsx','societe/350','ETAT DE PARC IMPRIMANTES CF EXPERTS.xlsx','',NULL,NULL,'uploaded',NULL,'2018-03-10 17:45:03','2018-03-10 09:45:03',4,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(99,NULL,'ac787542fb4b1796695583290ec7a48d',NULL,1,'CONTRAT TOSHIBA.pdf','societe/350','CONTRAT TOSHIBA.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-10 17:48:41','2018-03-10 09:48:41',4,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(100,NULL,'4b57a67cd705b387fa1009d63bf7c360',NULL,1,'Facture.pdf','societe/350','Facture.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-10 17:48:50','2018-03-10 09:48:50',4,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(101,NULL,'d52fdf57dd461d2809d0616aebec66d9',NULL,1,'Lettre de mission ADL ESTHETIQUE.pdf','societe/496','/share/Web/dolibarr/documents/societe/496/Lettre de mission ADL ESTHETIQUE.pdf','',NULL,NULL,'unknown',NULL,'2018-03-10 17:49:35','2018-03-10 09:49:35',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(102,NULL,'34556604b8cdb12eb45ef66a4f9e200b',NULL,1,'Copie de ETAT DE PARC ADL ESTHETIQUE (Tous le parc).xlsx','societe/496','Copie de ETAT DE PARC ADL ESTHETIQUE (Tous le parc).xlsx','',NULL,NULL,'uploaded',NULL,'2018-03-10 17:49:53','2018-03-10 09:49:53',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(103,NULL,'483ac7a310ba19279fd20cfd683d80c4',NULL,1,'ETAT DE PARC ADL ESTHETIQUE (Saint Priest + imprimantes 31).xlsx','societe/496','ETAT DE PARC ADL ESTHETIQUE (Saint Priest + imprimantes 31).xlsx','',NULL,NULL,'uploaded',NULL,'2018-03-10 17:50:03','2018-03-10 09:50:03',4,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(104,NULL,'54c1650e79f3f32fd404a117efb8317b',NULL,1,'ETAT DE PARC ADL ESTHETIQUE (MFP Toulouse).xlsx','societe/496','ETAT DE PARC ADL ESTHETIQUE (MFP Toulouse).xlsx','',NULL,NULL,'uploaded',NULL,'2018-03-10 17:50:12','2018-03-10 09:50:12',4,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(105,NULL,'4e32e9bb2354712a9bd2c575508a7305',NULL,1,'Avenant ADL Esthetique signe.pdf','societe/496','Avenant ADL Esthetique signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-10 17:55:39','2018-03-10 09:55:39',4,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(106,NULL,'71377cb6d2b470be418bbcbd9c24cb45',NULL,1,'Lettre de mission BMC 81 signee.pdf','societe/710','Lettre de mission BMC 81 signée.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-10 18:09:46','2018-03-10 10:09:46',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(107,NULL,'71377cb6d2b470be418bbcbd9c24cb45',NULL,1,'Lettre de mission BMC 81 signee.pdf','societe/711','Lettre de mission BMC 81 signée.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-10 18:14:51','2018-03-10 10:14:51',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(108,NULL,'7404daaf528c491b96fffd70238fe9e2',NULL,1,'Lettre de mission BISCUITERIE VITAL.pdf','societe/715','Lettre de mission BISCUITERIE VITAL.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-19 16:27:55','2018-03-19 08:27:55',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(109,NULL,'1b60422d298db172f93817f641853c4b',NULL,1,'CLB - LETTRE DE MISSION ADL signe imo.pdf','societe/655','CLB - LETTRE DE MISSION ADL imo.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-19 16:29:08','2018-03-19 08:29:38',5,5,NULL,NULL,NULL,1,NULL,NULL,NULL),(110,NULL,'2ada3abab08e2c828c1b82dd449b397c',NULL,1,'CONSO AU 12 03 2018.pdf','societe/637','CONSO AU 12 03 2018.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-20 21:42:39','2018-03-20 13:42:39',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(111,NULL,'8e897f13552dab0b0148ee942333cb7a',NULL,1,'CONTRAT HEXAPAGE FINANCE.pdf','societe/637','CONTRAT HEXAPAGE FINANCE.PDF','',NULL,NULL,'uploaded',NULL,'2018-03-20 21:42:39','2018-03-20 13:42:39',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(112,NULL,'3be4a1323bbcbc3807f9a666de26fbb4',NULL,1,'cheancier bnp lease KYOCERA 7 10 2015 21trims.pdf','societe/637','échéancier bnp lease KYOCERA 7 10 2015 21trims.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-20 21:42:40','2018-03-20 13:42:40',4,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(113,NULL,'538639dbb336005f9fa45aa8ff444994',NULL,1,'lettre de mission mairie gimont.pdf','societe/671','lettre de mission mairie gimont.pdf','',NULL,NULL,'uploaded',NULL,'2018-03-22 13:04:20','2018-03-22 05:04:20',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(114,NULL,'0ebdb40b7a9604b58e2687fd2e17c102',NULL,1,'LETTRE DE MISSION A.M.O.docx','societe/484','LETTRE DE MISSION A.M.O.docx','',NULL,NULL,'uploaded',NULL,'2018-03-26 17:45:35','2018-03-26 09:45:35',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(115,NULL,'4407422f6031dd505bbf42f416ebe81a',NULL,1,'LETTRE DE MISSION.docx','societe/484','LETTRE DE MISSION.docx','',NULL,NULL,'uploaded',NULL,'2018-03-26 17:45:42','2018-03-26 09:45:42',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(116,NULL,'392c763961878100ab103a99e0b052a6',NULL,1,'COMPARATIF AIR SUPPORT.xlsx','societe/31','COMPARATIF AIR SUPPORT.xlsx','',NULL,NULL,'uploaded',NULL,'2018-03-26 23:27:16','2018-03-26 15:27:16',1,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL),(117,NULL,'1e9770c9c2eaaf26cc4a633ea7d57973',NULL,1,'CONTRAT CLB BUREAUTIQUE PHOTOCOPIEURS signe.pdf','societe/704','CONTRAT CLB BUREAUTIQUE PHOTOCOPIEURS signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-04-05 00:17:16','2018-04-04 16:17:16',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(118,NULL,'1ad696a4859454b384a06b324bba83ec',NULL,1,'Lettre de mission REDIFIN-min.pdf','societe/712','Lettre de mission REDIFIN-min.pdf','',NULL,NULL,'uploaded',NULL,'2018-04-05 00:29:06','2018-04-04 16:29:06',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(119,NULL,'96c70178f4937e9c2c85c93e65d25485',NULL,1,'Compte rendu de réunion 26 JUIN 2017.docx','societe/388','/share/Web/dolibarr/documents/societe/388/Compte rendu de réunion 26 JUIN 2017.docx','',NULL,NULL,'unknown',NULL,'2018-04-09 17:27:53','2018-04-09 09:27:53',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(120,NULL,'0fecde2c241368f7e966084e32fbf0ac',NULL,1,'Contrat de prestations de services V2 Mairie de SAINT SULPICE.pdf','societe/388','/share/Web/dolibarr/documents/societe/388/Contrat de prestations de services V2 Mairie de SAINT SULPICE.pdf','',NULL,NULL,'unknown',NULL,'2018-04-09 17:27:53','2018-04-09 09:27:53',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(121,NULL,'09e070a0a96163a3faafc6be1d5f0780',NULL,1,'ETAT DE PARC  SAINT SULPICE.xlsx','societe/388','/share/Web/dolibarr/documents/societe/388/ETAT DE PARC  SAINT SULPICE.xlsx','',NULL,NULL,'unknown',NULL,'2018-04-09 17:27:53','2018-04-09 09:27:53',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(122,NULL,'9b5713f181349b0ce3f4e29a4402fee5',NULL,1,'PLANS.xlsx','societe/388','/share/Web/dolibarr/documents/societe/388/PLANS.xlsx','',NULL,NULL,'unknown',NULL,'2018-04-09 17:27:53','2018-04-09 09:27:53',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(123,NULL,'462f6768a91e6c52d95fbad7198701a7',NULL,1,'Rapport sur l’étude du parc impression.pdf','societe/388','/share/Web/dolibarr/documents/societe/388/Rapport sur l’étude du parc impression.pdf','',NULL,NULL,'unknown',NULL,'2018-04-09 17:27:53','2018-04-09 09:27:53',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(124,NULL,'fccb7d0744e53d4de19784f6e845345c',NULL,1,'UTILISATION COULEUR PAR SITE.xlsx','societe/388','/share/Web/dolibarr/documents/societe/388/UTILISATION COULEUR PAR SITE.xlsx','',NULL,NULL,'unknown',NULL,'2018-04-09 17:27:54','2018-04-09 09:27:54',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(125,NULL,'ba3f1074cfeee5e3a47090afb0fca062',NULL,1,'Avenant au Contrat de prestations de services V2 Mairie de SAINT SULPICE.pdf','societe/388','Avenant au Contrat de prestations de services V2 Mairie de SAINT SULPICE.pdf','',NULL,NULL,'uploaded',NULL,'2018-04-09 17:28:24','2018-04-09 09:28:24',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(126,NULL,'5cab4ade95753363305356ed9c4def4e',NULL,1,'Lettre de mission INTELEC-DBV signee-min.pdf','societe/690','Lettre de mission INTELEC-DBV signée-min.pdf','',NULL,NULL,'uploaded',NULL,'2018-04-24 15:51:45','2018-04-24 07:51:45',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(127,NULL,'0011d8905f3a97f89c9eb1a8fbc92cf9',NULL,1,'ETAT DE PARC MAIRIE SAINT JULIEN DU PUY.xlsx','societe/366','ETAT DE PARC MAIRIE SAINT JULIEN DU PUY.xlsx','',NULL,NULL,'uploaded',NULL,'2018-05-09 23:09:25','2018-05-09 15:09:25',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(128,NULL,'d12c7ed800a52cafb0cdd74d515cae62',NULL,1,'Rapport sur l’etude du parc impression MAIRIE SAINT JULIEN DU PUY.pdf','societe/366','Rapport sur l’étude du parc impression MAIRIE SAINT JULIEN DU PUY.pdf','',NULL,NULL,'uploaded',NULL,'2018-05-09 23:09:36','2018-05-09 15:09:36',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(129,NULL,'29d645893b5a272cf206b1866acf6708',NULL,1,'LETTRE SIGNEE.pdf','societe/746','LETTRE SIGNEE.pdf','',NULL,NULL,'uploaded',NULL,'2018-05-15 21:17:21','2018-05-15 13:17:21',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(130,NULL,'ffaaed7565aa56a444f639f1c6cd94ca',NULL,1,'ETAT DE PARC FRANCAS UR 13.xlsx','societe/746','ETAT DE PARC FRANCAS UR 13.xlsx','',NULL,NULL,'uploaded',NULL,'2018-05-15 21:17:32','2018-05-15 13:17:32',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(131,NULL,'6e6eaf14700bde40b782a0f9a5f29862',NULL,1,'Copie de ad REPARTITION CLB.xlsx','societe/746','Copie de ad REPARTITION CLB.xlsx','',NULL,NULL,'uploaded',NULL,'2018-05-15 21:17:42','2018-05-15 13:17:42',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(132,NULL,'46d585a50f17808581b87c148fd9676d',NULL,1,'Lettre de mission MAIRIE DE BERTRE.pdf','societe/754','Lettre de mission MAIRIE DE BERTRE.pdf','',NULL,NULL,'uploaded',NULL,'2018-05-18 00:16:06','2018-05-17 16:16:06',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(134,NULL,'a5dc65a20e2dcbb42499cd0cfe4ab8f5',NULL,1,'Re__Francas_de_l\'Ariege_-_Contrat_Phocopieur.zip','societe/764','Re__Francas_de_l\'Ariège_-_Contrat_Phocopieur.zip','',NULL,NULL,'uploaded',NULL,'2018-05-23 01:09:34','2018-05-22 17:09:34',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(136,NULL,'f24cd0696b479af428d4308007e0e9e1',NULL,1,'3S2I Fact mai 2017.pdf','societe/479','/share/Web/dolibarr/documents/societe/479/3S2I Fact mai 2017.pdf','',NULL,NULL,'unknown',NULL,'2018-06-11 17:12:43','2018-06-11 09:12:43',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(137,NULL,'622a847f704c4c2fe5743d165a501aac',NULL,1,'LOCAM Facture 13 mai 2014.pdf','societe/479','/share/Web/dolibarr/documents/societe/479/LOCAM Facture 13 mai 2014.pdf','',NULL,NULL,'unknown',NULL,'2018-06-11 17:12:43','2018-06-11 09:12:43',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(138,NULL,'199961505b0a232a86a2de485f85dd2d',NULL,1,'Lettre de mission Les FRANCAS ALPES MARITIMES.pdf','societe/479','Lettre de mission Les FRANCAS ALPES MARITIMES.pdf','',NULL,NULL,'uploaded',NULL,'2018-06-11 17:13:04','2018-06-11 09:13:04',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(139,NULL,'ef357861facf3e69d81366fc30d1cdc1',NULL,1,'Lettre de mission Cabinet Gilles HOURQUET.pdf','societe/182','Lettre de mission Cabinet Gilles HOURQUET.pdf','',NULL,NULL,'uploaded',NULL,'2018-06-11 20:08:17','2018-06-11 12:08:17',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(140,NULL,'e8cd766d37639fc7f66ede9a4f33aaee',NULL,1,'Lettre de mission MAIRIE DE VIELMUR.docx','societe/778','Lettre de mission MAIRIE DE VIELMUR.docx','',NULL,NULL,'uploaded',NULL,'2018-06-11 20:25:20','2018-06-11 12:25:20',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(141,NULL,'663d598884b52b3823a58e885f26e434',NULL,1,'ETAT DE PARC ACCESSIT.xlsx','societe/243','/share/Web/dolibarr/documents/societe/243/ETAT DE PARC ACCESSIT.xlsx','',NULL,NULL,'unknown',NULL,'2018-06-11 20:25:56','2018-06-11 12:25:56',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(142,NULL,'d2344d691bf5ee5172a9dc04b4a6eb35',NULL,1,'ETAT DE PARC ARTUS ACCESSIT.xlsx','societe/243','/share/Web/dolibarr/documents/societe/243/ETAT DE PARC ARTUS ACCESSIT.xlsx','',NULL,NULL,'unknown',NULL,'2018-06-11 20:25:56','2018-06-11 12:25:56',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(143,NULL,'cd0e8d6da82cb09158bfb8dc03d98601',NULL,1,'Lettre de mission ACCESSIT.pdf','societe/243','/share/Web/dolibarr/documents/societe/243/Lettre de mission ACCESSIT.pdf','',NULL,NULL,'unknown',NULL,'2018-06-11 20:25:56','2018-06-11 12:25:56',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(144,NULL,'df3ff083703c94deb4b5352e9882a2d8',NULL,1,'Rapport sur l étude du parc impression AURA EXPERTISE.pdf','societe/243','/share/Web/dolibarr/documents/societe/243/Rapport sur l étude du parc impression AURA EXPERTISE.pdf','',NULL,NULL,'unknown',NULL,'2018-06-11 20:25:56','2018-06-11 12:25:56',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(145,NULL,'4e73f30fbb031a6963fecbb6cf6ecd40',NULL,1,'Appel d\'offres AURA Expertises.pdf','societe/243','Appel d\'offres AURA Expertises.pdf','',NULL,NULL,'uploaded',NULL,'2018-06-11 20:26:10','2018-06-11 12:26:10',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(146,NULL,'75a8e45616c6b8186e9348aac3ed515a',NULL,1,'Contrat de prestations et suivi MAIRIE QUINT-FONSEGRIVES.pdf','societe/673','Contrat de prestations et suivi MAIRIE QUINT-FONSEGRIVES.pdf','',NULL,NULL,'uploaded',NULL,'2018-06-14 15:11:03','2018-06-14 07:11:03',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(147,NULL,'e3af25670dde9aae3476adf5e5e90ad5',NULL,1,'Contrat de Prestations sur economies.pdf','societe/673','Contrat de Prestations sur économies.pdf','',NULL,NULL,'uploaded',NULL,'2018-06-14 15:12:41','2018-06-14 07:12:41',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(148,NULL,'026300c4cbd8ce4c24a2ad1af5a61581',NULL,1,'CONTRAT PRESTA CLB -IFRBLR- ETUDE GED 070618 .pdf','societe/456','CONTRAT PRESTA CLB -IFRBLR- ETUDE GED 070618 .pdf','',NULL,NULL,'uploaded',NULL,'2018-06-14 22:56:31','2018-06-14 14:56:31',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(149,NULL,'c39ae2557c6a3b6acd4c63ae1cece4c6',NULL,1,'LETTRE DE MISSION COMPLETE.pdf','societe/781','LETTRE DE MISSION COMPLETE.pdf','',NULL,NULL,'uploaded',NULL,'2018-07-02 21:05:33','2018-07-02 13:05:33',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(150,NULL,'561b69383ad4cdc58aa02d2050d27438',NULL,1,'Lettre resiliation SAV conservatoire LRAR.docx','societe/781','Lettre résiliation SAV conservatoire LRAR.docx','',NULL,NULL,'uploaded',NULL,'2018-07-02 21:06:03','2018-07-02 13:06:03',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(151,NULL,'19201be621a906d6eac706d3014416d0',NULL,1,'FACTURES KODEN.pdf','societe/781','FACTURES KODEN.pdf','',NULL,NULL,'uploaded',NULL,'2018-07-02 21:07:44','2018-07-02 13:07:44',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(152,NULL,'b85b0b8da1e7b729994195c3d2498ede',NULL,1,'Avenant au Contrat de prestations de services  - passage en phase 2 signé.pdf','societe/94','/share/Web/dolibarr/documents/societe/94/Avenant au Contrat de prestations de services  - passage en phase 2 signé.pdf','',NULL,NULL,'unknown',NULL,'2018-07-03 00:02:18','2018-07-02 16:02:18',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(153,NULL,'379324a3959469759328f4946c8e8100',NULL,1,'CONTRAT SOFACAP SIGNE.pdf','societe/94','/share/Web/dolibarr/documents/societe/94/CONTRAT SOFACAP SIGNE.pdf','',NULL,NULL,'unknown',NULL,'2018-07-03 00:02:18','2018-07-02 16:02:18',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(154,NULL,'fce5e0c46db6be561e2bdd4908ed6bb9',NULL,1,'LETTRE DE MISSION signe STADE TOULOUSAIN.pdf','societe/752','LETTRE DE MISSION signe STADE TOULOUSAIN.pdf','',NULL,NULL,'uploaded',NULL,'2018-07-03 17:46:16','2018-07-03 09:46:16',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(156,NULL,'fef5cce8e50438a8111514dea838ac45',NULL,1,'ETAT DE PARC RICOH JEANNE D\'ARC FIGEAC.xlsx','societe/179','ETAT DE PARC RICOH JEANNE D\'ARC FIGEAC.xlsx','',NULL,NULL,'uploaded',NULL,'2018-07-09 20:07:42','2018-07-09 12:07:42',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(157,NULL,'8a49b7cdd7cad7ed1416a002200198c8',NULL,1,'ETAT DE PARC RISO JEANNE D\'ARC FIGEAC.xlsx','societe/179','ETAT DE PARC RISO JEANNE D\'ARC FIGEAC.xlsx','',NULL,NULL,'uploaded',NULL,'2018-07-09 20:07:50','2018-07-09 12:07:50',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(158,NULL,'6169d832ab53f69bea4c86da7bb3708f',NULL,1,'Contrat de prestations de services Mairie de BAZIEGE.pdf','societe/320','/share/Web/dolibarr/documents/societe/320/Contrat de prestations de services Mairie de BAZIEGE.pdf','',NULL,NULL,'unknown',NULL,'2018-07-16 15:23:49','2018-07-16 07:23:49',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(159,NULL,'dc16f865180721ade67bbcfb5f7479ca',NULL,1,'PJ1807-0006-Contrat de prestations de services ALTUM SAS - 11-06-2018.pdf','projet/PJ1807-0006','Contrat de prestations de services ALTUM SAS - 11-06-2018.pdf','',NULL,NULL,'uploaded',NULL,'2018-07-16 21:46:50','2018-07-16 13:46:50',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(160,NULL,'7dbc2385496181bdb26a1752d50ca744',NULL,1,'AVENANT SIGNE.pdf','societe/444','/share/Web/dolibarr/documents/societe/444/AVENANT SIGNE.pdf','',NULL,NULL,'unknown',NULL,'2018-07-16 21:59:29','2018-07-16 13:59:29',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(161,NULL,'a24e2d619dad14c2f2a189b9c2345957',NULL,1,'Annexe 1 - BPU multifonctions et logiciel.xlsx','societe/444','/share/Web/dolibarr/documents/societe/444/Annexe 1 - BPU multifonctions et logiciel.xlsx','',NULL,NULL,'unknown',NULL,'2018-07-16 21:59:29','2018-07-16 13:59:29',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(162,NULL,'f8cce08c4fd34d876fed96b939769a70',NULL,1,'Annexe 2 - Cadre de réponses multifonctions et logiciel.xlsx','societe/444','/share/Web/dolibarr/documents/societe/444/Annexe 2 - Cadre de réponses multifonctions et logiciel.xlsx','',NULL,NULL,'unknown',NULL,'2018-07-16 21:59:29','2018-07-16 13:59:29',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(163,NULL,'e23e2f6237c3fcfb58e6479521b7e3fa',NULL,1,'Appel d\'offres CAPLA.docx','societe/444','/share/Web/dolibarr/documents/societe/444/Appel d\'offres CAPLA.docx','',NULL,NULL,'unknown',NULL,'2018-07-16 21:59:29','2018-07-16 13:59:29',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(164,NULL,'d148127444fdac86a3dfc785bf2366d7',NULL,1,'CONTRAT CAPLA SIGNE.pdf','societe/444','/share/Web/dolibarr/documents/societe/444/CONTRAT CAPLA SIGNE.pdf','',NULL,NULL,'unknown',NULL,'2018-07-16 21:59:29','2018-07-16 13:59:30',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(165,NULL,'37a31f6f83647f7a274ca69a3d052cc3',NULL,1,'Comparatif LOT 1 CAPLA.xlsx','societe/444','/share/Web/dolibarr/documents/societe/444/Comparatif LOT 1 CAPLA.xlsx','',NULL,NULL,'unknown',NULL,'2018-07-16 21:59:30','2018-07-16 13:59:30',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(166,NULL,'a493228ef37acce4a564188bb7e8d92a',NULL,1,'Comparatif LOT 2 CAPLA.xlsx','societe/444','/share/Web/dolibarr/documents/societe/444/Comparatif LOT 2 CAPLA.xlsx','',NULL,NULL,'unknown',NULL,'2018-07-16 21:59:30','2018-07-16 13:59:30',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(167,NULL,'09ae2e92e4126d80578f349618fb1f74',NULL,1,'Contrat de prestations de services CAPLA.docx','societe/444','/share/Web/dolibarr/documents/societe/444/Contrat de prestations de services CAPLA.docx','',NULL,NULL,'unknown',NULL,'2018-07-16 21:59:30','2018-07-16 13:59:30',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(168,NULL,'9533395cce1ada86acb8523af20dc19c',NULL,1,'PRECONISATIONS.xlsx','societe/444','/share/Web/dolibarr/documents/societe/444/PRECONISATIONS.xlsx','',NULL,NULL,'unknown',NULL,'2018-07-16 21:59:30','2018-07-16 13:59:30',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(169,NULL,'4957d1ce06368ec7485c0bdace62a2dc',NULL,1,'Pré-requis.xlsx','societe/444','/share/Web/dolibarr/documents/societe/444/Pré-requis.xlsx','',NULL,NULL,'unknown',NULL,'2018-07-16 21:59:30','2018-07-16 13:59:30',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(170,NULL,'85e6d5422ea8483136682850f751e9c3',NULL,1,'Rapport sur l étude du parc impression CAPLA.pdf','societe/444','/share/Web/dolibarr/documents/societe/444/Rapport sur l étude du parc impression CAPLA.pdf','',NULL,NULL,'unknown',NULL,'2018-07-16 21:59:31','2018-07-16 13:59:31',1,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(174,NULL,'386e75a57e6326e9b8c2c943b80cc7b0',NULL,1,'PJ1807-0008-Lettre de mission CLB Conseils-SARL RPF Automobile-Lesparre.pdf','projet/PJ1807-0008','Lettre de mission CLB Conseils-SARL RPF Automobile-Lesparre.pdf','',NULL,NULL,'uploaded',NULL,'2018-07-16 22:13:47','2018-07-16 14:13:47',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(175,NULL,'cd5baf0ce6560dba09fe400271197292',NULL,1,'Lettre de mission CLB Conseils-SARL PHR Automobile-Lesparre.pdf','societe/796','Lettre de mission CLB Conseils-SARL PHR Automobile-Lesparre.pdf','',NULL,NULL,'uploaded',NULL,'2018-07-16 22:14:46','2018-07-16 14:14:46',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(178,NULL,'a781a31f597573ae8764722e5d4fcf4a',NULL,1,'Lettre de mission Les FRANCAS DE L\'ISERE.docx','societe/783','Lettre de mission Les FRANCAS DE L\'ISERE.docx','',NULL,NULL,'uploaded',NULL,'2018-07-17 16:55:16','2018-07-17 08:55:16',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(180,NULL,'a885ad426681e252f56964b2deaee5c4',NULL,1,'lettre de mission','societe/816','document_20180718_123016.pdf','',NULL,NULL,'uploaded',NULL,'2018-07-18 18:55:16','2018-07-18 10:57:35',5,5,NULL,NULL,NULL,1,NULL,NULL,NULL),(182,NULL,'92796fc8573d7a2aac2c035eb313bf3c',NULL,1,'FA1802-0146.pdf','facture/FA1802-0146','/share/Web/dolibarr/documents/facture/FA1802-0146/FA1802-0146.pdf','',NULL,NULL,'unknown',NULL,'2018-07-26 01:05:47','2018-07-25 17:05:47',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(183,NULL,'8419ffe1d01862e70df6f1d8e76c0d7a',NULL,1,'Lettre de mission CLIMAT CONCEPT.pdf','societe/328','/share/Web/dolibarr/documents/societe/328/Lettre de mission CLIMAT CONCEPT.pdf','',NULL,NULL,'unknown',NULL,'2018-08-22 17:58:34','2018-08-22 09:58:34',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(184,NULL,'295c90f986b8c17a56c78d033e3e66ef',NULL,1,'ETAT DE PARC CLIMAT CONCEPT.xlsx','societe/328','ETAT DE PARC CLIMAT CONCEPT.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 17:59:38','2018-08-22 09:59:38',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(185,NULL,'32dba61b9206f978a476cb5a00b08914',NULL,1,'fiche de suivi Climat Concept.xlsx','societe/328','fiche de suivi Climat Concept.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 17:59:39','2018-08-22 09:59:39',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(186,NULL,'f0ea232aa80ac7417de69fb7fd68b29c',NULL,1,'Lettre resiliation financiere conservatoire LRAR Climat Concept GE Capital.docx','societe/328','Lettre résiliation financière conservatoire LRAR Climat Concept GE Capital.docx','',NULL,NULL,'uploaded',NULL,'2018-08-22 17:59:39','2018-08-22 09:59:39',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(187,NULL,'5bc96c14e7e827ff01ed2b6db8d7d30a',NULL,1,'Lettre resiliation SAV conservatoire LRAR Climat Concept Copy Sud.doc','societe/328','Lettre résiliation SAV conservatoire LRAR Climat Concept Copy Sud.doc','',NULL,NULL,'uploaded',NULL,'2018-08-22 17:59:39','2018-08-22 09:59:39',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(188,NULL,'bfe8bbdb19faa4d7ff03de441c811772',NULL,1,'fiche de suivi Mairie des 2 Alpes.xlsx','societe/787','fiche de suivi Mairie des 2 Alpes.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 18:01:42','2018-08-22 10:01:42',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(189,NULL,'51115f03892061e6c800d0d70ff71787',NULL,1,'fiche de suivi com com Tarn et garonne sud .xlsx','societe/741','fiche de suivi com com Tarn et garonne sud .xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 18:06:03','2018-08-22 10:06:03',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(190,NULL,'9bb14baf96d3a8cd2149d5ab47429669',NULL,1,'Plans Com Com Tarn et Garonne Sud.xlsx','societe/741','Plans Com Com Tarn et Garonne Sud.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 18:06:04','2018-08-22 10:06:04',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(191,NULL,'07675f3b67d6b029793fb38d6a8b6bc7',NULL,1,'fiche de suivi Accessit.xlsx','societe/243','fiche de suivi Accessit.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 18:10:56','2018-08-22 10:10:56',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(192,NULL,'5ebf6201113b80a10d8a403ed6a3d3e4',NULL,1,'Lettre resiliation financiere conservatoire LRAR Accessit BNP Lease.docx','societe/243','Lettre résiliation financière conservatoire LRAR Accessit BNP Lease.docx','',NULL,NULL,'uploaded',NULL,'2018-08-22 18:10:56','2018-08-22 10:10:56',6,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(193,NULL,'dc4d4ea821fb7a41a8ee6820ed8ca100',NULL,1,'Lettre resiliation financiere conservatoire LRAR Lixxbail.docx','societe/243','Lettre résiliation financière conservatoire LRAR Lixxbail.docx','',NULL,NULL,'uploaded',NULL,'2018-08-22 18:10:56','2018-08-22 10:10:56',6,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(194,NULL,'fc385ec0ead28f5549a58e892a4ac666',NULL,1,'Lettre resiliation SAV conservatoire LRAR Accessit Ixeo.doc','societe/243','Lettre résiliation SAV conservatoire LRAR Accessit Ixeo.doc','',NULL,NULL,'uploaded',NULL,'2018-08-22 18:10:56','2018-08-22 10:10:56',6,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(195,NULL,'a959d57171a99db316d213ba35295079',NULL,1,'Lettre resiliation SAV conservatoire LRAR Konica Minolta.doc','societe/243','Lettre résiliation SAV conservatoire LRAR Konica Minolta.doc','',NULL,NULL,'uploaded',NULL,'2018-08-22 18:10:56','2018-08-22 10:10:56',6,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(196,NULL,'d7a8712a9084c85631953ffc62e05529',NULL,1,'Lettre resiliation SAV conservatoire LRAR Scriba.doc','societe/243','Lettre résiliation SAV conservatoire LRAR Scriba.doc','',NULL,NULL,'uploaded',NULL,'2018-08-22 18:10:57','2018-08-22 10:10:57',6,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(197,NULL,'c74f321169d64cc299d7153e11ab684c',NULL,1,'Etat de Parc Arcadie informatique Robert.xlsx','societe/171','Etat de Parc Arcadie informatique Robert.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 18:15:39','2018-08-22 10:15:40',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(198,NULL,'248c2a4f4e6770f654d588250f09d983',NULL,1,'fiche de suivi Arcadie.xlsx','societe/171','fiche de suivi Arcadie.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 18:15:40','2018-08-22 10:15:40',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(199,NULL,'fca9e2abacd2d797ba033e0b9a30e74b',NULL,1,'Plan Toulouse Arcadie PDF.pdf','societe/171','Plan Toulouse Arcadie PDF.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-22 18:15:40','2018-08-22 10:15:40',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(200,NULL,'2872f48374e474608e5958ad48734e88',NULL,1,'Plan Toulouse Arcadie.xlsx','societe/171','Plan Toulouse Arcadie.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 18:15:40','2018-08-22 10:15:40',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(201,NULL,'69f4ea646221192639737c1b3b843155',NULL,1,'fiche de suivi BH Immobilier .xlsx','societe/686','fiche de suivi BH Immobilier .xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:08:56','2018-08-22 12:08:56',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(202,NULL,'3bdbd9fc80703d70f72e0d23c81bcf62',NULL,1,'ETAT DE PARC Cabinet Hourquet.xlsx','societe/182','ETAT DE PARC Cabinet Hourquet.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:09:45','2018-08-22 12:09:45',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(203,NULL,'051bad96ed97660c04f5693f22c5bf5e',NULL,1,'fiche de suivi cabinet Hourquet.xlsx','societe/182','fiche de suivi cabinet Hourquet.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:09:45','2018-08-22 12:09:45',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(204,NULL,'a39c529007679d1f3b234b4a577a29cd',NULL,1,'Lettre resiliation financiere conservatoire LRAR Hourquet Xerox Financial.docx','societe/182','Lettre résiliation financière conservatoire LRAR Hourquet Xerox Financial.docx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:09:46','2018-08-22 12:09:46',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(205,NULL,'4af76de4215875da831eb1c52a55c1aa',NULL,1,'Lettre resiliation SAV conservatoire LRAR Hourquet Axidoc.doc','societe/182','Lettre résiliation SAV conservatoire LRAR Hourquet Axidoc.doc','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:09:46','2018-08-22 12:09:46',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(206,NULL,'ccbd1c7b2be74535c1267885a92d75a0',NULL,1,'Rapport d\'Audit Cabinet HOURQUET pdf.pdf','societe/182','Rapport d\'Audit Cabinet HOURQUET pdf.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:09:46','2018-08-22 12:09:46',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(207,NULL,'b256ac92a5b1188cb2e4d6306c530d7e',NULL,1,'Contrat GGL signé.pdf','societe/15','/share/Web/dolibarr/documents/societe/15/Contrat GGL signé.pdf','',NULL,NULL,'unknown',NULL,'2018-08-22 20:11:00','2018-08-22 12:11:00',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(208,NULL,'db88e1133fbfdaef247e9e6d26fcf92d',NULL,1,'Etat de parc 31072014.xlsx','societe/15','/share/Web/dolibarr/documents/societe/15/Etat de parc 31072014.xlsx','',NULL,NULL,'unknown',NULL,'2018-08-22 20:11:00','2018-08-22 12:11:00',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(209,NULL,'e8850c74a93837d59e09dde9f70df04b',NULL,1,'fiche de suivi GGL Groupe.xlsx','societe/15','fiche de suivi GGL Groupe.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:11:33','2018-08-22 12:11:33',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(210,NULL,'4c86fd992dc097219fcbbfe4535baf34',NULL,1,'Plans GGL.xlsx','societe/15','Plans GGL.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:11:33','2018-08-22 12:11:33',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(211,NULL,'1e9d9df7fa897a686625da7fca394907',NULL,1,'ETAT DE PARC Mairie Bertre.xlsx','societe/754','ETAT DE PARC Mairie Bertre.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:12:40','2018-08-22 12:12:40',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(212,NULL,'8dda33f921198b742a1c26ea234d6f27',NULL,1,'fiche de suivi Mairie Bertre.xlsx','societe/754','fiche de suivi Mairie Bertre.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:12:40','2018-08-22 12:12:40',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(214,NULL,'dd773d744727387a4d20d57e294f7e0c',NULL,1,'fiche de suivi  Mairie Vielmur sur Agout.xlsx','societe/778','fiche de suivi  Mairie Vielmur sur Agout.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:14:21','2018-08-22 12:14:21',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(215,NULL,'d45393a0919cbabae830aba668bca393',NULL,1,'Lettre resiliation financiere conservatoire LRAR Vielmur BNP.docx','societe/778','Lettre résiliation financière conservatoire LRAR Vielmur BNP.docx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:14:22','2018-08-22 12:14:22',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(216,NULL,'e38393965471dbf65e8295a182b8bce4',NULL,1,'Lettre resiliation SAV conservatoire LRAR Vielmur Ricoh.doc','societe/778','Lettre résiliation SAV conservatoire LRAR Vielmur Ricoh.doc','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:14:22','2018-08-22 12:14:22',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(217,NULL,'c8ac592e0ec8859fb4968be35fac0ba8',NULL,1,'ETAT DE PARC MUTUELLE DU REMPART.xlsx','societe/645','ETAT DE PARC MUTUELLE DU REMPART.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:16:53','2018-08-22 12:16:53',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(218,NULL,'a9f4cd5526680cca0eea5ac0cbbb1bd9',NULL,1,'fiche de suivi Mutuelle du Rempart.xlsx','societe/645','fiche de suivi Mutuelle du Rempart.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:16:53','2018-08-22 12:16:53',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(219,NULL,'5f9fc9048bbb2c3c690f66d8e4bb65e1',NULL,1,'Plans Mutuelle du Rempart PDF.pdf','societe/645','Plans Mutuelle du Rempart PDF.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:16:54','2018-08-22 12:16:54',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(220,NULL,'865a373c023f5931dca6f2d9b5f1c933',NULL,1,'Plans Precos Mutuelle du rempart PDF.pdf','societe/645','Plans Précos Mutuelle du rempart PDF.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:16:54','2018-08-22 12:16:54',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(221,NULL,'c3d2f744e4ac9f8d28e6707cb1295151',NULL,1,'Plans Precos Mutuelle du rempart.xlsx','societe/645','Plans Précos Mutuelle du rempart.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:16:54','2018-08-22 12:16:54',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(222,NULL,'d652a7ad96a8b4aa867a7eab9af86b5d',NULL,1,'Etat de parc TMH de Robert Modifie.xlsx','societe/489','Etat de parc TMH de Robert Modifié.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:23:58','2018-08-22 12:23:59',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(224,NULL,'9c81242fab051debd8cae3ea9ac79b9e',NULL,1,'Plans Toulouse Metropole Habitat 2.pdf','societe/489','Plans Toulouse Métropole Habitat 2.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:23:59','2018-08-22 12:23:59',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(225,NULL,'2a2455bbbf6c1196e895745594a74e5b',NULL,1,'ETAT DE PARC ADL IMMOBILIER V2.xlsx','societe/655','ETAT DE PARC ADL IMMOBILIER V2.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:35:39','2018-08-22 12:35:39',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(226,NULL,'1adb057236eb2fb66719bceaebba15c1',NULL,1,'fiche de suivi ADL Immobilier.xlsx','societe/655','fiche de suivi ADL Immobilier.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:35:39','2018-08-22 12:35:39',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(227,NULL,'cbe40adee469d2a13df9a6e763cdfc03',NULL,1,'Plans ADL Immobilier PDF.pdf','societe/655','Plans ADL Immobilier PDF.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:35:39','2018-08-22 12:35:39',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(228,NULL,'0bf4d1e98403f718662a9598fb7c05e9',NULL,1,'Plans Precos ADL Immobilier modifies au 10 04 18.pdf','societe/655','Plans Précos ADL Immobilier modifiés au 10 04 18.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:35:40','2018-08-22 12:35:40',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(229,NULL,'3aa45cc8119f54ee76a08a0a3d62e2f2',NULL,1,'18 01 10 ContratSIGNE prestations services Cli.Pyrénées.pdf','societe/582','/share/Web/dolibarr/documents/societe/582/18 01 10 ContratSIGNE prestations services Cli.Pyrénées.pdf','',NULL,NULL,'unknown',NULL,'2018-08-22 20:52:13','2018-08-22 12:52:13',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(230,NULL,'f5b7744fea61c9da86db82c957ef15ab',NULL,1,'Contrat de prestations de services Clinique des Pyrénées.docx','societe/582','/share/Web/dolibarr/documents/societe/582/Contrat de prestations de services Clinique des Pyrénées.docx','',NULL,NULL,'unknown',NULL,'2018-08-22 20:52:14','2018-08-22 12:52:14',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(231,NULL,'41b8373002b6995456e9416226c5e59f',NULL,1,'Plans Clinique Colomiers PDF.pdf','societe/582','Plans Clinique Colomiers PDF.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:52:48','2018-08-22 12:52:48',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(232,NULL,'951220b1a18ddfffc9a66d4459077a8b',NULL,1,'Plans Clinique Colomiers.xlsx','societe/582','Plans Clinique Colomiers.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:52:49','2018-08-22 12:52:49',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(233,NULL,'62f747cd82992cd1d90cc434ffc8dd4f',NULL,1,'Plans Precos Clinique Colomiers PDF.pdf','societe/582','Plans Précos Clinique Colomiers PDF.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:53:28','2018-08-22 12:53:28',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(234,NULL,'be48ac9af465ea69121e7d819956d11e',NULL,1,'Plans Precos Clinique Colomiers.xlsx','societe/582','Plans Précos Clinique Colomiers.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:53:28','2018-08-22 12:53:28',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(235,NULL,'ccb8a0b9c6d403f22e3243063b819cf0',NULL,1,'Etat de parc Mairie Gimont.xlsx','societe/671','Etat de parc Mairie Gimont.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:59:53','2018-08-22 12:59:53',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(236,NULL,'ca4c6b83ec7316f18904cfbc0daaa9c8',NULL,1,'fiche de suivi Mairie Gimont.xlsx','societe/671','fiche de suivi Mairie Gimont.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:59:53','2018-08-22 12:59:53',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(237,NULL,'520650a2aaf87d30f597664a57c0a888',NULL,1,'Plans Mairie Gimont PDF.pdf','societe/671','Plans Mairie Gimont PDF.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:59:53','2018-08-22 12:59:53',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(238,NULL,'f67c7709d8e2100fd519928d6f169abf',NULL,1,'Plans Precos Mairie Gimont PDF.pdf','societe/671','Plans Précos Mairie Gimont PDF.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-22 20:59:53','2018-08-22 12:59:53',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(239,NULL,'8f63a16a86eb8f5b708008d5d9eec6e0',NULL,1,'Etat de parc com de com grand sud 82.xlsx','societe/741','/share/Web/dolibarr/documents/societe/741/Etat de parc com de com grand sud 82.xlsx','',NULL,NULL,'unknown',NULL,'2018-08-24 23:48:33','2018-08-24 15:48:33',4,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(240,NULL,'90c45d3674f9d025a4af626169a10350',NULL,1,'Copie de Etat de parc com de com grand sud 82 V4.xlsx','societe/741','Copie de Etat de parc com de com grand sud 82 V4.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-24 23:49:55','2018-08-24 15:49:55',4,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(241,NULL,'506ebd0458c76d42242b55c427dceac4',NULL,1,'201805301046.pdf','societe/818','201805301046.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-25 00:00:47','2018-08-24 16:00:47',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(242,NULL,'e1845e1f78556dab3e9712640dfb7ee4',NULL,1,'Lettre de mission signee.pdf','societe/725','Lettre de mission signée.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-25 00:07:10','2018-08-24 16:07:10',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(243,NULL,'ff13e9379be1c0e4cc49266ebf0d3717',NULL,1,'Recapitulatif rdv du 16.5.2018.pdf','societe/826','Récapitulatif rdv du 16.5.2018.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-25 01:39:09','2018-08-24 17:39:09',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(244,NULL,'281b3d4843d9cf726c74b988f8c880a1',NULL,1,'Recapitulatif rendez vous du 15.5.18.pdf','societe/825','Récapitulatif rendez vous du 15.5.18.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-25 01:40:57','2018-08-24 17:40:57',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(245,NULL,'f648da5c2263c478c37078dc61b48a42',NULL,1,'Contrat de prestations de services ML Bassin de Thau.pdf','societe/827','Contrat de prestations de services ML Bassin de Thau.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-25 01:54:51','2018-08-24 17:54:51',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(246,NULL,'6d0f69b12449cda2fdf129ea975aba1f',NULL,1,'Documents necessaires a l\'etude ML Bassin de THAU.pdf','societe/827','Documents nécessaires à l\'étude ML Bassin de THAU.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-25 01:54:51','2018-08-24 17:54:51',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(247,NULL,'bc03f40eebb79aa1014c0ad842cf70c9',NULL,1,'Récapitulatif rdv du 16-5-2018_20180824195252.pdf','societe/827','Récapitulatif rdv du 16-5-2018_20180824195252.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-25 01:54:52','2018-08-24 17:54:52',4,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(248,NULL,'4c8939a5e5cafa9234ae53cf8819ab12',NULL,1,'Compte rendu RV Mairie de BUZET.pdf','societe/702','Compte rendu RV Mairie de BUZET.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-25 01:59:36','2018-08-24 17:59:36',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(249,NULL,'bc289ccc2eb31aa865becc58f2e398d0',NULL,1,'Contrat de prestations de services Mairie de Buzet sur Tarn.pdf','societe/702','Contrat de prestations de services Mairie de Buzet sur Tarn.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-25 01:59:37','2018-08-24 17:59:37',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(250,NULL,'3d536bdf64e5f1e2f702829b774f218c',NULL,1,'récapitulatif rdv 24-5-2018_20180824200141.pdf','societe/828','récapitulatif rdv 24-5-2018_20180824200141.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-25 02:07:09','2018-08-24 18:07:09',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(251,NULL,'cd17ef74451df67a95d505e773871b22',NULL,1,'Récapitulatif rendez vous_20180827115641.pdf','societe/832','Récapitulatif rendez vous_20180827115641.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-27 17:57:57','2018-08-27 09:57:57',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(252,NULL,'a344bf7233e65f6c45e644f67da1ce71',NULL,1,'Récapitulatif rdv_20180827120827.pdf','societe/833','Récapitulatif rdv_20180827120827.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-27 18:09:54','2018-08-27 10:09:54',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(253,NULL,'faf18dfff0bf799e0bcf3989563200c9',NULL,1,'Récapitulatif rdv_20180828174714.pdf','societe/835','Récapitulatif rdv_20180828174714.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-28 23:52:05','2018-08-28 15:52:05',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(254,NULL,'c6cf0a39b57e6e2faabd150730b29434',NULL,1,'Récapitulatif rendez vous_20180828181734.pdf','societe/837','Récapitulatif rendez vous_20180828181734.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-29 00:22:36','2018-08-28 16:22:36',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(255,NULL,'cbd9862b63d87265081116a0a37af0f0',NULL,1,'CCTP A.O. bureautiques_vHPv2.docx','societe/489','CCTP A.O. bureautiques_vHPv2.docx','',NULL,NULL,'uploaded',NULL,'2018-08-30 16:43:09','2018-08-30 08:43:09',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(256,NULL,'190d00a7398246019566178ac6127e37',NULL,1,'ANNEXE 1 - BPU.xlsx','societe/489','ANNEXE 1 - BPU.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-30 16:43:20','2018-08-30 08:43:20',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(257,NULL,'e023f9013071585846af9cb5185c507e',NULL,1,'Cadre de reponses.xlsx','societe/489','Cadre de réponses.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-30 16:43:29','2018-08-30 08:43:29',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(258,NULL,'f16178c68a402799555abdde2f4f6f7e',NULL,1,'ANNEXE 2 LISTE MACHINES A REPRENDRE.xlsx','societe/489','ANNEXE 2 LISTE MACHINES A REPRENDRE.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-30 16:43:38','2018-08-30 08:43:38',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(259,NULL,'91850d86edc713d4ad710085a2db6d2e',NULL,1,'Liste des sites de Toulouse Metropole Habitat.xlsx','societe/489','Liste des sites de Toulouse Métropole Habitat.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-30 16:43:45','2018-08-30 08:43:45',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(260,NULL,'57301f1c349a78ce2aeab83c147779d4',NULL,1,'ETAT DE PARC TMH COMPLEMENT 5 AVRIL 2018.xlsx','societe/489','ETAT DE PARC TMH COMPLEMENT 5 AVRIL 2018.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-30 16:44:16','2018-08-30 08:44:16',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(262,NULL,'e4183be6f7e6c281708e6960d0aec839',NULL,1,'Etat de parc TMH 30 mars 2018.xlsx','societe/489','Etat de parc TMH 30 mars 2018.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-30 16:44:46','2018-08-30 08:44:46',1,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(263,NULL,'630a5377ce714e0e59909aa96affc198',NULL,1,'Rapport sur l etude du parc impression TMH.pdf','societe/489','Rapport sur l étude du parc impression TMH.pdf','',NULL,NULL,'uploaded',NULL,'2018-08-30 16:45:20','2018-08-30 08:45:20',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL),(264,NULL,'2a4b6f9c513d5e41862bfa3ac67011e6',NULL,1,'volumes detailles.xlsx','societe/489','volumes détaillés.xlsx','',NULL,NULL,'uploaded',NULL,'2018-08-30 16:45:49','2018-08-30 08:45:49',1,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL),(269,NULL,'65902c6f4293449856942aa2f382db5c',NULL,1,'RE Audit systeme d\'impression.msg','societe/843','RE Audit système d\'impression.msg','',NULL,NULL,'uploaded',NULL,'2018-09-04 04:47:55','2018-09-03 20:47:55',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(278,NULL,'14ca00d4d8a7104c906c4e9248f6b8f5',NULL,1,'Contrats imprimantes.xlsx','societe/844','Contrats imprimantes.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-04 05:16:05','2018-09-03 21:16:05',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(279,NULL,'d36a861faee364804915e20934a1aa6f',NULL,1,'SCAN_20180220_082107.pdf','societe/844','SCAN_20180220_082107.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-04 05:16:06','2018-09-03 21:16:06',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(286,NULL,'5c228a3a39481076f2b9946e5e311695',NULL,1,'Enquete Parc ELSAN CLB Conseils ARESSY.xlsx','societe/846','Enquête Parc ELSAN CLB Conseils ARESSY.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-04 06:08:00','2018-09-03 22:08:00',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(287,NULL,'ba98f5b68c5e8b698f605f045cd6c583',NULL,1,'XEROX_01_2018.pdf','societe/846','XEROX_01_2018.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-04 06:17:02','2018-09-03 22:17:02',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(288,NULL,'6f99d6174580d559f7336b3d5a2ac1a9',NULL,1,'achat_4020.pdf','societe/846','achat_4020.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-04 06:17:27','2018-09-03 22:17:28',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(289,NULL,'c23778d72f26369e91c42f7132068be9',NULL,1,'avoir_copies_2015_2016.pdf','societe/846','avoir_copies_2015_2016.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-04 06:17:28','2018-09-03 22:17:28',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(290,NULL,'4436f436b2ac0620905eace48b4c8295',NULL,1,'facture_copies_2015_2016.pdf','societe/846','facture_copies_2015_2016.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-04 06:17:28','2018-09-03 22:17:28',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(291,NULL,'d698c60ae9afd28f6b16bbe2d67da5be',NULL,1,'konica_reprise_materiel.pdf','societe/846','konica_reprise_materiel.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-04 06:17:28','2018-09-03 22:17:28',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(292,NULL,'66a931c80b11c4a725650e1f5979f710',NULL,1,'location_10%.pdf','societe/846','location_10%.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-04 06:17:28','2018-09-03 22:17:28',6,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(293,NULL,'c495e1bbe9ac682f04b802f22384f0db',NULL,1,'location_90%_2.pdf','societe/846','location_90%_2.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-04 06:17:29','2018-09-03 22:17:29',6,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(294,NULL,'3a29e37816a64c2890ebf4b1bb7ea7e2',NULL,1,'location_90%_3.pdf','societe/846','location_90%_3.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-04 06:17:29','2018-09-03 22:17:29',6,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(295,NULL,'7d5702f0efcc065011ca2ae249b25900',NULL,1,'Prevision de remplacement.xlsx','societe/843','Prévision de remplacement.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-04 15:15:21','2018-09-04 07:15:21',1,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL),(297,NULL,'3c89d502fdf8950d08e6c0279e50cd23',NULL,1,'Note Engagements SI 2018 VDef.docx','societe/843','Note Engagements SI 2018 VDef.docx','',NULL,NULL,'uploaded',NULL,'2018-09-04 15:15:54','2018-09-04 07:15:54',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL),(298,NULL,'00834f39f3408f0222030927db5884ee',NULL,1,'COMPTEURS MACHINES.csv','societe/843','COMPTEURS MACHINES.csv','',NULL,NULL,'uploaded',NULL,'2018-09-04 15:46:52','2018-09-04 07:46:52',1,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL),(299,NULL,'9895e41fc40f622a48cd1e5938f527de',NULL,1,'20180904_162550.jpg','societe/848','20180904_162550.jpg','',NULL,NULL,'uploaded',NULL,'2018-09-04 22:50:25','2018-09-04 14:50:25',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(300,NULL,'50564cd7a57a34fb977aa35838b63d88',NULL,1,'CONTRAT SIGNE.pdf','societe/843','CONTRAT SIGNE.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-07 18:13:39','2018-09-07 10:13:39',1,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL),(301,NULL,'9abd54f2f57e717f2c6fa3e735f95a82',NULL,1,'Bon de commande HAD.pdf','societe/859','Bon de commande HAD.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-10 16:12:35','2018-09-10 08:12:35',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(302,NULL,'683decfebd0a2ebdfcefc7e9f4276226',NULL,1,'Bon de Commande Clinique Saint-Charles.pdf','societe/857','Bon de Commande Clinique Saint-Charles.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-10 16:13:16','2018-09-10 08:13:16',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(303,NULL,'daba14590b3fa085286b3d00222c5e9c',NULL,1,'Bon de Commande Polyclinique POITIERS.pdf','societe/856','Bon de Commande Polyclinique POITIERS.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-10 16:13:50','2018-09-10 08:13:50',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(304,NULL,'753ec930aaa8e17673cacfa5c2b86caa',NULL,1,'imprimantes les cedres.xlsx','societe/865','imprimantes les cèdres.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-10 20:55:14','2018-09-10 12:55:14',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(305,NULL,'956b5f46f17c0824edf9b0ad5eab5930',NULL,1,'201807171542.pdf','societe/867','201807171542.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-10 22:10:22','2018-09-10 14:10:22',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(306,NULL,'87d2bbe42768e4add6c36adadaeb6820',NULL,1,'201807261446.pdf','societe/867','201807261446.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-10 22:10:22','2018-09-10 14:10:22',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(307,NULL,'a6f5b40d50268c00284ab4002a6cbadc',NULL,1,'201807311141.pdf','societe/867','201807311141.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-10 22:10:22','2018-09-10 14:10:22',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(308,NULL,'2450fa590d666f51258b3c1ead1120e4',NULL,1,'201808281239.pdf','societe/867','201808281239.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-10 22:10:23','2018-09-10 14:10:23',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(309,NULL,'83166250d0cd8e669c0f289c60d3267a',NULL,1,'201808281240.pdf','societe/867','201808281240.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-10 22:10:23','2018-09-10 14:10:23',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(310,NULL,'1f5658766391a96dab2440d9d78c4fc3',NULL,1,'Clinique Notre Dame d\'Esperance v2 - Cartographie 260618.pdf','societe/867','Clinique Notre Dame d\'Espérance v2 - Cartographie 260618.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-10 22:10:23','2018-09-10 14:10:23',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(311,NULL,'fcb4bbcf6e481a8bec335aff2d98e7ee',NULL,1,'Detail Prix - Clinique Notre Dame d\'Esperance - 200618.xlsx','societe/867','Détail Prix - Clinique Notre Dame d\'Espérance - 200618.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-10 22:10:23','2018-09-10 14:10:23',6,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(312,NULL,'70ad6b01af2d6b15db1e6bacc93cf0e2',NULL,1,'Imprimantes NDE.xlsx','societe/867','Imprimantes NDE.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-10 22:10:23','2018-09-10 14:10:23',6,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(313,NULL,'c572abaa55cec2015f3c2009c4ea79c2',NULL,1,'Resiliation BNP 2.docx','societe/867','Résiliation BNP 2.docx','',NULL,NULL,'uploaded',NULL,'2018-09-10 22:10:24','2018-09-10 14:10:24',6,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(314,NULL,'ca6b35c887b44626f32d1705ba65908b',NULL,1,'Resiliation BNP.docx','societe/867','Résiliation BNP.docx','',NULL,NULL,'uploaded',NULL,'2018-09-10 22:10:24','2018-09-10 14:10:24',6,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(315,NULL,'a9f014aab382f85d0a549aecdfda9282',NULL,1,'Resiliation REX 2.docx','societe/867','Résiliation REX 2.docx','',NULL,NULL,'uploaded',NULL,'2018-09-10 22:10:24','2018-09-10 14:10:24',6,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(316,NULL,'21e7be95a8fcab6f899213a7336f1100',NULL,1,'Resiliation REX 3.docx','societe/867','Résiliation REX 3.docx','',NULL,NULL,'uploaded',NULL,'2018-09-10 22:10:24','2018-09-10 14:10:24',6,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL),(317,NULL,'43d74d5e6d8b6eecb1aedae33e111df2',NULL,1,'REX ROTARY.pdf','societe/867','REX ROTARY.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-10 22:10:24','2018-09-10 14:10:24',6,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL),(318,NULL,'d4b5666c378ceff45fb67a9d8af431e3',NULL,1,'Copie de rELEVE COMPTEUR AU 31-01-2018.xlsx','societe/869','Copie de rELEVE COMPTEUR AU 31-01-2018.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-10 23:28:57','2018-09-10 15:28:57',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(319,NULL,'09efc05674b89bc3211fc29ab23ce6a3',NULL,1,'fiche de suivi de l\'Ormeau.xlsx','societe/869','fiche de suivi de l\'Ormeau.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-10 23:28:57','2018-09-10 15:28:57',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(320,NULL,'a39e6d4fd2ee4ed6acf07effa3f65e67',NULL,1,'print compteur 23-3-2018-interne.xlsx','societe/869','print compteur 23-3-2018-interne.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-10 23:28:58','2018-09-10 15:28:58',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(321,NULL,'58600443b557b31771aee7511bc7e45c',NULL,1,'D21-LOC022-document store 2 photocopieurs.pdf','societe/870','D21-LOC022-document store 2 photocopieurs.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 00:15:25','2018-09-10 16:15:26',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(322,NULL,'9f35b2bbadead270d987a6fc4bf9766b',NULL,1,'D21-LOC023-Document store 1 photocopieur Xerox 6605.pdf','societe/870','D21-LOC023-Document store 1 photocopieur Xerox 6605.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 00:15:26','2018-09-10 16:15:26',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(323,NULL,'66812ca3f58a4e908c1f9f00f21fb263',NULL,1,'D21-LOC024-Document store 1 photocopieur Xerox 7220.pdf','societe/870','D21-LOC024-Document store 1 photocopieur Xerox 7220.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 00:15:26','2018-09-10 16:15:26',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(324,NULL,'de1736e2d0f042c8196b69be0b8a3427',NULL,1,'D21-LOC025-Document store 1 photocopieur Xerox 6605.pdf','societe/870','D21-LOC025-Document store 1 photocopieur Xerox 6605.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 00:15:26','2018-09-10 16:15:26',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(325,NULL,'f11ed1eea6d9de86586d0b3b54cc655d',NULL,1,'D21-LOC026-Document store.pdf','societe/870','D21-LOC026-Document store.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 00:15:26','2018-09-10 16:15:26',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(326,NULL,'c363468f2b964158817adec5e1f5feae',NULL,1,'D21-LOC027-Document store photocopieur +mag sup.pdf','societe/870','D21-LOC027-Document store photocopieur +mag sup.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 00:15:26','2018-09-10 16:15:26',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(327,NULL,'b2f840b71b2dc75e7b819646be10aa41',NULL,1,'D21-LOC028-Document store photocopieur7830.pdf','societe/870','D21-LOC028-Document store photocopieur7830.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 00:15:27','2018-09-10 16:15:27',6,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(329,NULL,'20b6d8d74b6082c8bac9b657fc7fdab1',NULL,1,'impression.xlsx','societe/857','impression.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-11 15:58:38','2018-09-11 07:58:38',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(332,NULL,'474cc93a8160d231fb1ba31416953202',NULL,1,'factures saint charles.pdf','societe/857','factures saint charles.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 16:00:26','2018-09-11 08:00:26',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(333,NULL,'984f5667e487c7aeb817973dc7afbf2e',NULL,1,'factures polyclinique.pdf','societe/856','factures polyclinique.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 16:01:31','2018-09-11 08:01:31',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(334,NULL,'20b6d8d74b6082c8bac9b657fc7fdab1',NULL,1,'impression.xlsx','societe/856','impression.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-11 16:01:32','2018-09-11 08:01:32',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(335,NULL,'3049ef2f0dd431cbe560a76eb055d907',NULL,1,'Resiliations polyclinique (2).pdf','societe/856','Résiliations polyclinique (2).pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 16:01:32','2018-09-11 08:01:32',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(336,NULL,'58ce85abc7a6003e4d39fcc8edc7dadb',NULL,1,'Resiliations polyclinique.pdf','societe/856','Résiliations polyclinique.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 16:01:32','2018-09-11 08:01:32',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(337,NULL,'16f0bd735837cf66fbbfed59e40bdf0d',NULL,1,'impression.xlsx','societe/858','impression.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-11 16:02:47','2018-09-11 08:02:47',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(338,NULL,'39a5ad9ae69310bb35c20be107db5893',NULL,1,'factures HAD.pdf','societe/859','factures HAD.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 16:04:08','2018-09-11 08:04:08',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(339,NULL,'3ac0832b485fea443e78423dae49dbf7',NULL,1,'impression.xlsx','societe/859','impression.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-11 16:04:08','2018-09-11 08:04:08',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(340,NULL,'f55321a2f0507cdc3b8265617200e2e0',NULL,1,'Copie de Detail du parc audit elsan La Providence - Saint Charles - Poitiers.xlsx','societe/856','Copie de Detail du parc audit elsan La Providence - Saint Charles - Poitiers.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-11 16:08:56','2018-09-11 08:08:56',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(341,NULL,'831a3d32c070018cec4e2f4961e2dd14',NULL,1,'Copie de POLYCLINIQUE DU SIDOBRE 02 2018 v4 (004).xlsx','societe/871','Copie de POLYCLINIQUE DU SIDOBRE 02 2018 v4 (004).xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-11 17:37:43','2018-09-11 09:37:43',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(342,NULL,'52f0e1e3169e9b0b125f8468c665245c',NULL,1,'Nomenclature - CLINIQUE TOULOUSE LAUTREC - 05 03 2018.xlsx','societe/872','Nomenclature - CLINIQUE TOULOUSE LAUTREC - 05 03 2018.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-11 18:05:00','2018-09-11 10:05:00',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(343,NULL,'6eace8d7dc854dd53cf8c7353daea3c1',NULL,1,'20180404155530151.pdf','societe/873','20180404155530151.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 20:15:00','2018-09-11 12:15:00',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(344,NULL,'27d964d6e0c31a01da7788258957b829',NULL,1,'PARC RICOH 2017.xlsx','societe/873','PARC RICOH 2017.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-11 20:15:00','2018-09-11 12:15:00',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(345,NULL,'6eace8d7dc854dd53cf8c7353daea3c1',NULL,1,'20180404155530151.pdf','societe/853','20180404155530151.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 20:41:35','2018-09-11 12:41:35',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(346,NULL,'27d964d6e0c31a01da7788258957b829',NULL,1,'PARC RICOH 2017.xlsx','societe/853','PARC RICOH 2017.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-11 20:41:36','2018-09-11 12:41:36',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(348,NULL,'0a7e55f1924f81824d4d2dd4634aa89e',NULL,1,'ricoh 2.pdf','societe/853','ricoh 2.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 20:55:51','2018-09-11 12:55:51',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(349,NULL,'beea6be1e9059af8ddd962924d15efdc',NULL,1,'RICOH.pdf','societe/853','RICOH.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 20:56:18','2018-09-11 12:56:18',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(350,NULL,'49f0e398f02f8b6e872a56ef981ef585',NULL,1,'ricoh-2.pdf','societe/853','ricoh-2.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 20:56:47','2018-09-11 12:56:47',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(351,NULL,'3d57922bea13718c22dcc07d754adf49',NULL,1,'ricoh-4.pdf','societe/853','ricoh-4.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 20:57:11','2018-09-11 12:57:11',6,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(352,NULL,'b375c8fddee3382e4fb3b4dbd6826b5b',NULL,1,'ricoh-5.pdf','societe/853','ricoh-5.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 20:58:48','2018-09-11 12:58:48',6,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(353,NULL,'c0bc595ed6d6e55b4f86a4eefb15051b',NULL,1,'2017 07 11 CIMROR XEROX BUREAUT 1.pdf','societe/874','2017 07 11 CIMROR XEROX BUREAUT 1.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:21','2018-09-11 13:35:21',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(354,NULL,'ca96ff3a2c41c3a67274ccf82b0a6eac',NULL,1,'2017 07 11 CIMROR XEROX BUREAUT 2.pdf','societe/874','2017 07 11 CIMROR XEROX BUREAUT 2.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:21','2018-09-11 13:35:21',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(355,NULL,'c288367891e97494a3eca6b84056fa64',NULL,1,'2017 07 11 CIMROR XEROX MEDICAL 1.pdf','societe/874','2017 07 11 CIMROR XEROX MEDICAL 1.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:21','2018-09-11 13:35:21',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(356,NULL,'d880f25b99ae99fdd47c4e5b7ea0f35f',NULL,1,'2017 07 11 CIMROR XEROX MEDICAL 2.pdf','societe/874','2017 07 11 CIMROR XEROX MEDICAL 2.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:22','2018-09-11 13:35:22',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(357,NULL,'c875afbe29a95432cd05ed74b58b224d',NULL,1,'2017 07 11 FIFA XEROX BUREAUT.pdf','societe/874','2017 07 11 FIFA XEROX BUREAUT.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:22','2018-09-11 13:35:22',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(358,NULL,'90dc6090db8dd11dca2be999f511bad9',NULL,1,'2017 07 11 FIFA XEROX MEDICAL.pdf','societe/874','2017 07 11 FIFA XEROX MEDICAL.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:22','2018-09-11 13:35:22',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(359,NULL,'9d6a5deacb988a2e43440a7a1d5bfc43',NULL,1,'2017 07 11 MDR XEROX BUREAUT.pdf','societe/874','2017 07 11 MDR XEROX BUREAUT.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:22','2018-09-11 13:35:22',6,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(360,NULL,'ba1f0740100bc1db09710ff5f9a84bca',NULL,1,'2017 07 11 MDR XEROX MEDICAL.pdf','societe/874','2017 07 11 MDR XEROX MEDICAL.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:22','2018-09-11 13:35:22',6,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(361,NULL,'2fb2136b25d4775d43f4aaf2b47fc2fb',NULL,1,'2017 07 11 RIM XEROX BUREAUT.pdf','societe/874','2017 07 11 RIM XEROX BUREAUT.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:23','2018-09-11 13:35:23',6,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(362,NULL,'f3ba6988798714fbd527c45670c70169',NULL,1,'2017 07 11 RIM XEROX MEDICAL.pdf','societe/874','2017 07 11 RIM XEROX MEDICAL.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:23','2018-09-11 13:35:23',6,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(363,NULL,'1d5ccd6e075de0c069b4889a3bd50b60',NULL,1,'2017 07 11 RLS XEROX MEDICAL.pdf','societe/874','2017 07 11 RLS XEROX MEDICAL.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:23','2018-09-11 13:35:23',6,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(364,NULL,'f6d33b7b39529e61213223b21bef44c4',NULL,1,'2017 09 21 CIMROR PSRB XEROX MEDICAL.pdf','societe/874','2017 09 21 CIMROR PSRB XEROX MEDICAL.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:23','2018-09-11 13:35:23',6,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL),(365,NULL,'6c50a31fb10fc50d58496e9f3c0bb555',NULL,1,'Exportation_d\'imprimante_XDA_Clermont.xlsx','societe/874','Exportation_d\'imprimante_XDA_Clermont.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:23','2018-09-11 13:35:23',6,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL),(366,NULL,'f5143687dad46ab1b50a6261d715ccf3',NULL,1,'Exportation_d\'imprimante_XDA_St-Etienne.xlsx','societe/874','Exportation_d\'imprimante_XDA_St-Etienne.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:24','2018-09-11 13:35:24',6,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL),(367,NULL,'46f9dfe4c58e58df77d0a49f9e693834',NULL,1,'XEROX IMP BUREAUT CR.pdf','societe/874','XEROX IMP BUREAUT CR.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:24','2018-09-11 13:35:24',6,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL),(368,NULL,'74732f40d97316594d488041b734f5f5',NULL,1,'XEROX IMP BUREAUT SC.pdf','societe/874','XEROX IMP BUREAUT SC.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:24','2018-09-11 13:35:24',6,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL),(369,NULL,'35a74ca398669cde0a0c21edc371c6ac',NULL,1,'XEROX IMP MED CR.pdf','societe/874','XEROX IMP MED CR.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:24','2018-09-11 13:35:24',6,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL),(370,NULL,'9a2ad772815674231e10a3d0cc595b84',NULL,1,'XEROX IMP MED SCAN IRM.pdf','societe/874','XEROX IMP MED SCAN IRM.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:24','2018-09-11 13:35:24',6,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL),(371,NULL,'8d98d151b9b1dc8bbbdaeae6c7ec165b',NULL,1,'XEROX IMP MEDICALE PSRB.pdf','societe/874','XEROX IMP MEDICALE PSRB.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:35:25','2018-09-11 13:35:25',6,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL),(372,NULL,'a2e8a48d6a724bf3ae971bd75765f2d6',NULL,1,'Commande consommables PGDIS 15022018.xlsx','societe/874','Commande consommables PGDIS 15022018.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:50:34','2018-09-11 13:50:34',6,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL),(373,NULL,'dd1164ad9d81e2fa9a61a9ec455bc422',NULL,1,'Consommables PGDIS.pdf','societe/874','Consommables PGDIS.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:50:34','2018-09-11 13:50:34',6,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL),(374,NULL,'58011e40a3af2e13b2dbead84c6a25d4',NULL,1,'Contrat 1.pdf','societe/874','Contrat 1.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:50:34','2018-09-11 13:50:34',6,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL),(375,NULL,'900f8be0a57dcbe3d8b3c56b9e551b7f',NULL,1,'Contrat 2.pdf','societe/874','Contrat 2.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:50:35','2018-09-11 13:50:35',6,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL),(376,NULL,'04bdaa3928f5a6e8610500b77e2bf5d5',NULL,1,'Contrat 3.pdf','societe/874','Contrat 3.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:50:35','2018-09-11 13:50:35',6,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL),(377,NULL,'b57846496992590db6a3ef7d48531edb',NULL,1,'Inventaire Imprimantes PSR.xlsx','societe/874','Inventaire Imprimantes PSR.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:50:35','2018-09-11 13:50:35',6,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL),(378,NULL,'d867cce2faf03f791760d922519f39c2',NULL,1,'PSR - AZERTY - Bureau des entrees 2.pdf','societe/874','PSR - AZERTY - Bureau des entrées 2.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:50:35','2018-09-11 13:50:35',6,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL),(379,NULL,'dd0ea64e268efbceec7c2ed81f9a4936',NULL,1,'PSR - AZERTY - Bureau des entrees.pdf','societe/874','PSR - AZERTY - Bureau des entrées.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:50:35','2018-09-11 13:50:35',6,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL),(380,NULL,'aa59aa9c69e0a4d5c36bacc6883b7eed',NULL,1,'PSR - AZERTY - Service 5B.pdf','societe/874','PSR - AZERTY - Service 5B.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:50:36','2018-09-11 13:50:36',6,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL),(381,NULL,'034af1e3f28e8cbb02a220ec54677d38',NULL,1,'PSR - AZERTY - Service Direction.pdf','societe/874','PSR - AZERTY - Service Direction.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:50:36','2018-09-11 13:50:36',6,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL),(382,NULL,'eaec50eb2200d4e36b59ad52e23173fb',NULL,1,'PSR - AZERTY - Service Generaux.pdf','societe/874','PSR - AZERTY - Service Generaux.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:50:36','2018-09-11 13:50:36',6,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL),(383,NULL,'4f02ecdf673ec1b7ea90c9d371434eab',NULL,1,'PSR - AZERTY - Service Pharmacie.pdf','societe/874','PSR - AZERTY - Service Pharmacie.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:50:36','2018-09-11 13:50:36',6,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL),(384,NULL,'9eff559c93f64950f1d955240f236fa5',NULL,1,'Releve compteurs Azerty Bureau au 25012018.xlsx','societe/874','Relevé compteurs Azerty Bureau au 25012018.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-11 21:50:36','2018-09-11 13:50:36',6,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL),(385,NULL,'e3539db998c0e6a61d12b0918fbb1ed1',NULL,1,'Contrat_initial_Doc_stores_mars_2013.pdf','societe/875','Contrat_initial_Doc_stores_mars_2013.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 22:56:06','2018-09-11 14:56:06',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(386,NULL,'529e664d678cdbaf1d3e0c1eddfbff28',NULL,1,'Doc_stores_1er_tr_2017.pdf','societe/875','Doc_stores_1er_tr_2017.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 22:56:07','2018-09-11 14:56:07',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(387,NULL,'6ed4f151a8fad783537a2283b1a70427',NULL,1,'Doc_stores_1er_tr_2017_copies_suppl.pdf','societe/875','Doc_stores_1er_tr_2017_copies_suppl.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 22:56:07','2018-09-11 14:56:07',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(388,NULL,'77e2b7b8531a2bb2d4bd786b17eb1d7d',NULL,1,'Doc_stores_contrats_supplementaires.pdf','societe/875','Doc_stores_contrats_supplementaires.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 22:56:07','2018-09-11 14:56:07',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(389,NULL,'04d889ba3cfdf0857e6193198691555f',NULL,1,'Konica modif contrat 06022017.pdf','societe/876','Konica modif contrat 06022017.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-11 23:25:34','2018-09-11 15:25:34',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(390,NULL,'7c34396ba02b071d13de50d2b2e26d66',NULL,1,'Jeanned\'Arc_Imprimantes.xlsx','societe/877','Jeanned\'Arc_Imprimantes.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-11 23:48:33','2018-09-11 15:48:33',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(391,NULL,'53a71e3b81e6d1c7b3e3969b15ad6cca',NULL,1,'1ER T.pdf','societe/878','1ER T.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-12 00:00:35','2018-09-11 16:00:35',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(392,NULL,'d476831660f22d2801152e36c2a63175',NULL,1,'2EME T.pdf','societe/878','2EME T.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-12 00:00:36','2018-09-11 16:00:36',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(393,NULL,'a1c0ccce9941b8be4c57c1342e0b6abc',NULL,1,'3EME T.pdf','societe/878','3EME T.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-12 00:00:36','2018-09-11 16:00:36',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(394,NULL,'c9acf4b0ee45635f1292ac133e50d1b7',NULL,1,'4EME T.pdf','societe/878','4EME T.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-12 00:00:36','2018-09-11 16:00:36',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(395,NULL,'e12201c93115020360b1691002968bb4',NULL,1,'4EME T-2.pdf','societe/878','4EME T-2.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 00:00:36','2018-09-11 16:00:36',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(396,NULL,'bd059db8671b5c4aa21e144b0a23fe82',NULL,1,'ABO_2EME T.pdf','societe/878','ABO_2EME T.PDF','',NULL,NULL,'uploaded',NULL,'2018-09-12 00:00:36','2018-09-11 16:00:36',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(397,NULL,'168c9e07620cf4c8dd529003df12fbc9',NULL,1,'imp CRD.xlsx','societe/878','imp CRD.XLSX','',NULL,NULL,'uploaded',NULL,'2018-09-12 00:00:37','2018-09-11 16:00:37',6,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(399,NULL,'45ac7d678ac98d2b772fbcd8159f9c0a',NULL,1,'Contrat Konica copieurs 201350652_5.pdf','societe/876','Contrat Konica copieurs 201350652_5.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 16:24:09','2018-09-12 08:24:09',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(400,NULL,'f771642381b17c02f4e62668eb4ac589',NULL,1,'Etude renouvellement clinique Saint Augustin 26 03 2018.xlsx','societe/876','Etude renouvellement clinique Saint Augustin 26 03 2018.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-12 16:24:09','2018-09-12 08:24:09',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(401,NULL,'a9a1a62305974d7c1a4d54e10d758967',NULL,1,'Implantations-Copieurs-KONICA.pdf','societe/876','Implantations-Copieurs-KONICA.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 16:24:09','2018-09-12 08:24:09',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(402,NULL,'c6b41907dff15690f53f9690593e9dae',NULL,1,'Inventaire imprimante Biomedical Saint-Augustin - 03072018.xlsx','societe/876','Inventaire imprimante Biomedical Saint-Augustin - 03072018.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-12 16:24:10','2018-09-12 08:24:10',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(404,NULL,'af50424c3dc5a8faf33ba17460ca8c9c',NULL,1,'konica ge contrat en cours copieur imprim 2.pdf','societe/876','konica ge contrat en cours copieur imprim 2.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 16:24:10','2018-09-12 08:24:10',6,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(405,NULL,'70b65beb7d215b23baa1d4e4845bc635',NULL,1,'LRAR resiliation Konica GE Capital.pdf','societe/876','LRAR résiliation Konica GE Capital.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 16:24:10','2018-09-12 08:24:10',6,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(406,NULL,'24b283e83b8e92779e5005dba9820031',NULL,1,'Service CTMR apres remise 13 07 2011.pdf','societe/876','Service CTMR après remise 13 07 2011.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 16:24:10','2018-09-12 08:24:10',6,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(407,NULL,'049fe01234ed61ed08384e89e93d4586',NULL,1,'ST Augustin-CTMR_Listing-copieurs-KONICA_16042018.xlsx','societe/876','ST Augustin-CTMR_Listing-copieurs-KONICA_16042018.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-12 16:24:11','2018-09-12 08:24:11',6,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(408,NULL,'d0194477920e6dd57012659c032007a7',NULL,1,'BDC3345.pdf','societe/881','BDC3345.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:02:09','2018-09-12 09:02:09',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(409,NULL,'d4417e9f6fc3b4fc965bd5a8f9d10bb5',NULL,1,'CONTRAT DE MAINTENANCE- Xerox 3345 x2 - MPP- 16 03 2018.pdf','societe/881','CONTRAT DE MAINTENANCE- Xerox 3345 x2 - MPP- 16 03 2018.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:02:09','2018-09-12 09:02:09',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(410,NULL,'8a662ef3ce518c11014211a8cf64a0a3',NULL,1,'CONTRAT DE VENTE - Xerox 3345 x2 -MPP - 16 03 2018 .pdf','societe/881','CONTRAT DE VENTE - Xerox 3345 x2 -MPP - 16 03 2018 .pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:02:09','2018-09-12 09:02:09',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(411,NULL,'37c910b6defc64d201918878483b4c66',NULL,1,'Copieur couleur direction - oct 2017.pdf','societe/881','Copieur couleur direction - oct 2017.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:02:09','2018-09-12 09:02:09',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(412,NULL,'9d323bafc257f38169e7ea01126bb757',NULL,1,'Copieur couleur sterilisation - aout 2017.pdf','societe/881','Copieur couleur stérilisation - aout 2017.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:02:10','2018-09-12 09:02:10',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(413,NULL,'3917ca7c801c9ba271e169d945eb80d7',NULL,1,'Cuisine & bloc 3345 - mars 2017.pdf','societe/881','Cuisine & bloc 3345 - mars 2017.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:02:10','2018-09-12 09:02:10',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(414,NULL,'c16d14c7d207850892492d1947104dac',NULL,1,'Facturation - Qte 2 -3330 - fev 2017.pdf','societe/881','Facturation - Qté 2 -3330 - fev 2017.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:02:10','2018-09-12 09:02:10',6,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(415,NULL,'0c3cec7894e97246261384800c59326a',NULL,1,'HPSM_ParcImprimantes.pdf','societe/881','HPSM_ParcImprimantes.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:02:10','2018-09-12 09:02:10',6,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(416,NULL,'55cbc31be30389f98625e787eedc917a',NULL,1,'HPSM_ParcImprimantes_Xerox.pdf','societe/881','HPSM_ParcImprimantes_Xerox.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:02:10','2018-09-12 09:02:10',6,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(417,NULL,'13f46e143e609f9bc1c99e5584b415bd',NULL,1,'MAINT3345.pdf','societe/881','MAINT3345.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:02:11','2018-09-12 09:02:11',6,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(418,NULL,'bc1932440d37be0f2ee4272703f3e7ad',NULL,1,'Parc photocopieur 2016.pdf','societe/881','Parc photocopieur 2016.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:02:11','2018-09-12 09:02:11',6,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(419,NULL,'db3ed662e700716f80f718a461d1ccbe',NULL,1,'Contrat KM - CLINIQUE VALLESPIR - 1 .pdf','societe/882','Contrat KM - CLINIQUE VALLESPIR - 1 .pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:16:34','2018-09-12 09:16:34',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(420,NULL,'ff9670a27df3c6abd116313b8674d144',NULL,1,'Contrat KM - CLINIQUE VALLESPIR - 2 .pdf','societe/882','Contrat KM - CLINIQUE VALLESPIR - 2 .pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:16:34','2018-09-12 09:16:34',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(421,NULL,'c0e83f298774d66e85827a228624b2dd',NULL,1,'Enquete Parc ELSAN CLB Conseils fichier 1 .xlsx','societe/882','Enquête Parc ELSAN CLB Conseils fichier 1 .xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:16:34','2018-09-12 09:16:34',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(422,NULL,'a09a6a1488c378dfe6d96c5e5260e43f',NULL,1,'Parc impressions- CLINIQUE DU VALLESPIR.xls','societe/882','Parc impressions- CLINIQUE DU VALLESPIR.xls','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:16:34','2018-09-12 09:16:34',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(423,NULL,'e9095fefef691513ae187737de55cf59',NULL,1,'Contrat KM - CLINIQUE SAINT MICHEL [Renouvellement Parc] - 061216.pdf','societe/883','Contrat KM - CLINIQUE SAINT MICHEL [Renouvellement Parc] - 061216.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:35:43','2018-09-12 09:35:43',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(424,NULL,'2d1c09a5a0989500aa448554ab14a567',NULL,1,'Enquete Parc ELSAN CLB Conseils fichier 1.xlsx','societe/883','Enquête Parc ELSAN CLB Conseils fichier 1.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:35:43','2018-09-12 09:35:43',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(425,NULL,'da68e6a5b0b9a0863e65065a9d1c43c9',NULL,1,'Parc impression - CLINIQUE SAINT MICHEL.xls','societe/883','Parc impression - CLINIQUE SAINT MICHEL.xls','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:35:43','2018-09-12 09:35:43',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(426,NULL,'60761eebd883ae09e929aef7fe348faa',NULL,1,'SMultiCompt18040315400.pdf','societe/883','SMultiCompt18040315400.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:35:44','2018-09-12 09:35:44',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(427,NULL,'fe1a43cf683019fc9cc059704374fba7',NULL,1,'SMultiCompt18040315410.pdf','societe/883','SMultiCompt18040315410.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:35:44','2018-09-12 09:35:44',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(428,NULL,'73084b5a3144c548221b6b31eccf37a4',NULL,1,'SMultiCompt18040315411.pdf','societe/883','SMultiCompt18040315411.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 17:35:44','2018-09-12 09:35:44',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(429,NULL,'5139960a0800f0714a5ffb4b53547f3f',NULL,1,'glpi-imprimantes.pdf','societe/884','glpi-imprimantes.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-12 21:19:38','2018-09-12 13:19:38',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(430,NULL,'74e635257c577463adbfef638a19a91c',NULL,1,'Lettre de mission CLB Conseils-OGEC BEAUCE GATINAIS.pdf','societe/885','Lettre de mission CLB Conseils-OGEC BEAUCE GATINAIS.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-14 23:35:42','2018-09-14 15:35:42',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(431,NULL,'7b2797bf039a4c2adba38cadc64aa66d',NULL,1,'Lettre de mission Mairie de NERIGEAN.pdf','societe/886','Lettre de mission Mairie de NERIGEAN.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-14 23:52:31','2018-09-14 15:52:31',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(432,NULL,'45e1c9d8433162b950eb33b3243c930a',NULL,1,'FINS DE CONTRATS XEROX.docx','societe/888','FINS DE CONTRATS XEROX.docx','',NULL,NULL,'uploaded',NULL,'2018-09-21 22:00:26','2018-09-21 14:00:26',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(433,NULL,'cdee281834306185cdd0f0a1d87b63b1',NULL,1,'Changement MFP Budget 2018_DEF.pdf','societe/890','Changement MFP Budget 2018_DEF.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-24 16:01:47','2018-09-24 08:01:47',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(434,NULL,'de00a01f80a51db2084c7d28c48516e2',NULL,1,'ETAT Parc St Pierre 29-01-2018.pdf','societe/890','ETAT Parc St Pierre 29-01-2018.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-24 16:01:47','2018-09-24 08:01:47',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(435,NULL,'f1d7faa17df0f8d29ad7f19b179891c8',NULL,1,'PFS LEX XM3150 Urgences.pdf','societe/890','PFS LEX XM3150 Urgences.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-24 16:01:48','2018-09-24 08:01:48',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(436,NULL,'06c93a9f9354164c51bb8978408c503c',NULL,1,'Bon de commande Konica Minolta Polycl. St Roch - 070318.xls','societe/891','Bon de commande Konica Minolta Polycl. St Roch - 070318.xls','',NULL,NULL,'uploaded',NULL,'2018-09-24 16:19:47','2018-09-24 08:19:47',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(437,NULL,'11f79bc2c3b827ba52c669e6e61d3c76',NULL,1,'parc_imprimantes_2018.xlsx','societe/891','parc_imprimantes_2018.xlsx','',NULL,NULL,'uploaded',NULL,'2018-09-24 16:19:47','2018-09-24 08:19:47',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(438,NULL,'4e7eaca6f40c9e01f8c886d7eefa54e4',NULL,1,'Bon de Commande Audit Clinique Saint-Charles POITIERS.pdf','societe/857','Bon de Commande Audit Clinique Saint-Charles POITIERS.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-24 16:38:04','2018-09-24 08:38:04',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(439,NULL,'9382328b021bab2a1b7b307e555ca8b3',NULL,1,'Bon de Commande Audit HAD de POITIERS.pdf','societe/859','Bon de Commande Audit HAD de POITIERS.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-24 16:38:54','2018-09-24 08:38:54',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(440,NULL,'7363dd1d7ecf6d67f2ac5e065dace8ab',NULL,1,'Bon de Commande Audit Polyclinique POITIERS.pdf','societe/856','Bon de Commande Audit Polyclinique POITIERS.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-24 16:39:32','2018-09-24 08:39:32',6,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(441,NULL,'f2fa5f7e2ba8ea984aeaaea36398f7e2',NULL,1,'31.03.17-compressed_p001-010.pdf','societe/892','31.03.17-compressed_p001-010.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-24 16:59:02','2018-09-24 08:59:02',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(442,NULL,'cda2ff14fae3079f0e47d6b38f70fc7b',NULL,1,'31.03.17-compressed_p010-021.pdf','societe/892','31.03.17-compressed_p010-021.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-24 16:59:02','2018-09-24 08:59:02',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(443,NULL,'f2fa5f7e2ba8ea984aeaaea36398f7e2',NULL,1,'31.03.17-compressed_p001-010.pdf','societe/893','31.03.17-compressed_p001-010.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-24 17:04:55','2018-09-24 09:04:55',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(444,NULL,'cda2ff14fae3079f0e47d6b38f70fc7b',NULL,1,'31.03.17-compressed_p010-021.pdf','societe/893','31.03.17-compressed_p010-021.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-24 17:04:56','2018-09-24 09:04:56',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(445,NULL,'35455dd6eea4a5ee9cdfef8290265525',NULL,1,'LETTRE SIGNEE.pdf','societe/180','LETTRE SIGNEE.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-26 16:06:17','2018-09-26 08:06:17',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(446,NULL,'257e636b8d162dc288cde2c9d7d979c9',NULL,1,'Lettre de mission signe SAINT GEORGES PROMOTION.pdf','societe/541','Lettre de mission signé SAINT GEORGES PROMOTION.pdf','',NULL,NULL,'uploaded',NULL,'2018-09-26 17:43:35','2018-09-26 09:43:35',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(448,NULL,'064ad83948dc8a16ec1865c9756a0cc3',NULL,1,'LETTRE SIGNEE.pdf','societe/879','LETTRE SIGNEE.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-03 06:07:08','2018-10-02 22:07:08',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(449,NULL,'073f4fb96acdfffde68173ff1505f15d',NULL,1,'Copie de Plans Clinique Claude Bernard ALBI.xlsx','societe/843','Copie de Plans Clinique Claude Bernard ALBI.xlsx','',NULL,NULL,'uploaded',NULL,'2018-10-04 16:06:32','2018-10-04 08:06:32',1,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL),(450,NULL,'967b51e436310c15deb63484a3c6e4bb',NULL,1,'Copie de Plans Precos Clinique Claude Bernard ALBI.xlsx','societe/843','Copie de Plans Précos Clinique Claude Bernard ALBI.xlsx','',NULL,NULL,'uploaded',NULL,'2018-10-04 16:06:43','2018-10-04 08:06:43',1,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL),(451,NULL,'59b3ac4066c3ce2fe36b6ee3b357d85a',NULL,1,'Plans Clinique Claude Bernard ALBI PDF.pdf','societe/843','Plans Clinique Claude Bernard ALBI PDF.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-04 16:06:54','2018-10-04 08:06:54',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL),(452,NULL,'0139691d43c50540982d07fe5af8a431',NULL,1,'Plans Precos Clinique Claude Bernard ALBI PDF.pdf','societe/843','Plans Précos Clinique Claude Bernard ALBI PDF.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-04 16:07:01','2018-10-04 08:07:01',1,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL),(453,NULL,'ffd68e056d1e0aca3d4e87a7033adb4e',NULL,1,'Avenant au Contrat de prestations de services  - passage en phase 2 SCP PAMPONNEAU signe.pdf','societe/704','Avenant au Contrat de prestations de services  - passage en phase 2 SCP PAMPONNEAU signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-04 17:40:23','2018-10-04 09:40:23',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(454,NULL,'e5140f942cbb3f92c0ad82844df5da6c',NULL,1,'Rapport sur l etude du parc impression SCP PAMPONNEAU.pdf','societe/704','Rapport sur l étude du parc impression SCP PAMPONNEAU.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-04 17:40:48','2018-10-04 09:40:48',4,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(455,NULL,'0107514af85fe70203672443b315de14',NULL,1,'Copie de SCPI PAMPONNEAU.xlsx','societe/704','Copie de SCPI PAMPONNEAU.xlsx','',NULL,NULL,'uploaded',NULL,'2018-10-04 17:43:12','2018-10-04 09:43:12',4,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(456,NULL,'cb126d8a4653d70409cf08be72f0b7d9',NULL,1,'PJ1810-0007-Lettre de mission HUCK OCCITANIA.pdf','projet/PJ1810-0007','Lettre de mission HUCK OCCITANIA.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-05 03:16:24','2018-10-04 19:16:24',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(457,NULL,'0f822954c94079f06a5bcef46d276e80',NULL,1,'Lettre de mission.pdf','societe/913','Lettre de mission.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-05 03:37:40','2018-10-04 19:37:40',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(458,NULL,'4faa075c6820d433b9419f54a0602662',NULL,1,'LETTRE DE MISSION SIGNEE.pdf','societe/89','LETTRE DE MISSION SIGNEE.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-05 15:39:23','2018-10-05 07:39:23',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(460,NULL,'9b7367683bcf694f7e352c360a5a2a0d',NULL,1,'Avenant com de com grand sud 82 signe compresse.pdf','societe/741','Avenant com de com grand sud 82 signé compressé.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-12 15:05:59','2018-10-12 07:05:59',4,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(461,NULL,'2eb19edbfd8d606e6ee28a29cd2bc0d2',NULL,1,'Lettre de mission Cabinet KULPA signe compresse.pdf','societe/742','Lettre de mission Cabinet KULPA signé compressé.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-12 15:11:08','2018-10-12 07:11:08',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(462,NULL,'30c35858f73790687a77da656f0946fe',NULL,1,'contrat de prestations CLB audit copieurs signe.pdf','societe/854','contrat de prestations CLB audit copieurs signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-12 15:39:14','2018-10-12 07:39:14',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(463,NULL,'c27a61c1b028e307c3fb32562efe9676',NULL,1,'BON DE COMMANDE CLB CONSEILS signe.pdf','societe/853','BON DE COMMANDE CLB CONSEILS signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-15 17:56:54','2018-10-15 09:56:54',4,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(464,NULL,'692517305a128d6578e99bee7f4ea7c0',NULL,1,'lettre mission signe clinique notre dame esperance perpignan.pdf','societe/867','lettre mission signé clinique notre dame espérance perpignan.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-15 18:17:07','2018-10-15 10:17:07',5,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL),(467,NULL,'d37577126a919e3d76b3dc307c690f4f',NULL,1,'Bon de Commande Audit PASTEUR BERGERAC_signe.pdf','societe/868','Bon de Commande Audit PASTEUR BERGERAC_signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-17 14:20:49','2018-10-17 06:20:49',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(468,NULL,'f05365f24422cd37dd9d51da7e490af4',NULL,1,'VALDEGOUR SIGNE.pdf','societe/862','VALDEGOUR SIGNE.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-17 14:32:07','2018-10-17 06:32:07',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(469,NULL,'480d4cb0d46ef07eb1627d49685260f5',NULL,1,'KENVAL SIGNE.pdf','societe/862','KENVAL SIGNE.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-17 14:32:13','2018-10-17 06:32:13',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(470,NULL,'f65ef70732ff2001221057e98a22c203',NULL,1,'ICG SIGNE.pdf','societe/862','ICG SIGNE.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-17 14:32:18','2018-10-17 06:32:18',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(471,NULL,'f0bd1bc4c7eeeab0892c8f2b46370f43',NULL,1,'BDC FREJUS SIGNE.pdf','societe/866','BDC FREJUS SIGNE.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-17 19:39:52','2018-10-17 11:39:52',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(472,NULL,'d6adceda12aa620c2b8ae87b775a502f',NULL,1,'BDC DRAGUIGNAN SIGNE.pdf','societe/888','BDC DRAGUIGNAN SIGNE.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-17 19:41:46','2018-10-17 11:41:46',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(473,NULL,'741f311664d2c9b07e7259bf8426fde8',NULL,1,'Contrat RICOH.pdf','societe/853','Contrat RICOH.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-18 18:13:46','2018-10-18 10:13:46',4,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(474,NULL,'55471fde2704b770a397fa0544bc043c',NULL,1,'Factures maintenance 2018.pdf','societe/853','Factures maintenance 2018.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-18 18:13:46','2018-10-18 10:13:46',4,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(475,NULL,'221aa426b653e0887ed231e74a440f42',NULL,1,'Listes des systemes avec configurations.pdf','societe/853','Listes des systèmes avec configurations.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-18 18:13:47','2018-10-18 10:13:47',4,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL),(476,NULL,'89e98b8cae39fe4e4eaed57f7f80b24c',NULL,1,'Plans.pdf','societe/853','Plans.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-18 18:13:47','2018-10-18 10:13:47',4,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL),(477,NULL,'beea6be1e9059af8ddd962924d15efdc',NULL,1,'RICOH (1).pdf','societe/853','/share/Web/dolibarr/documents/societe/853/RICOH (1).pdf','',NULL,NULL,'unknown',NULL,'2018-10-18 18:28:37','2018-10-18 10:28:37',4,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL),(478,NULL,'d0095667eba566f994504dcf1d4205b0',NULL,1,'SCAN25062018.pdf','societe/919','SCAN25062018.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-23 22:55:03','2018-10-23 14:55:03',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(479,NULL,'c775e9ae331ace23f6ce0248ae2bdab3',NULL,1,'SCAN25062018_0001.pdf','societe/919','SCAN25062018_0001.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-23 22:55:04','2018-10-23 14:55:04',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(480,NULL,'7ee791556ba9390e64f6dbcc572f9291',NULL,1,'SCAN25062018_0002.pdf','societe/919','SCAN25062018_0002.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-23 22:55:04','2018-10-23 14:55:04',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(481,NULL,'ab64ffaac496ae138865e8e7bd31bd02',NULL,1,'Rapport d\'audit V.2 - 06-06-2017.pdf','societe/309','Rapport d\'audit V.2 - 06-06-2017.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-23 23:25:54','2018-10-23 15:25:54',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(482,NULL,'f15b3bae1397966163effc40680ecf4c',NULL,1,'Facture Honoraires LAFFORT 4-1-18.pdf','societe/309','Facture Honoraires LAFFORT 4-1-18.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-23 23:26:47','2018-10-23 15:26:47',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(483,NULL,'688c71005815896095a789fb62f2193e',NULL,1,'Rapport d\'audit 28-09-2018.pdf','societe/885','Rapport d\'audit 28-09-2018.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-25 00:07:38','2018-10-24 16:07:38',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(485,NULL,'0e55a3775307bbf621c6b8f9cc86cdd5',NULL,1,'Annexe Consultation SANTE GESTION.xlsx','societe/72','/share/Web/dolibarr/documents/societe/72/Annexe Consultation SANTE GESTION.xlsx','',NULL,NULL,'unknown',NULL,'2018-10-25 01:28:13','2018-10-24 17:28:13',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(486,NULL,'cab23c11e20312b5ad854ef39253b89a',NULL,1,'Appel d\'offres SANTE GESTION.pdf','societe/72','/share/Web/dolibarr/documents/societe/72/Appel d\'offres SANTE GESTION.pdf','',NULL,NULL,'unknown',NULL,'2018-10-25 01:28:13','2018-10-24 17:28:13',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(487,NULL,'d1019de1a8da76edb03e48f00dc502cf',NULL,1,'Lettre de mission 2018  SANTE GESTION.pdf','societe/72','Lettre de mission 2018  SANTE GESTION.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-25 01:29:18','2018-10-24 17:29:18',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(488,NULL,'45dbbd1a83042b738b4d41fe48e76fee',NULL,1,'FA1810-0199 (1).pdf','societe/485','FA1810-0199 (1).pdf','',NULL,NULL,'uploaded',NULL,'2018-10-25 18:06:00','2018-10-25 10:06:00',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(489,NULL,'3969f095107e1ce6996e5c7a08f299fd',NULL,1,'document_20181025_120709.pdf','societe/485','document_20181025_120709.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-25 18:14:18','2018-10-25 10:14:18',5,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(490,NULL,'596f4c73c9b5ffcc3a2ecd84259b4135',NULL,1,'SCORRAILLE25102018.pdf','societe/549','SCORRAILLE25102018.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-25 18:31:46','2018-10-25 10:31:46',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(491,NULL,'cf79e20ffb3acf98febee3c500ec8b85',NULL,1,'Pre-requis Clinique Saint-Augustin - Bordeaux - CLB Conseils.pdf','societe/876','Pré-requis Clinique Saint-Augustin - Bordeaux - CLB Conseils.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-25 21:17:06','2018-10-25 13:17:06',3,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(493,NULL,'27f19bff950d9cdd270c24eb4de89cc6',NULL,1,'Lettre de mission Mairie de Tournefeuille signee-min.pdf','societe/601','Lettre de mission Mairie de Tournefeuille signée-min.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-25 23:48:18','2018-10-25 15:48:18',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(495,NULL,'8f031a5e0fc0bee10f6f23e34bb34292',NULL,1,'EXISTANT R-1.pdf','societe/893','EXISTANT R-1.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-26 00:45:00','2018-10-25 16:45:00',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(496,NULL,'c59fe872171d07f830a4845ad582c064',NULL,1,'EXISTANT RDC BAS.pdf','societe/893','EXISTANT RDC BAS.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-26 00:45:07','2018-10-25 16:45:07',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(497,NULL,'db6f3b567e58b9e6fcef567087a774f8',NULL,1,'EXISTANT RDC HAUT.pdf','societe/893','EXISTANT RDC HAUT.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-26 00:45:13','2018-10-25 16:45:13',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(498,NULL,'c3ae248348938d7c9c265c80fc974f3d',NULL,1,'EXISTANT R+1.pdf','societe/893','EXISTANT R+1.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-26 00:45:23','2018-10-25 16:45:23',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(499,NULL,'76d16dd1d048236704be08d8d6ca8cc6',NULL,1,'EXISTANT R+2.pdf','societe/893','EXISTANT R+2.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-26 00:45:30','2018-10-25 16:45:30',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(500,NULL,'7b839fb4e4b96347c00334616c8ba931',NULL,1,'EXISTANT R+3.pdf','societe/893','EXISTANT R+3.pdf','',NULL,NULL,'uploaded',NULL,'2018-10-26 00:45:35','2018-10-25 16:45:35',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(501,NULL,'29405bb1c9f87be9b98a23b9870db8b8',NULL,1,'COMPARATIF DEFINITIF CLB CONSEILS APRES LA SOUTENANCE DU 05 11 2018.xlsx','societe/885','COMPARATIF DEFINITIF CLB CONSEILS APRES LA SOUTENANCE DU 05 11 2018.xlsx','',NULL,NULL,'uploaded',NULL,'2018-11-06 19:00:16','2018-11-06 11:00:16',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(504,NULL,'9ac4a1d6381f44b0f63e62141d625795',NULL,1,'contrat signe.pdf','societe/929','contrat signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-08 01:36:11','2018-11-07 17:36:11',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(505,NULL,'f79547a41ef9206434f26479154bf8af',NULL,1,'contrat signe.pdf','societe/930','contrat signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-08 01:45:16','2018-11-07 17:45:16',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(506,NULL,'486f03da4124d23d6e3553a9abed6c09',NULL,1,'BDC signe.pdf','societe/893','BDC signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-08 22:10:17','2018-11-08 14:10:17',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(507,NULL,'6a982def08a0016a02d81b1e3a17540c',NULL,1,'Proposition Mairie de la TOUR DU CRIEU GED.pdf','societe/753','Proposition Mairie de la TOUR DU CRIEU GED.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-09 16:58:56','2018-11-09 08:58:56',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(508,NULL,'29a5d594f7ae1fdf34df2d9b051d6183',NULL,1,'Contrat de prestations bureautiques Tour du Crieu.pdf','societe/753','Contrat de prestations bureautiques Tour du Crieu.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-09 16:59:18','2018-11-09 08:59:18',5,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(509,NULL,'8178ff876b9503d4e1d916134965a27f',NULL,1,'Lettre de mission 2L FORMATIONS.pdf','societe/889','Lettre de mission 2L FORMATIONS.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-09 17:03:56','2018-11-09 09:03:56',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(512,NULL,'4d9604fb1ac473e479109f5a6367b5c0',NULL,1,'Contrat signe.pdf','societe/787','Contrat signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-14 16:22:07','2018-11-14 08:22:07',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(513,NULL,'73edd07d239164b1dbf6d8f3f12a5272',NULL,1,'Bordereau d\'envoi.pdf','societe/787','Bordereau d\'envoi.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-14 16:22:16','2018-11-14 08:22:16',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(514,NULL,'31067608968c778bebb4b821ea17fa91',NULL,1,'CLB-contrat de mission.pdf','societe/931','CLB-contrat de mission.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-16 22:14:40','2018-11-16 14:14:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(515,NULL,'393435e77f60c88943f8137305a5e62e',NULL,1,'Inventaire Imprimante.xlsx','societe/862','Inventaire Imprimante.xlsx','',NULL,NULL,'uploaded',NULL,'2018-11-17 22:22:47','2018-11-17 14:22:47',4,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(516,NULL,'c7ba04160d17945bd734230e5bb63879',NULL,1,'Dossier 267778 -20170825071536.pdf','societe/862','Dossier 267778 -20170825071536.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-17 22:25:02','2018-11-17 14:25:02',4,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(517,NULL,'505b6bfebc46a92aa484f33e90d49847',NULL,1,'Dossier 267778 -20180220133224.pdf','societe/862','Dossier 267778 -20180220133224.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-17 22:25:03','2018-11-17 14:25:03',4,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(518,NULL,'0442742a78f4a7023597f1de4a83e7c3',NULL,1,'Dossier 267778-20170131160121.pdf','societe/862','Dossier 267778-20170131160121.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-17 22:25:03','2018-11-17 14:25:03',4,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(519,NULL,'35cb286c6cefb78a11b174c36a4a2c57',NULL,1,'Dossier 267778-20170504092603.pdf','societe/862','Dossier 267778-20170504092603.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-17 22:25:03','2018-11-17 14:25:03',4,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(520,NULL,'bdff1273e571a0db18cd52b9115d295d',NULL,1,'rex 13 ken.pdf','societe/862','rex 13 ken.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-17 22:26:55','2018-11-17 14:26:55',4,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(521,NULL,'d07adff570be4cfc469e0eb6864a3578',NULL,1,'rex ken.pdf','societe/862','rex ken.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-17 22:26:55','2018-11-17 14:26:55',4,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(522,NULL,'4f625a079f8ed6586ee672f2fbaa1f42',NULL,1,'Rex Rotary.pdf','societe/862','Rex Rotary.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-17 22:26:55','2018-11-17 14:26:55',4,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(523,NULL,'000325e08e33a35275d2ada118dab0db',NULL,1,'rex val.pdf','societe/862','rex val.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-17 22:26:55','2018-11-17 14:26:55',4,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL),(524,NULL,'05c7a8891a63413195cf691156c156d4',NULL,1,'rex16 ken.pdf','societe/862','rex16 ken.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-17 22:26:55','2018-11-17 14:26:55',4,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL),(525,NULL,'fcaab50a23618e2625e6fc4ed2ca4919',NULL,1,'rex16 val.pdf','societe/862','rex16 val.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-17 22:26:56','2018-11-17 14:26:56',4,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL),(526,NULL,'2e04ee8b6456f64571f7f4a1edde778d',NULL,1,'FactureImpressionKenval.zip','societe/862','FactureImpressionKenval.zip','',NULL,NULL,'uploaded',NULL,'2018-11-17 22:27:59','2018-11-17 14:27:59',4,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL),(528,NULL,'d1ea64092826ae29101c1467138e30d5',NULL,1,'Suivi dossier clinique Kenval.xlsx','societe/862','Suivi dossier clinique Kenval.xlsx','',NULL,NULL,'uploaded',NULL,'2018-11-20 13:08:36','2018-11-20 05:08:36',4,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL),(529,NULL,'f10d71442f8fd42a6079859caf7e68b7',NULL,1,'Suivi dossier clinique Claude BERNARD.xlsx','societe/843','Suivi dossier clinique Claude BERNARD.xlsx','',NULL,NULL,'uploaded',NULL,'2018-11-20 13:09:29','2018-11-20 05:09:29',4,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL),(530,NULL,'86344b91fceeb9b4426f9a08c1877559',NULL,1,'etat de parc claude bernard definitif.xlsx','societe/843','etat de parc claude bernard définitif.xlsx','',NULL,NULL,'uploaded',NULL,'2018-11-20 13:11:47','2018-11-20 05:11:47',4,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL),(531,NULL,'41d1f4d03846048f2c3285e282b1f0a4',NULL,1,'resiliation RICHOU clinique Claude Bernard ALBI.doc','societe/843','resiliation RICHOU clinique Claude Bernard ALBI.doc','',NULL,NULL,'uploaded',NULL,'2018-11-20 13:13:41','2018-11-20 05:13:41',4,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL),(532,NULL,'7346b76ecc91b539b46bf75453a73ec7',NULL,1,'resiliation TOSHIBA clinique Claude Bernard ALBI.doc','societe/843','resiliation TOSHIBA clinique Claude Bernard ALBI.doc','',NULL,NULL,'uploaded',NULL,'2018-11-20 13:13:41','2018-11-20 05:13:41',4,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL),(533,NULL,'8c858c18728a4c4c51eab184f6aeb078',NULL,1,'Lettre resiliation financiere conservatoire LRAR BNP.doc','societe/853','Lettre résiliation financière conservatoire LRAR BNP.doc','',NULL,NULL,'uploaded',NULL,'2018-11-20 13:14:12','2018-11-20 05:14:12',4,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL),(534,NULL,'db5755566881f8f0585409480dad72ee',NULL,1,'Lettre resiliation SAV conservatoire LRAR RICOH.doc','societe/853','Lettre résiliation SAV conservatoire LRAR RICOH.doc','',NULL,NULL,'uploaded',NULL,'2018-11-20 13:14:13','2018-11-20 05:14:13',4,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL),(536,NULL,'292a16700042cec64c2542899792acca',NULL,1,'Suivi Clinique Esquirol Saint Hilaire.xlsx','societe/853','Suivi Clinique Esquirol Saint Hilaire.xlsx','',NULL,NULL,'uploaded',NULL,'2018-11-20 13:14:56','2018-11-20 05:14:56',4,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL),(538,NULL,'0e6b39d3c5494c550791fb3a1523a077',NULL,1,'PHASES A VALIDER.xlsx','societe/888','PHASES A VALIDER.xlsx','',NULL,NULL,'uploaded',NULL,'2018-11-20 16:22:08','2018-11-20 08:22:08',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(539,NULL,'24665a738641bd53299a6a04cc6dc3c6',NULL,1,'PHASES A VALIDER.xlsx','societe/866','PHASES A VALIDER.xlsx','',NULL,NULL,'uploaded',NULL,'2018-11-20 16:24:38','2018-11-20 08:24:38',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(541,NULL,'858b4a53e556e7031940967fd7cec99b',NULL,1,'Plans clinique St Augustin.pdf','societe/876','Plans clinique St Augustin.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-21 18:53:35','2018-11-21 10:53:35',3,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL),(543,NULL,'f34e87dbbeb1575b7f0d637e2ff046eb',NULL,1,'AGEN.xlsx','societe/853','AGEN.xlsx','',NULL,NULL,'uploaded',NULL,'2018-11-23 23:28:26','2018-11-23 15:28:26',4,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL),(544,NULL,'b59b32b4302f5a946c1feb0827503656',NULL,1,'ORDRE AVOCATS.xlsx','societe/831','ORDRE AVOCATS.xlsx','',NULL,NULL,'uploaded',NULL,'2018-11-23 23:29:46','2018-11-23 15:29:46',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(545,NULL,'27fa098da6314df6c6c9cd06465385cb',NULL,1,'MAIRIE DE LESPINASSE.xlsx','societe/854','MAIRIE DE LESPINASSE.xlsx','',NULL,NULL,'uploaded',NULL,'2018-11-23 23:33:46','2018-11-23 15:33:46',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(546,NULL,'6450aaa45735b55913ae30289cc32acd',NULL,1,'Lettre de mission ALIANYS.pdf','societe/937','Lettre de mission ALIANYS.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-26 16:18:27','2018-11-26 08:18:27',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(547,NULL,'cd7db618d5430e402ca04ee061fe0300',NULL,1,'BERGERAC.xlsx','societe/868','BERGERAC.xlsx','',NULL,NULL,'uploaded',NULL,'2018-11-26 22:34:52','2018-11-26 14:34:52',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(548,NULL,'f7386c8cbe2444f42224c61a48e5d04e',NULL,1,'BERGERAC.pdf','societe/868','BERGERAC.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-26 22:35:00','2018-11-26 14:35:00',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(549,NULL,'4c2c8ed3faac76bb82175cfa3391b652',NULL,1,'FA1811-0221.pdf','societe/868','FA1811-0221.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-26 22:35:15','2018-11-26 14:35:15',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(550,NULL,'ced1a7552cdf33c28b46c957513e911e',NULL,1,'FA1811-0222 deplacements.pdf','societe/868','FA1811-0222 déplacements.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-26 22:35:21','2018-11-26 14:35:21',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(551,NULL,'6c6faa3d5215f72e58b9d78825788f52',NULL,1,'Lettre resiliation conservatoire LRAR SAV RICOH.doc','societe/868','Lettre résiliation conservatoire LRAR SAV RICOH.doc','',NULL,NULL,'uploaded',NULL,'2018-11-26 22:35:33','2018-11-26 14:35:33',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(552,NULL,'546cac4820eeba06cf8c53344d74da5c',NULL,1,'Lettre resiliation financiere conservatoire - LIXXBAIL.doc','societe/868','Lettre résiliation financière conservatoire - LIXXBAIL.doc','',NULL,NULL,'uploaded',NULL,'2018-11-26 22:35:39','2018-11-26 14:35:39',1,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(553,NULL,'0bf21b857b8426a89d4e09db6787a1e3',NULL,1,'PRECOS VALIDEES.xlsx','societe/868','PRECOS VALIDEES.xlsx','',NULL,NULL,'uploaded',NULL,'2018-11-26 22:35:48','2018-11-26 14:35:48',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL),(555,NULL,'104f05a03f5e7fe083e00302eec66df9',NULL,1,'Frais de deplacements CLB OCTOBRE NOVEMBRE 2018.xlsm','societe/868','Frais de déplacements CLB OCTOBRE NOVEMBRE 2018.xlsm','',NULL,NULL,'uploaded',NULL,'2018-11-26 22:36:50','2018-11-26 14:36:50',1,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL),(557,NULL,'ff75a9d53197efc6f3ca02058311a36d',NULL,1,'CHECK LIST 26 11 18.xlsx','societe/868','CHECK LIST 26 11 18.xlsx','',NULL,NULL,'uploaded',NULL,'2018-11-26 22:57:49','2018-11-26 14:57:49',1,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL),(558,NULL,'c1b0b3ec527324f2271e401e769e6e3b',NULL,1,'lettre de mission signe.pdf','societe/937','lettre de mission signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-11-27 15:47:11','2018-11-27 07:47:11',5,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(560,NULL,'adf76c5d81a812f332dc7c95bd526f4b',NULL,1,'Check List ELSAN au 5-12-2018.xlsx','societe/876','Check List ELSAN au 5-12-2018.xlsx','',NULL,NULL,'uploaded',NULL,'2018-12-05 17:29:02','2018-12-05 09:29:02',3,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL),(561,NULL,'204754c356e57ad6251989c190b7673b',NULL,1,'AR RESIL CM CIC.pdf','societe/876','AR RESIL CM CIC.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-05 17:29:23','2018-12-05 09:29:23',3,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL),(562,NULL,'83076edb796fd80a5f874d47ace013bc',NULL,1,'Bon de Commande Audit Clinique Saint-Augustin - Bordeaux-Signe.pdf','societe/876','Bon de Commande Audit Clinique Saint-Augustin - Bordeaux-Signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-06 17:38:38','2018-12-06 09:38:38',3,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL),(563,NULL,'f813bbcf229447669afa27da48637780',NULL,1,'NIMES.xlsx','societe/862','NIMES.xlsx','',NULL,NULL,'uploaded',NULL,'2018-12-07 02:02:55','2018-12-06 18:02:55',1,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL),(564,NULL,'150c0fc38d7d6f5949c6d3f5ebb3d85c',NULL,1,'FA1710-0127.pdf','societe/444','FA1710-0127.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-07 18:03:26','2018-12-07 10:03:26',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL),(565,NULL,'557b54f57fb1206d0ec18435050fb62f',NULL,1,'FA1811-0201.pdf','societe/444','FA1811-0201.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-07 18:03:32','2018-12-07 10:03:32',1,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL),(566,NULL,'6892076e8c37217e6e73f8440f446c15',NULL,1,'Cadre de reponses SCPI PAMPONNEAU.xlsx','societe/704','Cadre de réponses SCPI PAMPONNEAU.xlsx','',NULL,NULL,'uploaded',NULL,'2018-12-09 17:09:52','2018-12-09 09:09:52',4,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(567,NULL,'4754087929ef0c92e611bb233c4174dc',NULL,1,'MAIRIE DE CAUSSADE.xlsx','societe/950','MAIRIE DE CAUSSADE.xlsx','',NULL,NULL,'uploaded',NULL,'2018-12-09 17:54:10','2018-12-09 09:54:10',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(568,NULL,'0b0053f5e9ee2e5fc4cddba7bd86cb79',NULL,1,'avenant signe.pdf','societe/742','avenant signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-09 18:01:17','2018-12-09 10:01:17',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(569,NULL,'88fb14e997ce9f9252f04c5b7776f239',NULL,1,'Lettre de mission signee.pdf','societe/951','Lettre de mission signée.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-09 18:08:14','2018-12-09 10:08:14',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(570,NULL,'fe68b5548690448d31ceab14f048e75b',NULL,1,'Lettre de mission ALCIS GROUPE.pdf','societe/681','Lettre de mission ALCIS GROUPE.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-10 00:09:33','2018-12-09 16:09:33',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(571,NULL,'6757dedae36958f9bbc39cc60b9f8172',NULL,1,'Contrat de prestations de services Mairie de Salvagnac.pdf','societe/956','Contrat de prestations de services Mairie de Salvagnac.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-10 00:15:40','2018-12-09 16:15:40',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(572,NULL,'0f8387e3c4a60d55bb3c71bd038b3c7f',NULL,1,'Lettre de mission ST.pdf','societe/752','Lettre de mission ST.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-11 15:29:39','2018-12-11 07:29:39',5,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(573,NULL,'85890902d7a9681b2a935b1108ba974f',NULL,1,'Lettre de mission Ogec De La salle Castres.pdf','societe/949','Lettre de mission Ogec De La salle Castres.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-12 15:49:01','2018-12-12 07:49:01',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(574,NULL,'d299c9122e9897af6140551afba5d228',NULL,1,'lettre de mission FIDUCIE.pdf','societe/624','lettre de mission FIDUCIE.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-12 17:59:19','2018-12-12 09:59:19',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(575,NULL,'c43bc02bfc5065fd2725b02948cd3832',NULL,1,'Contrat Foyer du Romarin signe.pdf','societe/926','Contrat Foyer du Romarin signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-18 15:29:20','2018-12-18 07:29:20',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(576,NULL,'a90f14482ff7f79492da10ced8f6e790',NULL,1,'Accord Cadre FRANCAS 84  TOSHIBA.pdf','societe/797','Accord Cadre FRANCAS 84  TOSHIBA.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-19 04:54:31','2018-12-18 20:54:31',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(577,NULL,'d645951972042f93ed28e58218a0f642',NULL,1,'Lettre de mission Les FRANCAS 84.pdf','societe/797','Lettre de mission Les FRANCAS 84.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-19 04:54:37','2018-12-18 20:54:37',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(578,NULL,'ba015b2b6f4869a6b6bf9fc20a580728',NULL,1,'Lettre resiliation conservatoire LRAR-LOCATION BHC 364 CE.doc','societe/876','Lettre résiliation conservatoire LRAR-LOCATION BHC 364 CE.doc','',NULL,NULL,'uploaded',NULL,'2018-12-19 17:05:56','2018-12-19 09:05:56',3,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL),(579,NULL,'610a606121272a8197a143a326a14a1b',NULL,1,'Lettre resiliation conservatoire LRAR- SAV KM BHC364 CE.doc','societe/876','Lettre résiliation conservatoire LRAR- SAV KM BHC364 CE.doc','',NULL,NULL,'uploaded',NULL,'2018-12-19 17:06:23','2018-12-19 09:06:23',3,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL),(580,NULL,'da305f60d19cf6a0abe1b1656672daaf',NULL,1,'STAUGUSTIN.pdf','societe/876','STAUGUSTIN.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-19 17:08:24','2018-12-19 09:08:24',3,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL),(581,NULL,'40461f9c4e6e790248e4d7ef31147029',NULL,1,'Arbitrage.xlsx','societe/876','Arbitrage.xlsx','',NULL,NULL,'uploaded',NULL,'2018-12-19 17:08:33','2018-12-19 09:08:33',3,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL),(582,NULL,'9c53b10bdc9d960c81589f91e51149b4',NULL,1,'Contrat de prestations de services MSP - 12-12-2018-Signe.pdf','societe/962','Contrat de prestations de services MSP - 12-12-2018-Signé.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-19 17:17:04','2018-12-19 09:17:04',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(583,NULL,'dbd00c131e47ccc69b738fb55bbe8a81',NULL,1,'Contrat AEP DE LALANDELLE.pdf','societe/2','/share/Web/dolibarr/documents/societe/2/Contrat AEP DE LALANDELLE.pdf','',NULL,NULL,'unknown',NULL,'2018-12-20 17:29:23','2018-12-20 09:29:23',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(584,NULL,'bc52261184cfe2a629084c8528249315',NULL,1,'Etat de parc au 1 10 2014.xlsx','societe/2','/share/Web/dolibarr/documents/societe/2/Etat de parc au 1 10 2014.xlsx','',NULL,NULL,'unknown',NULL,'2018-12-20 17:29:23','2018-12-20 09:29:23',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(585,NULL,'a584c6b41fa54b444c8e8f072258870e',NULL,1,'Facture honoraires.pdf','societe/2','/share/Web/dolibarr/documents/societe/2/Facture honoraires.pdf','',NULL,NULL,'unknown',NULL,'2018-12-20 17:29:23','2018-12-20 09:29:23',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(586,NULL,'8c764949b3b88ab332b254f1a56330b6',NULL,1,'Lettre résiliation SAV conservatoire LRAR.doc','societe/2','/share/Web/dolibarr/documents/societe/2/Lettre résiliation SAV conservatoire LRAR.doc','',NULL,NULL,'unknown',NULL,'2018-12-20 17:29:24','2018-12-20 09:29:24',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(587,NULL,'41c2840fe8afe21c4020cd11bbc0c4f6',NULL,1,'Matrice de notation.xlsx','societe/2','/share/Web/dolibarr/documents/societe/2/Matrice de notation.xlsx','',NULL,NULL,'unknown',NULL,'2018-12-20 17:29:24','2018-12-20 09:29:24',6,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(588,NULL,'2bc03e425a96b6c867aee0c1ba6bda16',NULL,1,'OptiListe AEP la Landelle.pdf','societe/2','/share/Web/dolibarr/documents/societe/2/OptiListe AEP la Landelle.pdf','',NULL,NULL,'unknown',NULL,'2018-12-20 17:29:24','2018-12-20 09:29:24',6,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(589,NULL,'fe44508908c112fef9a02598546c026a',NULL,1,'Proposition AEP La Landelle.pdf','societe/2','/share/Web/dolibarr/documents/societe/2/Proposition AEP La Landelle.pdf','',NULL,NULL,'unknown',NULL,'2018-12-20 17:29:24','2018-12-20 09:29:24',6,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(590,NULL,'35e1c1217a0ab9ac6193ec9c2d8736ed',NULL,1,'Précos La Landelle.xlsx','societe/2','/share/Web/dolibarr/documents/societe/2/Précos La Landelle.xlsx','',NULL,NULL,'unknown',NULL,'2018-12-20 17:29:24','2018-12-20 09:29:24',6,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(591,NULL,'3f1ab268fd62b37a9b6ddd7ab4d67627',NULL,1,'Rapport d\'audit RB122012V1.pdf','societe/2','/share/Web/dolibarr/documents/societe/2/Rapport d\'audit RB122012V1.pdf','',NULL,NULL,'unknown',NULL,'2018-12-20 17:29:25','2018-12-20 09:29:25',6,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(592,NULL,'9315a899cdee26ef82efc1a1040c1d23',NULL,1,'TRI OFFRES AEP LA LANDELLE DEFINITIF.xlsx','societe/2','/share/Web/dolibarr/documents/societe/2/TRI OFFRES AEP LA LANDELLE DEFINITIF.xlsx','',NULL,NULL,'unknown',NULL,'2018-12-20 17:29:25','2018-12-20 09:29:25',6,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(593,NULL,'c5befc2ba2bac14e39e94e13f9f098fc',NULL,1,'TRI OFFRES AEP LA LANDELLE.xlsx','societe/2','/share/Web/dolibarr/documents/societe/2/TRI OFFRES AEP LA LANDELLE.xlsx','',NULL,NULL,'unknown',NULL,'2018-12-20 17:29:25','2018-12-20 09:29:25',6,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(594,NULL,'4edcb11954549be3d78b4ef895cdf684',NULL,1,'Contrat de prestations de services Mairie de Lacanau.pdf','societe/963','Contrat de prestations de services Mairie de Lacanau.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-21 00:07:52','2018-12-20 16:07:52',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(595,NULL,'bbc1a899fa781ba29e6b9b73271babd9',NULL,1,'Contrat de prestations de services Mairie de Lesparre Medoc.pdf','societe/964','Contrat de prestations de services Mairie de Lesparre Médoc.pdf','',NULL,NULL,'uploaded',NULL,'2018-12-21 00:13:36','2018-12-20 16:13:36',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(596,NULL,'0098ae5c57f75f19554efefb42c1d818',NULL,1,'PLANS EXISTANT.pdf','societe/866','PLANS EXISTANT.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-03 19:08:35','2019-01-03 11:08:35',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(597,NULL,'6c6277aaadd0195c830330108a0b3f41',NULL,1,'PLANS EXISTANT.xlsx','societe/866','PLANS EXISTANT.xlsx','',NULL,NULL,'uploaded',NULL,'2019-01-03 19:08:40','2019-01-03 11:08:40',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(598,NULL,'28bece102c016cf5fa9506090b43259c',NULL,1,'Plans Draguignan PDF.pdf','societe/888','Plans Draguignan PDF.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-04 19:41:11','2019-01-04 11:41:11',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(599,NULL,'9f9264729539225aa3d44efa9e87ba62',NULL,1,'Arbitrage V3.xlsx','societe/893','Arbitrage V3.xlsx','',NULL,NULL,'uploaded',NULL,'2019-01-04 23:50:56','2019-01-04 15:50:56',1,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(600,NULL,'23f0da42db6796a335a044a1b5d25248',NULL,1,'PLANS EXISTANT au 21 12 18.xlsx','societe/893','PLANS EXISTANT au 21 12 18.xlsx','',NULL,NULL,'uploaded',NULL,'2019-01-04 23:51:00','2019-01-04 15:51:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL),(601,NULL,'6bfd4e02c9931842947e50e564584376',NULL,1,'PLANS PRECOS V3.xlsx','societe/893','PLANS PRECOS V3.xlsx','',NULL,NULL,'uploaded',NULL,'2019-01-04 23:51:06','2019-01-04 15:51:06',1,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL),(602,NULL,'97df508633d9ad4c2504e2e98e26623b',NULL,1,'MARSEILLE 4 01 19.xlsx','societe/893','MARSEILLE 4 01 19.xlsx','',NULL,NULL,'uploaded',NULL,'2019-01-04 23:51:36','2019-01-04 15:51:36',1,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL),(603,NULL,'3f607860b434cc3c97d8adb4f477ae52',NULL,1,'Lettre resiliation conservatoire LRAR Document Store.docx','societe/893','Lettre résiliation conservatoire LRAR Document Store.docx','',NULL,NULL,'uploaded',NULL,'2019-01-04 23:51:51','2019-01-04 15:51:51',1,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL),(604,NULL,'164e87cd62bb5956abeaf19d23edf050',NULL,1,'Suivi dossier clinique Claude BERNARD v1.xlsx','societe/843','Suivi dossier clinique Claude BERNARD v1.xlsx','',NULL,NULL,'uploaded',NULL,'2019-01-09 17:00:49','2019-01-09 09:00:49',5,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL),(605,NULL,'040a1fd254269124880f411e90210cb2',NULL,1,'Check List ELSAN CLINIQUE NOTRE DAME ESPERANCE PERPIGNAN V2.xlsx','societe/867','Check List ELSAN CLINIQUE NOTRE DAME ESPERANCE PERPIGNAN V2.xlsx','',NULL,NULL,'uploaded',NULL,'2019-01-09 17:08:15','2019-01-09 09:08:15',5,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL),(606,NULL,'20315d658994097103717a83d610d367',NULL,1,'ETAT DE PARC LES POTIERS.xlsx','societe/913','ETAT DE PARC LES POTIERS.xlsx','',NULL,NULL,'uploaded',NULL,'2019-01-10 00:23:30','2019-01-09 16:23:30',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(607,NULL,'ba7323b45cf95281020386eb774a79c3',NULL,1,'Rapport d\'Audit LES POTIERS.pdf','societe/913','Rapport d\'Audit LES POTIERS.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-10 00:23:38','2019-01-09 16:23:38',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(608,NULL,'00f077444bd4666dd7a7a48985fcf4c2',NULL,1,'Appel d\'offres LYCEE LES POTIERS.docx','societe/913','Appel d\'offres LYCEE LES POTIERS.docx','',NULL,NULL,'uploaded',NULL,'2019-01-10 00:23:46','2019-01-09 16:23:46',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(609,NULL,'f1a77ed38bb944c9bca34faa1be53446',NULL,1,'Annexe Consultation LES POTIERS.xlsx','societe/913','Annexe Consultation LES POTIERS.xlsx','',NULL,NULL,'uploaded',NULL,'2019-01-10 00:32:47','2019-01-09 16:32:47',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(610,NULL,'0bad39579c2991e5e3fef35c1b05887f',NULL,1,'contrat_photocopieur.zip','societe/807','contrat_photocopieur.zip','',NULL,NULL,'uploaded',NULL,'2019-01-11 22:18:24','2019-01-11 14:18:24',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(611,NULL,'57fa8e3c28022b2a98baf61e34409c54',NULL,1,'Contrat FRANCAS 16 signe.pdf','societe/968','Contrat FRANCAS 16 signé.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-11 22:46:22','2019-01-11 14:46:22',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(612,NULL,'1117cf8b012d4b0089bb3dd53742baa7',NULL,1,'Calcul eco AD16.pdf','societe/968','Calcul éco AD16.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-11 22:46:36','2019-01-11 14:46:36',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(613,NULL,'11c1fe516fe56938bedbf65437e19578',NULL,1,'Bon de commande Toshiba signe.pdf','societe/968','Bon de commande Toshiba signé.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-11 22:46:53','2019-01-11 14:46:53',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(614,NULL,'c731089879dd488307c7f41ac8e6eb24',NULL,1,'Lettre mission signee par le client.pdf','societe/969','Lettre mission signée par le client.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-11 22:55:32','2019-01-11 14:55:32',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(615,NULL,'db567d0d92b45710c7a0ad9b7ee69014',NULL,1,'Calcul definitif des economies pour les FRANCAS AD17.pdf','societe/969','Calcul définitif des économies pour les FRANCAS AD17.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-11 22:55:45','2019-01-11 14:55:45',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(616,NULL,'d5d06ef4e3c51cb4c86db4ffde769821',NULL,1,'BDC Toshiba Les Francas CLB Conseils-Modele 3-ES 2000AC-Les FRANCAS 17.pdf','societe/969','BDC Toshiba Les Francas CLB Conseils-Modèle 3-ES 2000AC-Les FRANCAS 17.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-11 22:55:55','2019-01-11 14:55:55',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(617,NULL,'17e460b6ea1a6ed3d2a900cf5adf2659',NULL,1,'Contrat centre de loisirs de Chausse signe-CLB Conseils.pdf','societe/971','Contrat centre de loisirs de Chausse signé-CLB Conseils.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-11 23:10:34','2019-01-11 15:10:34',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(618,NULL,'7051c502d71d1ba9d8801d338ff8a7f8',NULL,1,'Calcul definitif des economies du Centre de loisirs de CHEUSSE.pdf','societe/971','Calcul définitif des économies du Centre de loisirs de CHEUSSE.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-11 23:10:48','2019-01-11 15:10:48',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(619,NULL,'8de6d47adc8533ac8b4c06c527ae68a8',NULL,1,'BDC Toshiba Les Francas CLB Conseils-Modele 3-ES 2000AC-Centre de loisirs de Cheusse.pdf','societe/971','BDC Toshiba Les Francas CLB Conseils-Modèle 3-ES 2000AC-Centre de loisirs de Cheusse.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-11 23:11:15','2019-01-11 15:11:15',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(620,NULL,'9f6577cdf23f8e9420cdcb4d8d690c93',NULL,1,'Lettre de mission CLB Conseils-ANGOU\'LOISIRS.pdf','societe/972','Lettre de mission CLB Conseils-ANGOU\'LOISIRS.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-11 23:20:29','2019-01-11 15:20:29',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(621,NULL,'9afc5e55c560cb38f3310d5ee8cb55ab',NULL,1,'Avenant Antéo.pdf','societe/342','/share/Web/dolibarr/documents/societe/342/Avenant Antéo.pdf','',NULL,NULL,'unknown',NULL,'2019-01-11 23:31:13','2019-01-11 15:31:13',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(622,NULL,'0e775ec06247a63f4ee0aa3fb4f730f2',NULL,1,'ETAT DE PARC CORRIGE ANTEO.xlsx','societe/342','/share/Web/dolibarr/documents/societe/342/ETAT DE PARC CORRIGE ANTEO.xlsx','',NULL,NULL,'unknown',NULL,'2019-01-11 23:31:13','2019-01-11 15:31:13',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(623,NULL,'2bd124484c79029a547cb97b738a23f6',NULL,1,'Lettre de mission ANTEO signée.pdf','societe/342','/share/Web/dolibarr/documents/societe/342/Lettre de mission ANTEO signée.pdf','',NULL,NULL,'unknown',NULL,'2019-01-11 23:31:13','2019-01-11 15:31:13',4,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(624,NULL,'892444d8f45917a3bd03117f7f430b0e',NULL,1,'Rapport sur l’étude du parc impression ANTEO.pdf','societe/342','/share/Web/dolibarr/documents/societe/342/Rapport sur l’étude du parc impression ANTEO.pdf','',NULL,NULL,'unknown',NULL,'2019-01-11 23:31:14','2019-01-11 15:31:14',4,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(625,NULL,'be45fe098daeea0b0dcb484de34d6553',NULL,1,'CONTRAT BUREAU MODERNE.pdf','societe/342','CONTRAT BUREAU MODERNE.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-11 23:35:21','2019-01-11 15:35:21',4,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(626,NULL,'8b8c00ccb2ce010cbee9fb267338fb81',NULL,1,'AO - CCTP BUREAUTIQUE - V1.0.docx','societe/926','AO - CCTP BUREAUTIQUE - V1.0.docx','',NULL,NULL,'uploaded',NULL,'2019-01-12 00:36:54','2019-01-11 16:36:54',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(627,NULL,'8e36432cfe6887461a26b7b9fb33bf00',NULL,1,'BPU multifonctions et logiciel V1.0.xlsx','societe/926','BPU multifonctions et logiciel V1.0.xlsx','',NULL,NULL,'uploaded',NULL,'2019-01-12 00:36:59','2019-01-11 16:36:59',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(628,NULL,'003632ca06c4a9782cf6f378bf8bca18',NULL,1,'CADRE DE REPONSE V1.0.xlsx','societe/926','CADRE DE REPONSE V1.0.xlsx','',NULL,NULL,'uploaded',NULL,'2019-01-12 00:37:04','2019-01-11 16:37:04',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(629,NULL,'c1daed1646a39b53f8de1f26ce92a2d0',NULL,1,'Lettre resiliation financiere conservatoire LRAR BNP N_R0055172.docx','societe/926','Lettre résiliation financière conservatoire LRAR BNP N°R0055172.docx','',NULL,NULL,'uploaded',NULL,'2019-01-12 00:37:08','2019-01-11 16:37:08',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(630,NULL,'c37699a5e15aec34267ec38053f6fc91',NULL,1,'Lettre resiliation financiere conservatoire LRAR BNP N_T0071084.docx','societe/926','Lettre résiliation financière conservatoire LRAR BNP N°T0071084.docx','',NULL,NULL,'uploaded',NULL,'2019-01-12 00:37:13','2019-01-11 16:37:13',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(631,NULL,'ac6e8c271a9b11330c30c999553c5bed',NULL,1,'Lettre resiliation SAV LRAR RICOH contrat 03021489.docx','societe/926','Lettre résiliation SAV LRAR RICOH contrat 03021489.docx','',NULL,NULL,'uploaded',NULL,'2019-01-12 00:37:18','2019-01-11 16:37:18',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(632,NULL,'559f6ee7b06e8e31c14fe5dbd929bc6c',NULL,1,'Lettre resiliation SAV LRAR RICOH contrat 03053909.docx','societe/926','Lettre résiliation SAV LRAR RICOH contrat 03053909.docx','',NULL,NULL,'uploaded',NULL,'2019-01-12 00:37:23','2019-01-11 16:37:23',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(633,NULL,'7edff9185d6f94a54b0b67fe309b305d',NULL,1,'Contrat d\'assistance Martignon Finances-ilovepdf-compressed.pdf','societe/974','Contrat d\'assistance Martignon Finances-ilovepdf-compressed.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-22 22:27:12','2019-01-22 14:27:12',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(634,NULL,'f3044b5ce1b1717525138fd982ae7364',NULL,1,'Photocopieur Commercial.pdf','societe/887','Photocopieur Commercial.PDF','',NULL,NULL,'uploaded',NULL,'2019-01-23 16:23:48','2019-01-23 08:23:48',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(635,NULL,'49ce1f97c737d00fb6f8bebb39d3c3f9',NULL,1,'Photocopieur Comptabilite.pdf','societe/887','Photocopieur Comptabilité.PDF','',NULL,NULL,'uploaded',NULL,'2019-01-23 16:23:53','2019-01-23 08:23:53',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(636,NULL,'5712f306c54a5c9f006dc9e5dcfd50ae',NULL,1,'Photocopieur Reception.pdf','societe/887','Photocopieur Réception.PDF','',NULL,NULL,'uploaded',NULL,'2019-01-23 16:23:58','2019-01-23 08:23:58',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(637,NULL,'6786387d1034b5097b666bf4b5b30341',NULL,1,'Lettre de mission Les FRANCAS AURA.docx','societe/782','Lettre de mission Les FRANCAS AURA.docx','',NULL,NULL,'uploaded',NULL,'2019-01-24 16:18:40','2019-01-24 08:18:40',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(639,NULL,'dd73dc6e4d453c96d62a5c407fc7f9eb',NULL,1,'Contrat de prestations de services Commune de FONBEAUZARD.pdf','societe/196','/share/Web/dolibarr/documents/societe/196/Contrat de prestations de services Commune de FONBEAUZARD.pdf','',NULL,NULL,'unknown',NULL,'2019-01-24 17:30:44','2019-01-24 09:30:44',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(640,NULL,'9c28f6033f0593ee54dd2342eef617f6',NULL,1,'LETTRE DE MISSION SIGNEE.pdf','societe/747','LETTRE DE MISSION SIGNEE.pdf','',NULL,NULL,'uploaded',NULL,'2019-01-24 18:14:05','2019-01-24 10:14:05',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(642,NULL,'2834676a4a18e5895cdb8667dc50c8de',NULL,1,'COMPARATIF TMH .pdf','societe/489','COMPARATIF TMH .pdf','',NULL,NULL,'uploaded',NULL,'2019-02-02 23:01:40','2019-02-02 15:01:40',1,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL),(643,NULL,'d4e296a622658807fea807759236ff50',NULL,1,'PRESENTATION MARCHES COPIEURS.pdf','societe/489','PRESENTATION MARCHES COPIEURS.pdf','',NULL,NULL,'uploaded',NULL,'2019-02-02 23:01:47','2019-02-02 15:01:47',1,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL),(644,NULL,'1a80aee6acd1ef6530a2b1e108425637',NULL,1,'Contrat de prestations de services signe.pdf','societe/581','Contrat de prestations de services signé.pdf','',NULL,NULL,'uploaded',NULL,'2019-02-04 22:12:13','2019-02-04 14:12:13',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(645,NULL,'b6e744b6da533e8d652ad0757635ee7e',NULL,1,'Lettre de mission.docx','societe/68','Lettre de mission.docx','',NULL,NULL,'uploaded',NULL,'2019-02-06 16:49:41','2019-02-06 08:49:41',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(646,NULL,'6490c3bd32415c98f355684f05037871',NULL,1,'Contrat de prestations Cabinet PUECHBLANC.pdf','societe/81','Contrat de prestations Cabinet PUECHBLANC.pdf','',NULL,NULL,'uploaded',NULL,'2019-02-07 04:16:05','2019-02-06 20:16:05',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(647,NULL,'b937349862275b657e245b417a9bd7e9',NULL,1,'facture CLB FRANCE PUECHBLANC.pdf','societe/81','facture CLB FRANCE PUECHBLANC.pdf','',NULL,NULL,'uploaded',NULL,'2019-02-07 04:16:12','2019-02-06 20:16:12',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(648,NULL,'2120f77aa7a65d44b6694adedbc8afee',NULL,1,'facture PRB AXIALEASE.pdf','societe/81','facture PRB AXIALEASE.pdf','',NULL,NULL,'uploaded',NULL,'2019-02-07 04:16:17','2019-02-06 20:16:17',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(649,NULL,'ad23add511d117039eca3aef251f9387',NULL,1,'Montage financier - Dossier PUECHBLANC.xlsx','societe/81','Montage financier - Dossier PUECHBLANC.xlsx','',NULL,NULL,'uploaded',NULL,'2019-02-07 04:16:32','2019-02-06 20:16:32',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(650,NULL,'784d4141907d7c754c8cc933734b921f',NULL,1,'Consultation Cabinet PUECHBLANC.pdf','societe/81','Consultation Cabinet PUECHBLANC.pdf','',NULL,NULL,'uploaded',NULL,'2019-02-07 04:16:43','2019-02-06 20:16:43',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(651,NULL,'05b8c08b9acb95373975e84119a3b39d',NULL,1,'tri offres PUECHBLANC.xlsx','societe/81','tri offres PUECHBLANC.xlsx','',NULL,NULL,'uploaded',NULL,'2019-02-07 04:16:49','2019-02-06 20:16:49',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(652,NULL,'9987f6b988f97107996e16df16dad6be',NULL,1,'Lettre de mission Guy MARONESE.pdf','societe/977','Lettre de mission Guy MARONESE.pdf','',NULL,NULL,'uploaded',NULL,'2019-02-07 17:33:34','2019-02-07 09:33:34',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(653,NULL,'a064420c4c9ed182ea588f661a78dce9',NULL,1,'Lettre de mission BLOOM MULTIMEDIA.pdf','societe/392','/share/Web/dolibarr/documents/societe/392/Lettre de mission BLOOM MULTIMEDIA.pdf','',NULL,NULL,'unknown',NULL,'2019-02-08 23:26:13','2019-02-08 15:26:13',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(654,NULL,'9a1258af0500c0ad16bfc9826a2f9a3d',NULL,1,'Rapport audit BLOOM MULTIMEDIA.pdf','societe/392','/share/Web/dolibarr/documents/societe/392/Rapport audit BLOOM MULTIMEDIA.pdf','',NULL,NULL,'unknown',NULL,'2019-02-08 23:26:13','2019-02-08 15:26:13',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(655,NULL,'4577850fe66990a21418e4ba79594c57',NULL,1,'170126-ASTEN-CLB Conseils-Avenant num 1.pdf','societe/402','/share/Web/dolibarr/documents/societe/402/170126-ASTEN-CLB Conseils-Avenant num 1.pdf','',NULL,NULL,'unknown',NULL,'2019-02-13 23:13:07','2019-02-13 15:13:07',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(656,NULL,'10f2530e4770d137cfb3a940258459ab',NULL,1,'170126-ASTEN-CLB Conseils-Contrat de prestations.pdf','societe/402','/share/Web/dolibarr/documents/societe/402/170126-ASTEN-CLB Conseils-Contrat de prestations.pdf','',NULL,NULL,'unknown',NULL,'2019-02-13 23:13:07','2019-02-13 15:13:07',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(657,NULL,'e0f113bfea758ce90847062fae5ecefa',NULL,1,'Présentation GROUPE ASTEN CLB Conseils  .pdf','societe/402','/share/Web/dolibarr/documents/societe/402/Présentation GROUPE ASTEN CLB Conseils  .pdf','',NULL,NULL,'unknown',NULL,'2019-02-13 23:13:08','2019-02-13 15:13:08',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(658,NULL,'88bcfef69d94dadd034ad76bfaf377bb',NULL,1,'RIB-2.xlsx','societe/402','/share/Web/dolibarr/documents/societe/402/RIB-2.xlsx','',NULL,NULL,'unknown',NULL,'2019-02-13 23:13:08','2019-02-13 15:13:08',2,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(659,NULL,'b563b3cd7723cdff95c6b8c1bae96190',NULL,1,'Contrat de prestations de services GASCONNE D\'HLM.docx','societe/965','Contrat de prestations de services GASCONNE D\'HLM.docx','',NULL,NULL,'uploaded',NULL,'2019-02-15 22:24:46','2019-02-15 14:24:46',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(660,NULL,'44c23cf1005e464a79fc9f4a84bb75b7',NULL,1,'VALORIS EXPERT.pdf','societe/581','VALORIS EXPERT.pdf','',NULL,NULL,'uploaded',NULL,'2019-02-16 01:12:04','2019-02-15 17:12:04',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(661,NULL,'009fc03de12d493699214fd49203c9ee',NULL,1,'Compte-Rendu RDV FMG SARL Castanet.docx','societe/948','Compte-Rendu RDV FMG SARL Castanet.docx','',NULL,NULL,'uploaded',NULL,'2019-02-20 18:42:31','2019-02-20 10:42:31',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(662,NULL,'ee383f7efb6fbbba2ddb5198ce842844',NULL,1,'hlm gascogne lettre signe.pdf','societe/965','hlm gascogne lettre signé.pdf','',NULL,NULL,'uploaded',NULL,'2019-02-25 15:19:38','2019-02-25 07:19:38',5,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(663,NULL,'927871c05b065c85555493d0ed1d29b2',NULL,1,'Avenant phase 2 COLOMBE MMA signé.pdf','societe/357','/share/Web/dolibarr/documents/societe/357/Avenant phase 2 COLOMBE MMA signé.pdf','',NULL,NULL,'unknown',NULL,'2019-02-27 17:45:01','2019-02-27 09:45:01',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(664,NULL,'39b8918b6d74f25f0529ec1a186ad33d',NULL,1,'Lettre de mission GB-25012017 COLOMBE validée.pdf','societe/357','/share/Web/dolibarr/documents/societe/357/Lettre de mission GB-25012017 COLOMBE validée.pdf','',NULL,NULL,'unknown',NULL,'2019-02-27 17:45:01','2019-02-27 09:45:01',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(666,NULL,'8ed845603d09a262dee8a456c8fbc23a',NULL,1,'CONTRAT PHOTOCOPIEURS MAPA.pdf','societe/989','CONTRAT PHOTOCOPIEURS MAPA.pdf','',NULL,NULL,'uploaded',NULL,'2019-02-28 16:57:47','2019-02-28 08:57:47',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(667,NULL,'decbc3d293e2163829e66bb553190289',NULL,1,'Comparatif Consultation FSJU - SHORT LISTE.xlsx','societe/14','/share/Web/dolibarr/documents/societe/14/Comparatif Consultation FSJU - SHORT LISTE.xlsx','',NULL,NULL,'unknown',NULL,'2019-03-04 19:11:56','2019-03-04 11:11:56',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(668,NULL,'00d17ba2688c55ed7fef428d3dc7c8de',NULL,1,'Comparatif Consultation FSJU.xlsx','societe/14','/share/Web/dolibarr/documents/societe/14/Comparatif Consultation FSJU.xlsx','',NULL,NULL,'unknown',NULL,'2019-03-04 19:11:57','2019-03-04 11:11:57',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(669,NULL,'4e5e1f7e933577ae51a34a61a1158917',NULL,1,'Consultation FSJU.pdf','societe/14','/share/Web/dolibarr/documents/societe/14/Consultation FSJU.pdf','',NULL,NULL,'unknown',NULL,'2019-03-04 19:11:57','2019-03-04 11:11:57',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(670,NULL,'42c301f69d617dde6f9d4bd19c578b1b',NULL,1,'Contrat de prestations FSJU.pdf','societe/14','/share/Web/dolibarr/documents/societe/14/Contrat de prestations FSJU.pdf','',NULL,NULL,'unknown',NULL,'2019-03-04 19:11:57','2019-03-04 11:11:57',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(671,NULL,'09e146da69ac0c496d990ee809205379',NULL,1,'Contrats XEROX.pdf','societe/14','/share/Web/dolibarr/documents/societe/14/Contrats XEROX.pdf','',NULL,NULL,'unknown',NULL,'2019-03-04 19:11:58','2019-03-04 11:11:58',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(672,NULL,'ee641a3689dde32a584dfccdbfd8c4e1',NULL,1,'Facture honoraires.pdf','societe/14','/share/Web/dolibarr/documents/societe/14/Facture honoraires.pdf','',NULL,NULL,'unknown',NULL,'2019-03-04 19:11:58','2019-03-04 11:11:58',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(673,NULL,'ae56674e0d88b520e3d4b9d8b1f909c5',NULL,1,'Modèle état de parc FSJU 2.xlsx','societe/14','/share/Web/dolibarr/documents/societe/14/Modèle état de parc FSJU 2.xlsx','',NULL,NULL,'unknown',NULL,'2019-03-04 19:11:58','2019-03-04 11:11:58',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(674,NULL,'341d5c5858e5fabd36f4f77b5b468ec6',NULL,1,'RACHAT TTC AVEC XEROX.pdf','societe/14','/share/Web/dolibarr/documents/societe/14/RACHAT TTC AVEC XEROX.pdf','',NULL,NULL,'unknown',NULL,'2019-03-04 19:11:58','2019-03-04 11:11:58',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(675,NULL,'6fa07f155e89c17c1f35c9714ee8cd8f',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil.pdf','societe/866','ELSAN_CLA Etablissements_CLB Conseil.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-06 01:00:29','2019-03-05 17:00:29',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(676,NULL,'e5a074c21a1f66783175957c60f97dbf',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil.pdf','societe/893','ELSAN_CLA Etablissements_CLB Conseil.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-06 01:01:25','2019-03-05 17:01:25',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL),(677,NULL,'4a13ea092cfc844b5b9019f90f995323',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil.pdf','societe/843','ELSAN_CLA Etablissements_CLB Conseil.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-06 01:01:56','2019-03-05 17:01:56',1,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL),(678,NULL,'1d1c2d65b6aeed4dade4ff68cf5f8c45',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil.pdf','societe/853','ELSAN_CLA Etablissements_CLB Conseil.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-06 01:02:36','2019-03-05 17:02:36',1,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL),(679,NULL,'d29d4b55718cf852b52dc69cbf626371',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil.pdf','societe/888','ELSAN_CLA Etablissements_CLB Conseil.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-06 01:03:38','2019-03-05 17:03:38',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(680,NULL,'06e915ceee8c8010a6f68baa414fb979',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil.pdf','societe/867','ELSAN_CLA Etablissements_CLB Conseil.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-06 01:24:46','2019-03-05 17:24:46',1,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL),(681,NULL,'abfc48315fd0c7800f196e2ba5b86adf',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil.pdf','societe/868','ELSAN_CLA Etablissements_CLB Conseil.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-06 01:38:54','2019-03-05 17:38:54',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL),(682,NULL,'aeaa31dbdca341e571ad8c9d78e86c78',NULL,1,'LISTE DEPLOIEMENT.xlsx','societe/489','LISTE DEPLOIEMENT.xlsx','',NULL,NULL,'uploaded',NULL,'2019-03-06 23:01:25','2019-03-06 15:01:25',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL),(683,NULL,'597527335fe11138c8db0d085376a227',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil.pdf','societe/862','ELSAN_CLA Etablissements_CLB Conseil.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-08 16:32:22','2019-03-08 08:32:22',1,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL),(684,NULL,'918b0819395a68ea3704ac1ba1d399d2',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil.pdf','societe/856','ELSAN_CLA Etablissements_CLB Conseil.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-08 16:56:45','2019-03-08 08:56:45',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(685,NULL,'09b4e214bc8c90ccec0b1282c5e186f2',NULL,1,'CLB.pdf','societe/616','CLB.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-08 21:01:56','2019-03-08 13:01:56',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(686,NULL,'89369243f48ffc604893b633d35d9eff',NULL,1,'Lettre de mission signee SOVAMEP.pdf','societe/841','Lettre de mission signée SOVAMEP.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-08 22:38:24','2019-03-08 14:38:24',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(687,NULL,'139ac80373d223eaf1be7395ea5b203a',NULL,1,'Contrat de prestations de services Mairie de Caussade.pdf','societe/950','Contrat de prestations de services Mairie de Caussade.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-08 22:40:32','2019-03-08 14:40:32',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(688,NULL,'f2ad15609ca3ecace9f52b5fa918cbbc',NULL,1,'Avenant mairie de Caussade.pdf','societe/950','Avenant mairie de Caussade.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-08 22:40:46','2019-03-08 14:40:46',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(689,NULL,'fb6736a047c6a3382ad66ae6fdd800a2',NULL,1,'CAUSSADE.pdf','societe/950','CAUSSADE.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-08 22:40:56','2019-03-08 14:40:56',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(690,NULL,'cfdafaffab3db1f56d9026f2445874c6',NULL,1,'1_RC_marche_multifonctions_Caussade.pdf','societe/950','1_RC_marché_multifonctions_Caussade.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-08 22:41:06','2019-03-08 14:41:06',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(691,NULL,'f90cd591507241aba1ea24204a818371',NULL,1,'2_AE_marche_multifonctions_Caussade.pdf','societe/950','2_AE_marché_multifonctions_Caussade.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-08 22:41:11','2019-03-08 14:41:11',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(692,NULL,'d3c74270c937353eb139ae7244e7d9f7',NULL,1,'3_CCAP_marche_multifonctions_Caussade.pdf','societe/950','3_CCAP_marché_multifonctions_Caussade.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-08 22:41:15','2019-03-08 14:41:15',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(693,NULL,'4738a02c63035905b14dd98f8bf61228',NULL,1,'5_ANNEXE 1_BPU_marche_multifonctions_Caussade.xlsx','societe/950','5_ANNEXE 1_BPU_marché_multifonctions_Caussade.xlsx','',NULL,NULL,'uploaded',NULL,'2019-03-08 22:41:21','2019-03-08 14:41:21',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(694,NULL,'8064ed6167c34982b95a2f2f8d59a736',NULL,1,'6_Cadre de reponses_marche_multifonctions_Caussade.xlsx','societe/950','6_Cadre de réponses_marché_multifonctions_Caussade.xlsx','',NULL,NULL,'uploaded',NULL,'2019-03-08 22:41:25','2019-03-08 14:41:25',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(695,NULL,'25054660d72be635b2a5f9e0d7a989b5',NULL,1,'Lettre de mission signee Francois Pneus-compresse.pdf','societe/500','Lettre de mission signée Francois Pneus-compressé.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-08 23:01:59','2019-03-08 15:01:59',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(696,NULL,'ac3a327708539f828788611a1c641e8d',NULL,1,'Lettre de mission signee College Jean Lacaze.pdf','societe/1056','Lettre de mission signée Collège Jean Lacaze.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-08 23:13:13','2019-03-08 15:13:13',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(697,NULL,'10aea0ace5eefd53fa26805adc1d72ad',NULL,1,'DRAGUIGNAN.pdf','societe/888','DRAGUIGNAN.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-09 19:01:46','2019-03-09 11:01:46',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(698,NULL,'f440e7863a42848b14128fc77e929e1a',NULL,1,'DRAGUIGNAN.xlsx','societe/888','DRAGUIGNAN.xlsx','',NULL,NULL,'uploaded',NULL,'2019-03-09 19:01:56','2019-03-09 11:01:56',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(699,NULL,'70d714bb47853b126dd3f9b204fa2fbf',NULL,1,'FREJUS.pdf','societe/866','FREJUS.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-09 19:03:47','2019-03-09 11:03:47',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(700,NULL,'07807be76337b0911c13ffec914393df',NULL,1,'FREJUS.xlsx','societe/866','FREJUS.xlsx','',NULL,NULL,'uploaded',NULL,'2019-03-09 19:03:53','2019-03-09 11:03:53',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(701,NULL,'dc72928fe2cdbbcf340bd45f4f182716',NULL,1,'Contrat Assistance signe Groupe 5 Sante.pdf','societe/335','Contrat Assistance signé Groupe 5 Santé.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-14 01:40:09','2019-03-13 17:40:09',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(702,NULL,'f647b6ed03daa7b2f4ce9170da3e661b',NULL,1,'Lettre de mission signe Le PONTET.pdf','societe/1058','Lettre de mission signé Le PONTET.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-16 00:18:12','2019-03-15 16:18:12',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(704,NULL,'0490cc39ede1c5b85ca86133916bd5d8',NULL,1,'Lettre de mission signe Gustav ZANDER.pdf','societe/1059','Lettre de mission signé Gustav ZANDER.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-16 00:22:25','2019-03-15 16:22:25',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(705,NULL,'9a25e7470698e0cb4017bc9aedaf4286',NULL,1,'Avenant lettre de mission.pdf','societe/541','Avenant lettre de mission.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-18 21:19:26','2019-03-18 13:19:26',5,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(706,NULL,'2ffa35464ebdf7e4d26611d325790d0c',NULL,1,'SKMBT_C45419031417380.pdf','societe/1062','SKMBT_C45419031417380.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-19 00:06:28','2019-03-18 16:06:28',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(708,NULL,'ae2a7e17f63083c0e00dd43c731b3865',NULL,1,'Lettre resiliation conservatoire LRAR-SAV LMS - Janvier 2019.doc','societe/1064','Lettre résiliation conservatoire LRAR-SAV LMS - Janvier 2019.doc','',NULL,NULL,'uploaded',NULL,'2019-03-20 17:14:32','2019-03-20 09:14:32',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(709,NULL,'1c82c6da8ba4375f205aa895fa8d101b',NULL,1,'Lettre resiliation conservatoire LRAR-SAV DULONG - Janvier 2019.doc','societe/1064','Lettre résiliation conservatoire LRAR-SAV DULONG - Janvier 2019.doc','',NULL,NULL,'uploaded',NULL,'2019-03-20 17:14:32','2019-03-20 09:14:32',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(710,NULL,'d8ece4baa480801d8eff16bcde245a9d',NULL,1,'Lettre resiliation conservatoire LRAR-SAV CANON FRANCE - Janvier 2019.doc','societe/1064','Lettre résiliation conservatoire LRAR-SAV CANON FRANCE - Janvier 2019.doc','',NULL,NULL,'uploaded',NULL,'2019-03-20 17:14:32','2019-03-20 09:14:32',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(711,NULL,'93bf8e69c9d386e387817160045d8b69',NULL,1,'Lettre resiliation conservatoire LRAR-SAV BUROTEAM 64 - Janvier 2019.doc','societe/1064','Lettre résiliation conservatoire LRAR-SAV BUROTEAM 64 - Janvier 2019.doc','',NULL,NULL,'uploaded',NULL,'2019-03-20 17:14:32','2019-03-20 09:14:32',3,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(712,NULL,'aa482913f08c199bb7cdba4032423b94',NULL,1,'Lettre resiliation conservatoire LRAR-LOCATION XFS - Janvier 2019.doc','societe/1064','Lettre résiliation conservatoire LRAR-LOCATION XFS - Janvier 2019.doc','',NULL,NULL,'uploaded',NULL,'2019-03-20 17:14:32','2019-03-20 09:14:32',3,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(713,NULL,'d2c56e161f5d9a31444def68e0e8bf4a',NULL,1,'Rapport audit impression CLB Conseils - clinique Delay - Janvier 2019.pdf','societe/1064','Rapport audit impression CLB Conseils - clinique Delay - Janvier 2019.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-20 17:14:32','2019-03-20 09:14:32',3,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(714,NULL,'3644d02e65674fbcda8398bc4685fc86',NULL,1,'Materiels LSP ou supprimes.pdf','societe/1064','Matériels LSP ou supprimés.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-20 17:14:33','2019-03-20 09:14:33',3,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(715,NULL,'2cfd3ffbbc65588be31167f01e7641ce',NULL,1,'Prix materiels et maintenance SEB-FAC-SIMILE.pdf','societe/1064','Prix matériels et maintenance SEB-FAC-SIMILE.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-20 17:15:52','2019-03-20 09:15:52',3,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(716,NULL,'8a958f54f6761f84c56a2b2acb2fc244',NULL,1,'Lettre de mission Les FRANCAS 73.docx','societe/800','Lettre de mission Les FRANCAS 73.docx','',NULL,NULL,'uploaded',NULL,'2019-03-20 23:45:56','2019-03-20 15:45:56',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(717,NULL,'c3c7cc1581795649c188d52b1bcc9024',NULL,1,'Lettre de mission mairie de TAPONNAT FLEURIGNAC.pdf','societe/1068','Lettre de mission mairie de TAPONNAT FLEURIGNAC.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-21 00:40:17','2019-03-20 16:40:17',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(719,NULL,'0e9c13e08901f250d1a16e53134c60f4',NULL,1,'CONTRAT REX ROTARY  LES FRANCAS 01.pdf','societe/780','CONTRAT REX ROTARY  LES FRANCAS 01.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-21 18:59:50','2019-03-21 10:59:50',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(720,NULL,'e30c765cc04394f56bfe8f534fd855a8',NULL,1,'Contrat de prestations de services Dematerialisation.pdf','societe/541','Contrat de prestations de services Dématérialisation.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-21 23:00:08','2019-03-21 15:00:08',5,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(721,NULL,'833fd7e308acc430b65338ff7c899c73',NULL,1,'RESULTATS DEFINITIF AO V.2 du 20-03-2019.xlsx','societe/1064','RESULTATS DEFINITIF AO V.2 du 20-03-2019.xlsx','',NULL,NULL,'uploaded',NULL,'2019-03-25 21:42:16','2019-03-25 13:42:16',3,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(722,NULL,'585ff42e451b3d5c0a25e8c1281c44a6',NULL,1,'ETAT DE PARC Vielmur sur Agout.xlsx','societe/778','ETAT DE PARC Vielmur sur Agout.xlsx','',NULL,NULL,'uploaded',NULL,'2019-03-25 23:13:52','2019-03-25 15:13:52',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(724,NULL,'5db75fea1df9afd1d530c1d9f513a316',NULL,1,'Lettre de mission signee.pdf','societe/1081','Lettre de mission signée.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-26 22:26:32','2019-03-26 14:26:32',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(725,NULL,'b708cb5adc3deda7e253da0f61eef77c',NULL,1,'ResiliationCopieurTAB-RAR.pdf','societe/1081','RésiliationCopieurTAB-RAR.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-26 22:26:41','2019-03-26 14:26:41',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(726,NULL,'9bf65e7a7908d9946a1640294ead856c',NULL,1,'COMPARATIF AO.xlsx','societe/1081','COMPARATIF AO.xlsx','',NULL,NULL,'uploaded',NULL,'2019-03-26 22:27:00','2019-03-26 14:27:00',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(727,NULL,'585c355b0c07383c48aa53e6f358ca8e',NULL,1,'ETAT DE PARC .xlsx','societe/1081','ETAT DE PARC .xlsx','',NULL,NULL,'uploaded',NULL,'2019-03-26 22:27:09','2019-03-26 14:27:09',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(728,NULL,'bfc7aade29cb512e7e3b705137ba2bb0',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil Polyclinique Ormeau.pdf','societe/869','ELSAN_CLA Etablissements_CLB Conseil Polyclinique Ormeau.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-26 22:29:23','2019-03-26 14:29:23',2,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(729,NULL,'5ca2644a4d2fadd2bfede661851366ef',NULL,1,'Contrat de prestations de services ALTUM SAS - 18-10-2018.pdf','societe/1083','Contrat de prestations de services ALTUM SAS - 18-10-2018.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-26 22:39:32','2019-03-26 14:39:32',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(731,NULL,'173da7044352f944dae4b8879c35c836',NULL,1,'DRAGUIGNAN 26 MARS 2019.pdf','societe/888','DRAGUIGNAN 26 MARS 2019.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-26 22:51:05','2019-03-26 14:51:05',2,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(732,NULL,'e04b8591e8fe52ee17a315157995789b',NULL,1,'Nouveau marche DMC BUREAUTIQUE signe le 06-03-2018.pdf','societe/1086','Nouveau marché DMC BUREAUTIQUE signé le 06-03-2018.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-26 23:38:30','2019-03-26 15:38:30',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(733,NULL,'0feeab245b6eff55bf6b904e0042e34b',NULL,1,'Calculs definitifs PARTEDIS-CLB Conseils- 05-03-2018.pdf','societe/1086','Calculs définitifs PARTEDIS-CLB Conseils- 05-03-2018.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-26 23:38:45','2019-03-26 15:38:45',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(734,NULL,'08f04184b73dd8ed3414aa2b081cb9ed',NULL,1,'CONTRAT PARTEDIS SERVICES SIGNE (Direction)_20180115_093905.pdf','societe/1086','CONTRAT PARTEDIS SERVICES SIGNE (Direction)_20180115_093905.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-26 23:39:29','2019-03-26 15:39:29',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(735,NULL,'00af3bc33f8ae3991f35b7ca3811f178',NULL,1,'Rapport d\'audit Groupe PARTEDIS_compressed.pdf','societe/1086','Rapport d\'audit Groupe PARTEDIS_compressed.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-26 23:41:44','2019-03-26 15:41:44',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(736,NULL,'0bf5d03e054f1be7b63d807454bbc43f',NULL,1,'Lettre de mission SARL A. DE PRUMEAC.pdf','societe/1087','Lettre de mission SARL A. DE PRUMEAC.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-26 23:53:08','2019-03-26 15:53:08',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(737,NULL,'7c62c52ce98bc62344e8586b994956b9',NULL,1,'++ETAT DE PARC A. DE PRUMEAC.xlsx','societe/1087','++ETAT DE PARC A. DE PRUMEAC.xlsx','',NULL,NULL,'uploaded',NULL,'2019-03-26 23:53:18','2019-03-26 15:53:18',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(738,NULL,'99821e342812aadddd3c2fbb131061fb',NULL,1,'soram-1-c368-copies-mensuel.pdf','societe/1089','soram-1-c368-copies-mensuel.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-27 00:49:39','2019-03-26 16:49:39',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(739,NULL,'31fc4460e54f0f9019c648c690c43f11',NULL,1,'soram-2-554e-1-558-copies-mensuel.pdf','societe/1089','soram-2-554e-1-558-copies-mensuel.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-27 00:49:47','2019-03-26 16:49:47',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(740,NULL,'f464a0df362db0bc264d05380c44650f',NULL,1,'soram-2-kyocera-copies-trimestre.pdf','societe/1089','soram-2-kyocera-copies-trimestre.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-27 00:49:55','2019-03-26 16:49:55',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(741,NULL,'6c2b7e2c21f345772f3cc9c4f7bf1f84',NULL,1,'soram-loc-1-558-1-554-trimestre.pdf','societe/1089','soram-loc-1-558-1-554-trimestre.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-27 00:50:03','2019-03-26 16:50:03',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(742,NULL,'2826edca964863711da22866d52216d1',NULL,1,'soram-loc-2kyocera-1-368-1-554-trimestre.pdf','societe/1089','soram-loc-2kyocera-1-368-1-554-trimestre.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-27 00:50:12','2019-03-26 16:50:12',3,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(743,NULL,'2cb0db14f754fcf833e304283c53785c',NULL,1,'FREJUS 26 Mars 2019.pdf','societe/866','FREJUS 26 Mars 2019.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-27 01:42:01','2019-03-26 17:42:01',2,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(744,NULL,'2e47ee32288c0fd1c3778512ff777407',NULL,1,'Contrat signe de prestations de services Dematerialisation.pdf','societe/335','Contrat signé de prestations de services Dématérialisation.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-27 16:48:52','2019-03-27 08:48:52',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(745,NULL,'79116381f1c30e3347b578acbe4923d5',NULL,1,'Lettre de mission SAS SEGARP.pdf','societe/1077','Lettre de mission SAS SEGARP.pdf','',NULL,NULL,'uploaded',NULL,'2019-03-29 16:23:43','2019-03-29 08:23:43',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(746,NULL,'13c9fddb72c13bd164b964d5cebcd1c0',NULL,1,'CLA SIGNE FREJUS.pdf','societe/866','CLA SIGNE FREJUS.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-01 22:17:50','2019-04-01 14:17:50',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(747,NULL,'37fdfcc482d3104921abf342bd7de889',NULL,1,'lettre de mission signe SEGARP.pdf','societe/1077','lettre de mission signé SEGARP.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-03 15:17:28','2019-04-03 07:17:28',5,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(748,NULL,'1f19a17a1e4c19d0b2498906c6c395cc',NULL,1,'Lettre de mission CLB signee.pdf','societe/786','Lettre de mission CLB signée.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-03 17:21:03','2019-04-03 09:21:03',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(749,NULL,'f532789d7a6ce6724ddbf15c4dd00dd9',NULL,1,'Contrat de prestations de services MEDIPOLE GARONNE.pdf','societe/475','/share/Web/dolibarr/documents/societe/475/Contrat de prestations de services MEDIPOLE GARONNE.pdf','',NULL,NULL,'unknown',NULL,'2019-04-03 17:26:02','2019-04-03 09:26:02',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(750,NULL,'2eee72c776cfa099f2a368effefb1fcd',NULL,1,'Contrat de prestations de services ADAPEI 09.pdf','societe/1129','Contrat de prestations de services ADAPEI 09.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-04 01:07:50','2019-04-03 17:07:50',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(753,NULL,'3f66bbec44e3d45eb24dd2a06e491746',NULL,1,'Contrat Assistance Ordre des Avocats.docx','societe/831','Contrat Assistance Ordre des Avocats.docx','',NULL,NULL,'uploaded',NULL,'2019-04-05 15:43:05','2019-04-05 07:43:05',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(754,NULL,'6d97897b0df2e3482ee2ec7adda026a4',NULL,1,'COMPARATIF ORDRE DES  AVOCATS LOT 1.xlsx','societe/831','COMPARATIF ORDRE DES  AVOCATS LOT 1.xlsx','',NULL,NULL,'uploaded',NULL,'2019-04-05 15:43:31','2019-04-05 07:43:31',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(755,NULL,'f51fb093bf08cbe9b6e8bebfd965b3be',NULL,1,'COMPARATIF ORDRE DES AVOCATS LOT 2.1.xlsx','societe/831','COMPARATIF ORDRE DES AVOCATS LOT 2.1.xlsx','',NULL,NULL,'uploaded',NULL,'2019-04-05 15:43:36','2019-04-05 07:43:36',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(756,NULL,'906c76caf79f68d8202a0397f9958b36',NULL,1,'Lettre de mission SUD OUEST PVC FERMETURES.pdf','societe/1155','Lettre de mission SUD OUEST PVC FERMETURES.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-08 22:41:57','2019-04-08 14:41:57',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(758,NULL,'d3617c70f53ae2f633779911fc5400c4',NULL,1,'Consultation Cabinet Gilles HOURQUET.pdf','societe/182','Consultation Cabinet Gilles HOURQUET.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-09 00:30:30','2019-04-08 16:30:30',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(759,NULL,'c8819ffaf069a431d3512450bc9b952d',NULL,1,'Lettre de mission.pdf','societe/10','Lettre de mission.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-09 00:31:48','2019-04-08 16:31:48',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(760,NULL,'35e45943f9bd44344e8f3741c9a4f25d',NULL,1,'Consultation NORMATECH.pdf','societe/10','Consultation NORMATECH.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-09 00:31:55','2019-04-08 16:31:55',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(761,NULL,'26622173075db48d43c2a904176fb735',NULL,1,'TABLEAU DEPLOIEMENT AVRIL 2019.xlsx','societe/179','TABLEAU DEPLOIEMENT AVRIL 2019.xlsx','',NULL,NULL,'uploaded',NULL,'2019-04-09 16:31:40','2019-04-09 08:31:40',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(762,NULL,'7453f7a454138e3eaa5951e668bba2a7',NULL,1,'CLA signe.pdf','societe/867','CLA signé.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-10 22:33:39','2019-04-10 14:33:39',2,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL),(763,NULL,'0d4e4c775acac2dfc485f8abe5537c7b',NULL,1,'CLB CONSEIL accord de mission francois de scoraille.pdf','societe/1155','CLB CONSEIL accord de mission françois de scoraille.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-12 16:06:26','2019-04-12 08:06:26',5,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(764,NULL,'13c5f0d780c1c760d2d31668693b0a34',NULL,1,'Contrat de prestations de services Commune de LEGUEVIN.pdf','societe/464','/share/Web/dolibarr/documents/societe/464/Contrat de prestations de services Commune de LEGUEVIN.pdf','',NULL,NULL,'unknown',NULL,'2019-04-12 21:52:51','2019-04-12 13:52:51',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(765,NULL,'52dcc5a5c1c187102f818958a205a4da',NULL,1,'Pré-requis.pdf','societe/464','/share/Web/dolibarr/documents/societe/464/Pré-requis.pdf','',NULL,NULL,'unknown',NULL,'2019-04-12 21:52:51','2019-04-12 13:52:51',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(766,NULL,'df0a2d1acfdbbb282ce0066a0eb5cb5d',NULL,1,'Lettre de mission 0419 signeee OM.pdf','societe/4','Lettre de mission 0419 signéée OM.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-17 15:05:57','2019-04-17 07:05:57',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(767,NULL,'eb9be1b21179e74bb5eed939c4a07509',NULL,1,'FINANCEMENT.xlsx','societe/219','/share/Web/dolibarr/documents/societe/219/FINANCEMENT.xlsx','',NULL,NULL,'unknown',NULL,'2019-04-18 00:19:31','2019-04-17 16:19:31',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(768,NULL,'7b999220e48b92c068a0ddd64440e006',NULL,1,'PLANS.xlsx','societe/219','/share/Web/dolibarr/documents/societe/219/PLANS.xlsx','',NULL,NULL,'unknown',NULL,'2019-04-18 00:19:31','2019-04-17 16:19:31',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(769,NULL,'d493d243406a41d7d1b8fffc41c4d5b1',NULL,1,'SUIVI PHASES DOSSIER.xlsx','societe/219','/share/Web/dolibarr/documents/societe/219/SUIVI PHASES DOSSIER.xlsx','',NULL,NULL,'unknown',NULL,'2019-04-18 00:19:31','2019-04-17 16:19:31',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(770,NULL,'864c515ed75eb4a5eeb55be0c5608b55',NULL,1,'tat de parc IRRIJARDIN.xlsx','societe/219','/share/Web/dolibarr/documents/societe/219/état de parc IRRIJARDIN.xlsx','',NULL,NULL,'unknown',NULL,'2019-04-18 00:19:32','2019-04-17 16:19:32',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(771,NULL,'e4402e7d93ef7a6432f031725a73b540',NULL,1,'Avenant au Contrat de prestations de services.pdf','societe/165','/share/Web/dolibarr/documents/societe/165/Avenant au Contrat de prestations de services.pdf','',NULL,NULL,'unknown',NULL,'2019-04-18 00:20:10','2019-04-17 16:20:10',6,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(772,NULL,'0ddde6f73d3db345f6cd0d161c66cc94',NULL,1,'Contrat de prestations de services Commune de Mirande.pdf','societe/165','/share/Web/dolibarr/documents/societe/165/Contrat de prestations de services Commune de Mirande.pdf','',NULL,NULL,'unknown',NULL,'2019-04-18 00:20:10','2019-04-17 16:20:10',6,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(773,NULL,'1761120cdaa9a9cab5c843a270957e01',NULL,1,'ETAT DE PARC MIRANDE.xlsx','societe/165','/share/Web/dolibarr/documents/societe/165/ETAT DE PARC MIRANDE.xlsx','',NULL,NULL,'unknown',NULL,'2019-04-18 00:20:10','2019-04-17 16:20:10',6,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(774,NULL,'b313351f5befbe755fdce12c13b7a161',NULL,1,'Rapport sur l’étude du parc impression.pdf','societe/165','/share/Web/dolibarr/documents/societe/165/Rapport sur l’étude du parc impression.pdf','',NULL,NULL,'unknown',NULL,'2019-04-18 00:20:11','2019-04-17 16:20:11',6,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(777,NULL,'838abf3c48474b659aa7b4e703d73a09',NULL,1,'proposition Rex.pdf','societe/461','proposition Rex.PDF','',NULL,NULL,'uploaded',NULL,'2019-04-18 20:59:35','2019-04-18 12:59:35',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(779,NULL,'6b6e5a2d621b3276f9795dfa4a1f621d',NULL,1,'Rapport d\'audit.ppt.pdf','societe/461','Rapport d\'audit.ppt.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-18 21:01:21','2019-04-18 13:01:21',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(780,NULL,'985a296b4ce0d6fa2a96f84713e94137',NULL,1,'COMPARATIF AO CLB CONSEILS - PRIX MATERIEL ET MAINTENANCE.pdf','societe/1068','COMPARATIF AO CLB CONSEILS - PRIX MATERIEL ET MAINTENANCE.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-18 22:38:51','2019-04-18 14:38:51',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(781,NULL,'6848c0b19fb6a3c6043f5be305eb602e',NULL,1,'COMPARATIF AO CLB CONSEILS - MAINTENANCE.pdf','societe/1068','COMPARATIF AO CLB CONSEILS - MAINTENANCE.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-18 22:39:00','2019-04-18 14:39:00',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(783,NULL,'1f7d266f7a0aaa0136e5f7a7650ce356',NULL,1,'CLA Signe.pdf','societe/893','CLA Signé.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-22 16:40:45','2019-04-22 08:40:45',1,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL),(784,NULL,'fa53bcd85dc61f2e0d1368eb86c39394',NULL,1,'BAREIL20190423_173655.pdf','societe/1163','BAREIL20190423_173655.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-24 00:44:04','2019-04-23 16:44:04',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(786,NULL,'caa2074a32b3ae3e458aef84e807bd4a',NULL,1,'ACCORD CADRE IRRIJARDIN.pdf','societe/219','ACCORD CADRE IRRIJARDIN.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-24 15:26:10','2019-04-24 07:26:10',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(788,NULL,'f3799b26ecdf914508ae6015efc73d0a',NULL,1,'CONTRAT CADRE DE REFERENCEMENT.pdf','societe/219','CONTRAT CADRE DE REFERENCEMENT.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-24 15:26:22','2019-04-24 07:26:22',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(790,NULL,'0e6ccc29d217523659ced2e2b2904d96',NULL,1,'CONTRAT DE SOUSCRIPTION IRRIJARDIN.pdf','societe/219','CONTRAT DE SOUSCRIPTION IRRIJARDIN.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-24 15:26:34','2019-04-24 07:26:34',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(792,NULL,'f3d5d871c747edeb23b14d2c44cda9ab',NULL,1,'LETTRE DE MISSION IRRIJARDIN.pdf','societe/219','LETTRE DE MISSION IRRIJARDIN.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-24 15:26:42','2019-04-24 07:26:42',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(794,NULL,'bd1937882422242ed933741533a324e4',NULL,1,'Contrat Assistance Toulouse Metropole Habitat.docx','societe/489','Contrat Assistance Toulouse Métropole Habitat.docx','',NULL,NULL,'uploaded',NULL,'2019-04-24 17:14:48','2019-04-24 09:14:48',1,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL),(795,NULL,'fa8f73d4fdc7df2289f2b75070c9bdfb',NULL,1,'ETAT DE PARC .xlsx','societe/1082','ETAT DE PARC .xlsx','',NULL,NULL,'uploaded',NULL,'2019-04-25 16:55:14','2019-04-25 08:55:14',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(796,NULL,'74709fa9df48168fe48b7703c4967ceb',NULL,1,'Lettre resiliation conservatoire contrat SAV REX ROTARY en LRAR.doc','societe/1082','Lettre résiliation conservatoire contrat SAV REX ROTARY en LRAR.doc','',NULL,NULL,'uploaded',NULL,'2019-04-25 16:55:23','2019-04-25 08:55:23',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(797,NULL,'287c12914ad701914281eea754ca1204',NULL,1,'Lettre resiliation financiere conservatoire COPIEUR REX ROTARY - BNP LEASE en LRAR.docm','societe/1082','Lettre résiliation financière conservatoire COPIEUR REX ROTARY - BNP LEASE en LRAR.docm','',NULL,NULL,'uploaded',NULL,'2019-04-25 16:55:32','2019-04-25 08:55:32',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(798,NULL,'f3161d3265e7d1b63d43a910c5ade21e',NULL,1,'BILAN APPARTEMIS 2019 sur 2018.pdf','societe/1082','BILAN APPARTEMIS 2019 sur 2018.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-25 16:55:47','2019-04-25 08:55:47',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(799,NULL,'cfbd42b6a0872eafe8a844dc04d8bab5',NULL,1,'Scan contrat de financement COGEQUIP.pdf','societe/1082','Scan contrat de financement COGEQUIP.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-25 16:56:03','2019-04-25 08:56:03',3,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(801,NULL,'bada86eae9a4607cf7f9860a51377216',NULL,1,'Accord de financement APPARTEMIS- ES 2515AC TOSHIBA.pdf','societe/1082','Accord de financement APPARTEMIS- ES 2515AC TOSHIBA.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-25 17:03:55','2019-04-25 09:03:55',3,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(802,NULL,'a715edf253020584107e03a9e3507a23',NULL,1,'Financement global.pdf','societe/1082','Financement global.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-25 17:04:04','2019-04-25 09:04:04',3,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(803,NULL,'ced7b92f6de2054904271d8bbb38a114',NULL,1,'Contrat de Partenariat.docx','societe/391','/share/Web/dolibarr/documents/societe/391/Contrat de Partenariat.docx','',NULL,NULL,'unknown',NULL,'2019-04-25 21:04:23','2019-04-25 13:04:23',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(804,NULL,'c61970cfc9f2c0d7c8c35d6f2da1fb54',NULL,1,'FACTURE COGEQUIP.pdf','societe/1082','FACTURE COGEQUIP.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-26 17:17:24','2019-04-26 09:17:24',3,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(805,NULL,'ea709568bb679f14e0ac2e0c9fd2496a',NULL,1,'LETTRE DE MISSION GED Signee.pdf','societe/541','LETTRE DE MISSION GED Signée.pdf','',NULL,NULL,'uploaded',NULL,'2019-04-26 21:08:02','2019-04-26 13:08:02',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(806,NULL,'60f5aae1324d04563c7cec1585e669cf',NULL,1,'Suivi LEADS  06 AVRIL 2019.xlsx','societe/141','Suivi LEADS  06 AVRIL 2019.xlsx','',NULL,NULL,'uploaded',NULL,'2019-05-06 22:10:43','2019-05-06 14:10:43',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(807,NULL,'23d70a4918b120e6882bb89422e3ad05',NULL,1,'STQUENTIN.xlsx','societe/786','STQUENTIN.xlsx','',NULL,NULL,'uploaded',NULL,'2019-05-07 15:03:38','2019-05-07 07:03:38',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(808,NULL,'347e3abeb8bcaa851924584188cf3f14',NULL,1,'FA1904-0286.pdf','facture/FA1904-0286','/share/Web/dolibarr/documents/facture/FA1904-0286/FA1904-0286.pdf','',NULL,NULL,'unknown',NULL,'2019-05-15 13:34:24','2019-05-15 05:34:24',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(818,NULL,'2329e2f179c242e8b9bbbf08c58de63f',NULL,1,'contrat CLA signe.pdf','societe/856','contrat CLA signé.pdf','',NULL,NULL,'uploaded',NULL,'2019-05-16 16:11:54','2019-05-16 08:11:54',2,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(819,NULL,'c38c301f53e9a034d390e49c8dbc783e',NULL,1,'FA1603-0033.pdf','societe/209','FA1603-0033.pdf','',NULL,NULL,'uploaded',NULL,'2019-05-18 01:33:00','2019-05-17 17:33:00',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(820,NULL,'eb293cf82a9ffb161d75f70cc7e09102',NULL,1,'COMPARATIF.xlsx','societe/10','COMPARATIF.xlsx','',NULL,NULL,'uploaded',NULL,'2019-05-21 23:15:55','2019-05-21 15:15:55',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(821,NULL,'986b6b04f12fc22e5304e9bdb5a120a4',NULL,1,'Lettre resiliation financiere LRAR.docx','societe/10','Lettre résiliation financière LRAR.docx','',NULL,NULL,'uploaded',NULL,'2019-05-21 23:16:00','2019-05-21 15:16:00',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(822,NULL,'a4a7e54739fb5f3091c1adf5ffcfabf7',NULL,1,'ZANDER 21 MAI 2019.xlsx','societe/1059','ZANDER 21 MAI 2019.xlsx','',NULL,NULL,'uploaded',NULL,'2019-05-22 19:50:39','2019-05-22 11:50:39',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(823,NULL,'0c0f7d11ae0d35fef975137f2d29b6c9',NULL,1,'PLANS EXISTANT SS.pdf','societe/1059','PLANS EXISTANT SS.pdf','',NULL,NULL,'uploaded',NULL,'2019-05-22 19:50:59','2019-05-22 11:50:59',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(824,NULL,'34c9aa70b7e850acbd740f57ccafdd79',NULL,1,'PLANS EXISTANT RDC.pdf','societe/1059','PLANS EXISTANT RDC.pdf','',NULL,NULL,'uploaded',NULL,'2019-05-22 19:51:06','2019-05-22 11:51:06',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(825,NULL,'8f5af461d4854e5bce015238d70c7bee',NULL,1,'PLANS EXISTANT R+1.pdf','societe/1059','PLANS EXISTANT R+1.pdf','',NULL,NULL,'uploaded',NULL,'2019-05-22 19:51:12','2019-05-22 11:51:12',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(826,NULL,'e2fe2e3e02b5eff2233a9993c64fba7d',NULL,1,'PLANS EXISTANT R+2.pdf','societe/1059','PLANS EXISTANT R+2.pdf','',NULL,NULL,'uploaded',NULL,'2019-05-22 19:51:17','2019-05-22 11:51:17',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(828,NULL,'d2af61f99590b209346a8bcc380932fc',NULL,1,'Avenant au Contrat de prestations de services Institut LIMAYRAC- Période 2.pdf','societe/199','/share/Web/dolibarr/documents/societe/199/Avenant au Contrat de prestations de services Institut LIMAYRAC- Période 2.pdf','',NULL,NULL,'unknown',NULL,'2019-05-27 20:48:39','2019-05-27 12:48:39',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(829,NULL,'c767b5e91b38a2dbfca75c4b8af62a86',NULL,1,'Contrat de prestations de services Bureautique.pdf','societe/199','/share/Web/dolibarr/documents/societe/199/Contrat de prestations de services Bureautique.pdf','',NULL,NULL,'unknown',NULL,'2019-05-27 20:48:39','2019-05-27 12:48:39',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(830,NULL,'3f8e43a5863dfbe7e5c4fd0184153a19',NULL,1,'ETAT DE PARC 08032016.xlsx','societe/199','/share/Web/dolibarr/documents/societe/199/ETAT DE PARC 08032016.xlsx','',NULL,NULL,'unknown',NULL,'2019-05-27 20:48:39','2019-05-27 12:48:39',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(831,NULL,'c459785a56268286a22e408631d45546',NULL,1,'SUIVI PHASES DOSSIER.xlsx','societe/199','/share/Web/dolibarr/documents/societe/199/SUIVI PHASES DOSSIER.xlsx','',NULL,NULL,'unknown',NULL,'2019-05-27 20:48:40','2019-05-27 12:48:40',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(832,NULL,'3e668a031f5dd7cbd95ca484680a2ba1',NULL,1,'implantation des imprimantes.pdf','societe/199','/share/Web/dolibarr/documents/societe/199/implantation des imprimantes.pdf','',NULL,NULL,'unknown',NULL,'2019-05-27 20:48:40','2019-05-27 12:48:40',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(833,NULL,'5eeca0d145a7dc10e3227e11cb88f3b2',NULL,1,'LETTRE DE MISSION INSTITUT LIMAYRAC VALIDEE.pdf','societe/199','LETTRE DE MISSION INSTITUT LIMAYRAC VALIDEE.pdf','',NULL,NULL,'uploaded',NULL,'2019-05-27 20:49:01','2019-05-27 12:49:01',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(834,NULL,'778bb16b40fcadabd74e106a8187e7ee',NULL,1,'Appel d\'offres 2019 Institut LIMAYRAC.pdf','societe/199','Appel d\'offres 2019 Institut LIMAYRAC.pdf','',NULL,NULL,'uploaded',NULL,'2019-05-27 20:57:02','2019-05-27 12:57:02',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(835,NULL,'4d8bf36ec326abba544247b01a0b9af0',NULL,1,'COMPARATIF LIMAYRAC 2019.xlsx','societe/199','COMPARATIF LIMAYRAC 2019.xlsx','',NULL,NULL,'uploaded',NULL,'2019-05-27 20:57:10','2019-05-27 12:57:10',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(836,NULL,'a0008e9337a1762840e2a67cdbd2e0ef',NULL,1,'Appel d\'offres FMF.pdf','societe/4','Appel d\'offres FMF.pdf','',NULL,NULL,'uploaded',NULL,'2019-05-28 00:26:49','2019-05-27 16:26:49',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(837,NULL,'76950f06bcb2e941f04a85fd290eefff',NULL,1,'Contrat de prestations de services VSS.pdf','societe/contact/1740','Contrat de prestations de services VSS.pdf','',NULL,NULL,'uploaded',NULL,'2019-05-29 17:14:56','2019-05-29 09:14:56',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(838,NULL,'b95f4b97b43b977f1d3de9685954f4a6',NULL,1,'Contrat CLB PDF.pdf','societe/1131','Contrat CLB PDF.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-05 16:25:12','2019-06-05 08:25:12',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(839,NULL,'777a1dfd6d4020358e8767ad3c7b0b37',NULL,1,'convention CLB-SCEA.pdf','societe/1194','convention CLB-SCEA.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-05 16:33:52','2019-06-05 08:33:52',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(840,NULL,'ce8146d23e5c5b480fee30cd1747ea6f',NULL,1,'CLB conseils lettre de mission 2019 06 04.pdf','societe/1195','CLB conseils lettre de mission 2019 06 04.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-05 16:44:40','2019-06-05 08:44:40',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(841,NULL,'e39d6f788513b707adaf15e2666b720e',NULL,1,'LETTRE DE MISSION VILLE DE ROUSSILLON.pdf','societe/1182','LETTRE DE MISSION VILLE DE ROUSSILLON.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-06 04:54:57','2019-06-05 20:54:57',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(842,NULL,'0b9b46903124fdcea6a3d8ebb774c1d1',NULL,1,'FA1905-0303.pdf','facture/FA1905-0303','/share/Web/dolibarr/documents/facture/FA1905-0303/FA1905-0303.pdf','',NULL,NULL,'unknown',NULL,'2019-06-07 20:14:18','2019-06-07 12:14:18',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(844,NULL,'930d052db934a813b40daca01e761d3a',NULL,1,'Contrat de prestations de service MAIRIE DE COURCHEVEL.pdf','societe/1180','Contrat de prestations de service MAIRIE DE COURCHEVEL.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-07 22:29:41','2019-06-07 14:29:41',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(845,NULL,'47c1635d3e853873cc38840d2778baa8',NULL,1,'Contrat de prestations de services MAIRIE DE FRONTONAS.pdf','societe/1197','Contrat de prestations de services MAIRIE DE FRONTONAS.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-08 00:08:48','2019-06-07 16:08:48',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(846,NULL,'53397b74afb483d7a9224988f05e5ddb',NULL,1,'1er RDV FRONTONAS.docx','societe/1197','1er RDV FRONTONAS.docx','',NULL,NULL,'uploaded',NULL,'2019-06-08 00:08:54','2019-06-07 16:08:54',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(847,NULL,'4fb63877cc82cbd8c3af525e87272423',NULL,1,'1ER RDV Mairie de Courchevel.docx','societe/1180','1ER RDV Mairie de Courchevel.docx','',NULL,NULL,'uploaded',NULL,'2019-06-08 00:18:51','2019-06-07 16:18:51',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(848,NULL,'5c2cd556fa9c5125969a2603ea90dc4f',NULL,1,'1er RDV Mairie de ROUSSILLON.docx','societe/1182','1er RDV Mairie de ROUSSILLON.docx','',NULL,NULL,'uploaded',NULL,'2019-06-08 00:22:59','2019-06-07 16:22:59',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(849,NULL,'702aa0b9169dbd972016c9cb4d4cf300',NULL,1,'1er RDV Mairie St-Clair du Rhone.docx','societe/984','1er RDV Mairie St-Clair du Rhone.docx','',NULL,NULL,'uploaded',NULL,'2019-06-08 00:25:32','2019-06-07 16:25:32',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(850,NULL,'05c22dabf0f27b3918d31e293d431df9',NULL,1,'Contrat de prestations de service MAIRIE DE SAINT CLAIR DU RHONE.pdf','societe/984','Contrat de prestations de service MAIRIE DE SAINT CLAIR DU RHONE.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-08 00:25:38','2019-06-07 16:25:38',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(851,NULL,'6ea70186317f12b35166f1a381de1602',NULL,1,'Pre-requis.xls','societe/984','Pré-requis.xls','',NULL,NULL,'uploaded',NULL,'2019-06-08 00:25:44','2019-06-07 16:25:44',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(852,NULL,'63c5a4b448a8c0c1b9ecd87e8ddd9a49',NULL,1,'Contrat de prestations de services VSS V.2.pdf','societe/1165','Contrat de prestations de services VSS V.2.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-11 22:46:23','2019-06-11 14:46:23',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(853,NULL,'42d01966f3c9ecc00444905d61b7423b',NULL,1,'Presentation CLB Conseils Grand Sud - VSS.pdf','societe/1165','Présentation CLB Conseils Grand Sud - VSS.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-11 22:46:35','2019-06-11 14:46:35',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(854,NULL,'995e0db865cb0845bc24f6497697f4e3',NULL,1,'CALCUL DEFINITIF AO CLB CONSEILS.pdf','societe/1081','CALCUL DEFINITIF AO CLB CONSEILS.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-12 15:22:17','2019-06-12 07:22:17',3,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(855,NULL,'0db7376af379b6471b90ecc709acb4ac',NULL,1,'LETTRE VALIDEE A.E.C.pdf','societe/1199','LETTRE VALIDEE A.E.C.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-12 15:25:37','2019-06-12 07:25:37',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(856,NULL,'7ce3cf136e9f91d95f536f3c9c99a35b',NULL,1,'document_20190614_115101.pdf','societe/652','document_20190614_115101.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-14 18:01:50','2019-06-14 10:01:50',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(857,NULL,'19ee2a7f24ca765d6342f8459c18164e',NULL,1,'Contrat de prestations de services ANDP.pdf','societe/1204','Contrat de prestations de services ANDP.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-14 21:09:43','2019-06-14 13:09:43',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(858,NULL,'38b4b8ff724db72e17f18506fc36de53',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil -Hopital prive Saint-Francois - DESERTINES.pdf','societe/875','ELSAN_CLA Etablissements_CLB Conseil -Hôpital privé Saint-François - DESERTINES.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-17 01:53:12','2019-06-16 17:53:12',2,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(859,NULL,'882624035b5e02a0c9fc3f7e261898ad',NULL,1,'Contrat de prestations de services Compagnie Fiduciaire.docx','societe/1205','Contrat de prestations de services Compagnie Fiduciaire.docx','',NULL,NULL,'uploaded',NULL,'2019-06-17 22:37:07','2019-06-17 14:37:07',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(860,NULL,'59ba65d9c22e874cad59d80fdb5e6525',NULL,1,'Bon de Commande Forfait Accompagnement.pdf','societe/905','Bon de Commande Forfait Accompagnement.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-19 01:26:34','2019-06-18 17:26:34',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(861,NULL,'71969ca2e5305aab32b9269abf15fa38',NULL,1,'ELSAN_CLA Etablissements CLB Conseils CLINIQUE FLORIDE.pdf','societe/905','ELSAN_CLA Etablissements CLB Conseils CLINIQUE FLORIDE.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-19 01:26:34','2019-06-18 17:26:34',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(862,NULL,'001bcbf8d11511ce44da56cb085d366b',NULL,1,'Bon de Commande Forfait Accompagnement.pdf','societe/864','Bon de Commande Forfait Accompagnement.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-19 01:27:06','2019-06-18 17:27:06',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(863,NULL,'9aae06f0175788b50d35812d5c0014a5',NULL,1,'ELSAN_CLA Etablissements CLB Conseils CLINIQUE MONTREAL.pdf','societe/864','ELSAN_CLA Etablissements CLB Conseils CLINIQUE MONTREAL.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-19 01:27:06','2019-06-18 17:27:06',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(864,NULL,'17149982dec0e0e3c9f9c2117fd8db05',NULL,1,'Bon de Commande Forfait Accompagnement.pdf','societe/863','Bon de Commande Forfait Accompagnement.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-19 01:27:52','2019-06-18 17:27:52',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(865,NULL,'4d7dedf8c9c4d792e772a1f22ee8858d',NULL,1,'ELSAN_CLA Etablissements CLB Conseils POLYCLINIQUE DU LANGUEDOC.pdf','societe/863','ELSAN_CLA Etablissements CLB Conseils POLYCLINIQUE DU LANGUEDOC.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-19 01:27:52','2019-06-18 17:27:52',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(868,NULL,'6f28bc6d6a2dbec5e7a26ebd93d21b31',NULL,1,'Rapport d\'analyse - AEC.pdf','societe/1199','Rapport d\'analyse - AEC.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-19 15:19:39','2019-06-19 07:19:39',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(869,NULL,'c2355e192ab6c07fb20bbc45f9dc2196',NULL,1,'Contrat de prestations de service V2 MAIRIE DE SAINT CLAIR DU RHONE.pdf','societe/984','Contrat de prestations de service V2 MAIRIE DE SAINT CLAIR DU RHONE.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-19 15:45:11','2019-06-19 07:45:11',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(870,NULL,'530c18448d5415c4436118af0d04912a',NULL,1,'Contrat_Doc_Store_en_cours_au_150319.pdf','societe/875','Contrat_Doc_Store_en_cours_au_150319.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-19 16:49:56','2019-06-19 08:49:56',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(871,NULL,'023c93730ccd8ee61a162556f361af6b',NULL,1,'Document store copies suppl 2018.xlsx','societe/875','Document store copies suppl 2018.xlsx','',NULL,NULL,'uploaded',NULL,'2019-06-19 16:50:09','2019-06-19 08:50:09',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(872,NULL,'bf319ac97f3c8af6b3cc8de226749f06',NULL,1,'Etat imprimante 042019.xlsx','societe/875','Etat imprimante 042019.xlsx','',NULL,NULL,'uploaded',NULL,'2019-06-19 16:50:14','2019-06-19 08:50:14',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(873,NULL,'9ae20140c9167d42222092cce727f5a3',NULL,1,'CR Inventaire Parc impression HPSF.pdf','societe/875','CR Inventaire Parc impression HPSF.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-19 16:52:55','2019-06-19 08:52:55',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(874,NULL,'9d92f02d7e1cda7cdd4166ebd28cb233',NULL,1,'STQUENTIN V3 RP.xlsx','societe/786','STQUENTIN V3 RP.xlsx','',NULL,NULL,'uploaded',NULL,'2019-06-19 21:05:56','2019-06-19 13:05:56',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(875,NULL,'3ee3b0c9210f92c8c2443efa756a0001',NULL,1,'STQUENTIN 2.pdf','societe/786','STQUENTIN 2.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-19 21:06:11','2019-06-19 13:06:11',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(876,NULL,'4ff24d0eab0356f479dce68fb723901c',NULL,1,'FACTURE COGEQUIP.pdf','societe/1081','FACTURE COGEQUIP.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-19 21:30:40','2019-06-19 13:30:40',3,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(877,NULL,'0200146a4cda5126ae32aeb353bb64d0',NULL,1,'CLA CHATAIGNERAIE.pdf','societe/850','CLA CHATAIGNERAIE.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 15:46:20','2019-06-20 07:46:20',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(878,NULL,'7ee32030b309144eb66b62eff36ee3e3',NULL,1,'LETTRE AUDIT CHATAIGNERAIE.pdf','societe/850','LETTRE AUDIT CHATAIGNERAIE.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 15:46:29','2019-06-20 07:46:29',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(880,NULL,'2c9de9a3f1dbda7751497ba6faa509db',NULL,1,'Fact_copies_suppl_1er_tr_2018.pdf','societe/875','Fact_copies_suppl_1er_tr_2018.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 22:57:24','2019-06-20 14:57:24',5,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(881,NULL,'b1eb583ad53ab0cc6743ed2182b9ce42',NULL,1,'Fact_copies_suppl_1er_tr_2019.pdf','societe/875','Fact_copies_suppl_1er_tr_2019.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 22:57:24','2019-06-20 14:57:24',5,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(882,NULL,'97baaf4973c530e05756b71246cfb088',NULL,1,'Fact_copies_suppl_2_tr_2018.pdf','societe/875','Fact_copies_suppl_2_tr_2018.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 22:57:24','2019-06-20 14:57:24',5,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL),(883,NULL,'dbf310dffa34957a061f206e6c82da98',NULL,1,'Fact_copies_suppl_3_tr_2018.pdf','societe/875','Fact_copies_suppl_3_tr_2018.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 22:57:25','2019-06-20 14:57:25',5,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL),(884,NULL,'7e14f5117d1cc8543e9cfcb663146ac8',NULL,1,'Fact_copies_suppl_4_tr_2018.pdf','societe/875','Fact_copies_suppl_4_tr_2018.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 22:57:25','2019-06-20 14:57:25',5,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL),(885,NULL,'ed099fadcf33a863f54ab8c16b8793bd',NULL,1,'Fact_copies_suppl_2018.pdf','societe/875','Fact_copies_suppl_2018.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 22:57:25','2019-06-20 14:57:25',5,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL),(886,NULL,'5340fe34fab61fad59979559ecf9c563',NULL,1,'Fact_copies_suppl_rappel_2017.pdf','societe/875','Fact_copies_suppl_rappel_2017.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 22:57:25','2019-06-20 14:57:25',5,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL),(887,NULL,'55305c8a5a050888aff7b94f3ce2f4fb',NULL,1,'Fact_copies_suppl_regul_2016_2018.pdf','societe/875','Fact_copies_suppl_regul_2016_2018.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 22:57:25','2019-06-20 14:57:25',5,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL),(888,NULL,'d59b5be9fa3d90d3916323c25d7975f6',NULL,1,'Fact_copies_suppl_regul_2016_2018_2.pdf','societe/875','Fact_copies_suppl_regul_2016_2018_2.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 22:57:25','2019-06-20 14:57:25',5,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL),(889,NULL,'edad62d338520b61da7dbf82ec1bd832',NULL,1,'Fact_maint_et_location_1_tr_2019.pdf','societe/875','Fact_maint_et_location_1_tr_2019.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 22:57:26','2019-06-20 14:57:26',5,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL),(890,NULL,'64d52d8ca25185a6d41a560cd7a01b25',NULL,1,'Fact_maint_et_location_2_tr_2018.pdf','societe/875','Fact_maint_et_location_2_tr_2018.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 22:57:26','2019-06-20 14:57:26',5,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL),(891,NULL,'3f1ddcf90583b3808f897b636f3312a3',NULL,1,'Fact_maint_et_location_2_tr_2019.pdf','societe/875','Fact_maint_et_location_2_tr_2019.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 22:57:26','2019-06-20 14:57:26',5,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL),(892,NULL,'b77bcb1759e22c3553a6d0eab94e4993',NULL,1,'Fact_maint_et_location_3_tr_2018.pdf','societe/875','Fact_maint_et_location_3_tr_2018.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 22:57:26','2019-06-20 14:57:26',5,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL),(893,NULL,'ebe873fc0236ef71e588075a29a32e99',NULL,1,'Fact_maint_et_location_3_tr_2019.pdf','societe/875','Fact_maint_et_location_3_tr_2019.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 22:57:26','2019-06-20 14:57:27',5,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL),(894,NULL,'25c2e739d395eef8ef971755c3981f5c',NULL,1,'Fact_maint_et_location_4_tr_2018.pdf','societe/875','Fact_maint_et_location_4_tr_2018.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-20 22:57:27','2019-06-20 14:57:27',5,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL),(895,NULL,'3464ddbfcaa0ad6bd1ec60895add2040',NULL,1,'AOF SYSTEMES IMPRESSION_2019.xlsx','societe/1207','AOF SYSTEMES IMPRESSION_2019.xlsx','',NULL,NULL,'uploaded',NULL,'2019-06-24 15:39:59','2019-06-24 07:39:59',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(896,NULL,'a05a6423d20432029c78b73346b186e5',NULL,1,'AOF_ COPIEURS_2019_ cahier des charges + surlignage.pdf','societe/1207','AOF_ COPIEURS_2019_ cahier des charges + surlignage.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-24 15:40:09','2019-06-24 07:40:09',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(897,NULL,'b6be02066cd495a1d7655f6300e5eba6',NULL,1,'Presentation CLB Grand Sud - EXEDRA - 21-06-2019.pdf','societe/1207','Présentation CLB Grand Sud - EXEDRA - 21-06-2019.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-24 15:41:03','2019-06-24 07:41:03',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(898,NULL,'4193f729976e5dd030f58a7788e67453',NULL,1,'Presentation Enseignement CLB Grand Sud - Juin 2019.pdf','societe/1208','Présentation Enseignement CLB Grand Sud - Juin 2019.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-24 15:54:34','2019-06-24 07:54:34',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(899,NULL,'b9b892bb7240bd5972ff463e317c55c6',NULL,1,'20190624083946702.pdf','societe/1209','20190624083946702.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-24 16:08:40','2019-06-24 08:08:40',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(900,NULL,'a343cd9ff83db5c2ad7949cea6403fa4',NULL,1,'InCite - etat parc impression mars 2019.xlsx','societe/1209','InCité - etat parc impression mars 2019.XLSX','',NULL,NULL,'uploaded',NULL,'2019-06-24 16:10:13','2019-06-24 08:10:13',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(901,NULL,'623d11e2854e25994cc96804bd778dac',NULL,1,'Offre_AMPA_Capaqui_Multifonctions_012019.xls','societe/1209','Offre_AMPA_Capaqui_Multifonctions_012019.xls','',NULL,NULL,'uploaded',NULL,'2019-06-24 16:10:21','2019-06-24 08:10:21',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(902,NULL,'f11b10821e4e5d9240629acebc277133',NULL,1,'Offre_AMPA_Capaqui_Production_Grands-formats_032018_2_4_.xls','societe/1209','Offre_AMPA_Capaqui_Production_Grands-formats_032018_2_4_.xls','',NULL,NULL,'uploaded',NULL,'2019-06-24 16:10:29','2019-06-24 08:10:29',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(903,NULL,'84ed390072f82d6458b375800cabf614',NULL,1,'LETTRE DE MISSION ASSISTANCE VALIDEE.pdf','societe/363','LETTRE DE MISSION ASSISTANCE VALIDEE.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-24 16:21:46','2019-06-24 08:21:46',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(904,NULL,'f9b47977f213c4fbb12538b93c9bed3b',NULL,1,'Contrat de prestations de services Solution GED.pdf','societe/1162','Contrat de prestations de services Solution GED.pdf','',NULL,NULL,'uploaded',NULL,'2019-06-28 00:18:43','2019-06-27 16:18:43',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(905,NULL,'c0920a65d71d4f48ebc58dbf28cbb009',NULL,1,'Contrat V2 AC.docx','societe/1162','Contrat V2 AC.docx','',NULL,NULL,'uploaded',NULL,'2019-06-28 00:22:06','2019-06-27 16:22:06',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(906,NULL,'d8b7404ed2f1a2058ee3fbee40466ac4',NULL,1,'CLB-Audit_STM_Contrat_signe.pdf','societe/881','CLB-Audit_STM_Contrat_signé.pdf','',NULL,NULL,'uploaded',NULL,'2019-07-01 22:16:08','2019-07-01 14:16:08',2,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL),(907,NULL,'cb6225f715aadc91bebe2aa2a2b25a48',NULL,1,'contrat KONICA MINOLTA V2.pdf','societe/863','contrat KONICA MINOLTA V2.pdf','',NULL,NULL,'uploaded',NULL,'2019-07-03 17:00:30','2019-07-03 09:00:30',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(908,NULL,'bf64d1731d1e7adf66029b68b33f4a24',NULL,1,'Lettre de mission signee.pdf','societe/1212','Lettre de mission signée.pdf','',NULL,NULL,'uploaded',NULL,'2019-07-03 18:47:29','2019-07-03 10:47:29',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(909,NULL,'7aae1d9f130c8011b1a298df697dc5c4',NULL,1,'BILAN 2018 MAISON FMF BORDEAUX.pdf','societe/1212','BILAN 2018 MAISON FMF BORDEAUX.pdf','',NULL,NULL,'uploaded',NULL,'2019-07-03 18:47:37','2019-07-03 10:47:37',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(910,NULL,'b9b15c0a85d87215ce41a80e35041c9a',NULL,1,'COMPARATIF MAISON FMF.xlsx','societe/1212','COMPARATIF MAISON FMF.xlsx','',NULL,NULL,'uploaded',NULL,'2019-07-03 18:47:59','2019-07-03 10:47:59',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(911,NULL,'39d08ccfac2c9598ad40c36946d41101',NULL,1,'LETTRE DE MISSION V2 COM DE COM SUD HERAULT.docx','societe/411','LETTRE DE MISSION V2 COM DE COM SUD HERAULT.docx','',NULL,NULL,'uploaded',NULL,'2019-07-04 00:20:27','2019-07-03 16:20:27',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(912,NULL,'8f3fb5ba8783faab1e4b4e1e2dac9dc5',NULL,1,'CCSUD.pdf','societe/411','CCSUD.pdf','',NULL,NULL,'uploaded',NULL,'2019-07-04 00:20:35','2019-07-03 16:20:35',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(913,NULL,'4b38f6a0baca65dba61fb012ce4fd099',NULL,1,'Portefeuille Collaborateur OCC 140219.xlsx','societe/141','Portefeuille Collaborateur OCC 140219.xlsx','',NULL,NULL,'uploaded',NULL,'2019-07-04 16:12:55','2019-07-04 08:12:55',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(914,NULL,'d1171f9c33ab01f699f4be168bb7c7d7',NULL,1,'LISTE CLIENTS PAU CIBLES.xlsx','societe/141','LISTE CLIENTS PAU CIBLES.xlsx','',NULL,NULL,'uploaded',NULL,'2019-07-04 16:25:06','2019-07-04 08:25:06',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(915,NULL,'cece1ba17a7a5b7867ee6be2eff0f858',NULL,1,'LISTE CLIENTS CIBLES ROMAIN.xlsx','societe/141','LISTE CLIENTS CIBLES ROMAIN.xlsx','',NULL,NULL,'uploaded',NULL,'2019-07-04 16:25:15','2019-07-04 08:25:15',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(916,NULL,'1d6804737d2c2017eae1d1b9c46c3d5b',NULL,1,'LISTE CLIENTS CIBLES OLIVIER.xlsx','societe/141','LISTE CLIENTS CIBLES OLIVIER.xlsx','',NULL,NULL,'uploaded',NULL,'2019-07-04 16:25:23','2019-07-04 08:25:23',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(917,NULL,'b24a27e1c6f7a2c78bcc3c2b3197e92c',NULL,1,'LISTE CLIENTS BORDEAUX CIBLES.xlsx','societe/141','LISTE CLIENTS BORDEAUX CIBLES.xlsx','',NULL,NULL,'uploaded',NULL,'2019-07-04 16:25:30','2019-07-04 08:25:30',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(918,NULL,'3611a5620d9de7866dd8f4873063b209',NULL,1,'LETTRE DE MISSION CA PROVENCE ALPES.docx','societe/1213','LETTRE DE MISSION CA PROVENCE ALPES.docx','',NULL,NULL,'uploaded',NULL,'2019-07-05 22:16:55','2019-07-05 14:16:55',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(919,NULL,'96d157116b0d093211e647073609a2a5',NULL,1,'LISTE CLIENTS CIBLES OLIVIER FOUCHER. MAJ 05072019 - DEPTS 32-65.xlsx','societe/141','LISTE CLIENTS CIBLES OLIVIER FOUCHER. MAJ 05072019 - DEPTS 32-65.xlsx','',NULL,NULL,'uploaded',NULL,'2019-07-05 22:45:29','2019-07-05 14:45:29',3,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(920,NULL,'935cea56a422ac15d4e2ba05c113ceba',NULL,1,'BDC COPIEUR SIGNE.pdf','societe/1212','BDC COPIEUR SIGNÉ.pdf','',NULL,NULL,'uploaded',NULL,'2019-07-11 17:09:16','2019-07-11 09:09:16',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(921,NULL,'e21e9efaa0ff8f0bcce2ed6ed813191a',NULL,1,'Presentation CLB Conseils - Commune d\'USTARITZ - 16-07-2019.pdf','societe/1214','Présentation CLB Conseils - Commune d\'USTARITZ - 16-07-2019.pdf','',NULL,NULL,'uploaded',NULL,'2019-07-16 19:02:04','2019-07-16 11:02:04',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(922,NULL,'4a56e2584a584065dbfd6d75a87b4a22',NULL,1,'Contrat de prestations de services Residence Belle Croix.pdf','societe/1215','Contrat de prestations de services Résidence Belle Croix.pdf','',NULL,NULL,'uploaded',NULL,'2019-07-16 19:13:47','2019-07-16 11:13:47',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(923,NULL,'885b215cca32bd639b7f156323b51d56',NULL,1,'Prerequis.pdf','societe/1215','Prérequis.pdf','',NULL,NULL,'uploaded',NULL,'2019-07-16 19:13:56','2019-07-16 11:13:56',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(924,NULL,'283364c75295564c340f14d492b10c13',NULL,1,'PrestationCLB2019verdaich.pdf','societe/847','PrestationCLB2019verdaich.pdf','',NULL,NULL,'uploaded',NULL,'2019-07-17 14:06:23','2019-07-17 06:06:23',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(926,NULL,'d092b8a74abe23ce5bb78ab6fedfc910',NULL,1,'AVENANT SIGNE.pdf','societe/965','AVENANT SIGNE.pdf','',NULL,NULL,'uploaded',NULL,'2019-07-19 17:34:30','2019-07-19 09:34:30',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(927,NULL,'398e0bc41e053cfbebc7e00a367588f0',NULL,1,'FA1907-0337.pdf','societe/863','FA1907-0337.pdf','',NULL,NULL,'uploaded',NULL,'2019-07-29 22:38:38','2019-07-29 14:38:38',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(928,NULL,'39054ca7cc9f0745115b56ca78046cb5',NULL,1,'CONTRAT SIGNE-compresse.pdf','societe/1060','CONTRAT SIGNE-compressé.pdf','',NULL,NULL,'uploaded',NULL,'2019-08-02 16:25:01','2019-08-02 08:25:01',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(929,NULL,'e1ca995d968559f52c2ffacd5d589df7',NULL,1,'Bon de Commande signe Forfait Accompagnement.pdf','societe/864','Bon de Commande signé Forfait Accompagnement.pdf','',NULL,NULL,'uploaded',NULL,'2019-08-20 17:03:34','2019-08-20 09:03:34',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(930,NULL,'5dc1db1a614553b3a936e2152c4740d9',NULL,1,'Synthese economies OPEX et Honoraires CLB Conseils Polyclinique du Languedoc NARBONNE.xls','societe/863','Synthèse économies OPEX et Honoraires CLB Conseils Polyclinique du Languedoc NARBONNE.xls','',NULL,NULL,'uploaded',NULL,'2019-08-20 17:07:45','2019-08-20 09:07:45',2,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(931,NULL,'ce8e1b8cbabd5fcdb24f70557f27a805',NULL,1,'parc copieur.xlsx','societe/1182','parc copieur.xlsx','',NULL,NULL,'uploaded',NULL,'2019-08-20 20:31:43','2019-08-20 12:31:43',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(932,NULL,'c7fe5774438479a8658a55495536f2ca',NULL,1,'parc copieurs 2017.xlsx','societe/1182','parc copieurs 2017.xlsx','',NULL,NULL,'uploaded',NULL,'2019-08-20 20:31:48','2019-08-20 12:31:48',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(933,NULL,'e71a16e89a3791368eb6726d4f196eb1',NULL,1,'parc copieurs 2018.xlsx','societe/1182','parc copieurs 2018.xlsx','',NULL,NULL,'uploaded',NULL,'2019-08-20 20:31:52','2019-08-20 12:31:52',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(934,NULL,'cb2553465c5d6fad69e2117dcd1ff873',NULL,1,'parc copieurs 2019.xlsx','societe/1182','parc copieurs 2019.xlsx','',NULL,NULL,'uploaded',NULL,'2019-08-20 20:31:57','2019-08-20 12:31:57',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(935,NULL,'0d67d06d536ecfc37b17927f06d78a14',NULL,1,'CLA Signe-compresse-1.pdf','societe/869','CLA Signé-compressé-1.pdf','',NULL,NULL,'uploaded',NULL,'2019-08-21 15:50:53','2019-08-21 07:50:53',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(936,NULL,'e74e6bbef72f29a23906f8ba293994ae',NULL,1,'CLA Signe-compresse-3.pdf','societe/869','CLA Signé-compressé-3.pdf','',NULL,NULL,'uploaded',NULL,'2019-08-21 15:50:54','2019-08-21 07:50:54',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(937,NULL,'7d61ee14f175ac6530b40a8575eaf6aa',NULL,1,'CLA Signe-compresse-4.pdf','societe/869','CLA Signé-compressé-4.pdf','',NULL,NULL,'uploaded',NULL,'2019-08-21 15:50:54','2019-08-21 07:50:54',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(938,NULL,'6618ac9c8b3a9a6898d87693e9a79e91',NULL,1,'CLA Signe-compresse-5.pdf','societe/869','CLA Signé-compressé-5.pdf','',NULL,NULL,'uploaded',NULL,'2019-08-21 15:50:54','2019-08-21 07:50:54',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(939,NULL,'a00a0b8f392f5086bd34573da4996833',NULL,1,'CLA Signe-compresse-6.pdf','societe/869','CLA Signé-compressé-6.pdf','',NULL,NULL,'uploaded',NULL,'2019-08-21 15:50:54','2019-08-21 07:50:54',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(940,NULL,'10c8cbb9bc4937ec10596fec82420271',NULL,1,'CLA Signe-compresse-7.pdf','societe/869','CLA Signé-compressé-7.pdf','',NULL,NULL,'uploaded',NULL,'2019-08-21 15:51:11','2019-08-21 07:51:11',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(941,NULL,'6410ae68315bdb536d9c9b98ba402425',NULL,1,'CLA Signe-compresse-8.pdf','societe/869','CLA Signé-compressé-8.pdf','',NULL,NULL,'uploaded',NULL,'2019-08-21 15:51:11','2019-08-21 07:51:11',1,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(942,NULL,'fa8bb8a31a1fd71a87a26a650c0492cf',NULL,1,'CLA Signe-compresse-9.pdf','societe/869','CLA Signé-compressé-9.pdf','',NULL,NULL,'uploaded',NULL,'2019-08-21 15:51:12','2019-08-21 07:51:12',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL),(943,NULL,'08d86421caf2582a3ecce40c05d971fc',NULL,1,'CLA Signe-compresse-10.pdf','societe/869','CLA Signé-compressé-10.pdf','',NULL,NULL,'uploaded',NULL,'2019-08-21 15:51:12','2019-08-21 07:51:12',1,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL),(944,NULL,'7c8a11b9d82c2e9fbc4c243a7500b10a',NULL,1,'CLA Signe-compresse-11.pdf','societe/869','CLA Signé-compressé-11.pdf','',NULL,NULL,'uploaded',NULL,'2019-08-21 15:51:12','2019-08-21 07:51:12',1,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL),(945,NULL,'d4e00ec12a92d34afc7bc14f3419f234',NULL,1,'CLA Signe-compresse-12.pdf','societe/869','CLA Signé-compressé-12.pdf','',NULL,NULL,'uploaded',NULL,'2019-08-21 15:51:12','2019-08-21 07:51:12',1,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL),(946,NULL,'2753f74cac879718c1fcfd600fc878d5',NULL,1,'CLA Signe-compresse-13.pdf','societe/869','CLA Signé-compressé-13.pdf','',NULL,NULL,'uploaded',NULL,'2019-08-21 15:51:12','2019-08-21 07:51:12',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL),(947,NULL,'87a3965be12cf1aee3e5ba76a62cf46d',NULL,1,'contrat de renouvellement AM trust.pdf','societe/869','contrat de renouvellement AM trust.pdf','',NULL,NULL,'uploaded',NULL,'2019-08-21 20:04:27','2019-08-21 12:04:27',1,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL),(948,NULL,'3f41ad8c4ab09d3f3dda280cb7219603',NULL,1,'Pre analyse.xlsx','societe/845','Pré analyse.xlsx','',NULL,NULL,'uploaded',NULL,'2019-08-23 16:04:21','2019-08-23 08:04:21',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(949,NULL,'59abd3c7b2974e7b48f755d60f29de4f',NULL,1,'FA1907-0335.pdf','facture/FA1907-0335','/share/Web/dolibarr/documents/facture/FA1907-0335/FA1907-0335.pdf','',NULL,NULL,'unknown',NULL,'2019-08-30 20:34:08','2019-08-30 12:34:08',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(951,NULL,'70bfd23de9860720e188a3cdeb2fc3de',NULL,1,'STMARTINPESSAC KM.xlsx','societe/881','STMARTINPESSAC KM.xlsx','',NULL,NULL,'uploaded',NULL,'2019-09-09 22:41:08','2019-09-09 14:41:08',2,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL),(952,NULL,'a8289e4a0a5043887e15890ee6d4e0f5',NULL,1,'STMARTINPESSAC.pdf','societe/881','STMARTINPESSAC.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-09 22:41:08','2019-09-09 14:41:08',2,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL),(953,NULL,'927facfb8e5a6a556257f2982a4417f5',NULL,1,'STMARTINPESSAC.xlsx','societe/881','STMARTINPESSAC.xlsx','',NULL,NULL,'uploaded',NULL,'2019-09-09 22:41:08','2019-09-09 14:41:08',2,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL),(954,NULL,'ebb39426bb5437587cdd672bffe6e957',NULL,1,'Lettre de mission.pdf','societe/76','Lettre de mission.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-10 22:11:12','2019-09-10 14:11:12',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(955,NULL,'292084e55767822d934ea4d99b17331e',NULL,1,'Contrat de prestations de services Dematerialisation - RECAPE.pdf','societe/113','Contrat de prestations de services Dématérialisation - RECAPE.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-11 17:03:09','2019-09-11 09:03:09',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(956,NULL,'dc8a922eb7bead72ef0e280c0ff0786c',NULL,1,'Annexe 1 - Feuille de commande menu.pdf','societe/113','Annexe 1 - Feuille de commande menu.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-11 17:03:33','2019-09-11 09:03:33',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(957,NULL,'41ec1d2806aa0804694fbb898cf6ab69',NULL,1,'Annexe 2 -base integration recette.csv','societe/113','Annexe 2 -base integration recette.csv','',NULL,NULL,'uploaded',NULL,'2019-09-11 17:03:34','2019-09-11 09:03:34',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(958,NULL,'b6d49f21dde37074a2cdab4ebc34efbd',NULL,1,'FLORIDE.pdf','societe/905','FLORIDE.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-12 02:10:43','2019-09-11 18:10:43',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(959,NULL,'53f58d53e62cc84d57a0404ea6552159',NULL,1,'FLORIDE.xlsx','societe/905','FLORIDE.xlsx','',NULL,NULL,'uploaded',NULL,'2019-09-12 02:10:43','2019-09-11 18:10:43',2,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(960,NULL,'000092cad4cd249cfd9ef2a275277ada',NULL,1,'Rapport Clinique LE FLORIDE - Le Canet - DSI Groupe ELSAN.pdf','societe/905','Rapport Clinique LE FLORIDE - Le Canet - DSI Groupe ELSAN.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-12 02:10:43','2019-09-11 18:10:43',2,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(961,NULL,'3acd193e5580d9b4008c5bfdf96e2e70',NULL,1,'Plan Ormeau TARBES.pdf','societe/869','Plan Ormeau TARBES.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-12 15:25:11','2019-09-12 07:25:11',8,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL),(962,NULL,'068988cef50b08610a7712b1f98a8af1',NULL,1,'FA1909-0363.pdf','facture/FA1909-0363','/share/Web/dolibarr/documents/facture/FA1909-0363/FA1909-0363.pdf','',NULL,NULL,'unknown',NULL,'2019-09-18 22:51:55','2019-09-18 14:51:55',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(963,NULL,'69dac0998d37907ca921b144be1bd5aa',NULL,1,'contrat signe LDM.pdf','societe/629','contrat signe LDM.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-18 23:59:01','2019-09-18 15:59:01',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(964,NULL,'86f17806fe3497aaa8b9aa97d4d69ef7',NULL,1,'Rapport complet Polyclinique de l\'Ormeau.pdf','societe/869','Rapport complet Polyclinique de l\'Ormeau.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-23 15:07:46','2019-09-23 07:07:46',8,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL),(965,NULL,'82e2ea083a33a3cca0b1cddb45b342db',NULL,1,'Rapport Direction Polyclinique de l\'Ormeau.pdf','societe/869','Rapport Direction Polyclinique de l\'Ormeau.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-23 15:07:58','2019-09-23 07:07:58',8,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL),(966,NULL,'d91790d798fbf4ac67c5a0a37999c7ba',NULL,1,'ORMEAU.xlsx','societe/869','ORMEAU.xlsx','',NULL,NULL,'uploaded',NULL,'2019-09-23 15:08:20','2019-09-23 07:08:20',8,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL),(967,NULL,'b273d8f7f89fca1c56f4abbe44e314c4',NULL,1,'ORMEAU.pdf','societe/869','ORMEAU.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-23 15:11:05','2019-09-23 07:11:05',8,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL),(968,NULL,'ef0cb04d414730f697045fac59b150b9',NULL,1,'SImprimante19092313210.pdf','societe/845','SImprimante19092313210.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-23 20:51:25','2019-09-23 12:51:25',8,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(969,NULL,'2ddfffe18751fbd28707f5a9c837e4ef',NULL,1,'SKM_C224e19092011120.pdf','societe/845','SKM_C224e19092011120.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-23 20:51:32','2019-09-23 12:51:32',8,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(970,NULL,'1ad9b4c7fa4fecae02cf4c3f3d46e00b',NULL,1,'Presentation CLB Conseils - CDC 4B - Septembre 2019 .pdf','societe/1233','Présentation CLB Conseils - CDC 4B - Septembre 2019 .pdf','',NULL,NULL,'uploaded',NULL,'2019-09-24 22:21:30','2019-09-24 14:21:30',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(971,NULL,'ddb8f86d25adfc35e61028d29622777c',NULL,1,'20190924163010419.pdf','societe/contact/1717','20190924163010419.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-24 22:34:08','2019-09-24 14:34:08',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(972,NULL,'2eb81952082cc7de0307e257ccbdb157',NULL,1,'CLA signe clinique FLORIDE.pdf','societe/905','CLA signé clinique FLORIDE.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-27 14:17:55','2019-09-27 06:17:55',2,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(973,NULL,'d73c9cc835e331f821ab8dc35459251f',NULL,1,'PLAN Actuel AMBROISE PARE.pdf','societe/845','PLAN Actuel AMBROISE PARÉ.pdf','',NULL,NULL,'uploaded',NULL,'2019-09-30 17:26:54','2019-09-30 09:26:54',8,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(974,NULL,'17e83a3f4213bbb36e8f61ab894dd88d',NULL,1,'Bon de Commande Forfait Accompagnement.pdf','societe/891','Bon de Commande Forfait Accompagnement.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-02 16:16:59','2019-10-02 08:16:59',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(975,NULL,'6e9016957bf6759aaadf5dae37854121',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil.pdf','societe/891','ELSAN_CLA Etablissements_CLB Conseil.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-02 16:17:06','2019-10-02 08:17:06',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(976,NULL,'356091076d41d1c7b6caea8664791765',NULL,1,'Lettre de mission Mairie de NEGREPELISSE signee.pdf','societe/953','Lettre de mission Mairie de NEGREPELISSE signée.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-02 22:25:24','2019-10-02 14:25:24',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(978,NULL,'c9a40035f92fc19c0297ab82a7a0d7a4',NULL,1,'Contrat de prestations de services Mairie d\'Escalquens.pdf','societe/21','/share/Web/dolibarr/documents/societe/21/Contrat de prestations de services Mairie d\'Escalquens.pdf','',NULL,NULL,'unknown',NULL,'2019-10-03 16:06:32','2019-10-03 08:06:32',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(980,NULL,'5c19a7fbb7cdc39f82793f1ad9f5c110',NULL,1,'FACTURES EGD - CLB Mairie d\'Escalquens 2962015.pdf','societe/21','/share/Web/dolibarr/documents/societe/21/FACTURES EGD - CLB Mairie d\'Escalquens 2962015.pdf','',NULL,NULL,'unknown',NULL,'2019-10-03 16:06:32','2019-10-03 08:06:32',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(981,NULL,'405a63f01a721aa162c6318a31d0b374',NULL,1,'Facture honoraires MAIRIE ESCALQUENS.pdf','societe/21','/share/Web/dolibarr/documents/societe/21/Facture honoraires MAIRIE ESCALQUENS.pdf','',NULL,NULL,'unknown',NULL,'2019-10-03 16:06:33','2019-10-03 08:06:33',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(983,NULL,'c6c12d4f5e2d21c58e2a0d66482d76fd',NULL,1,'LETTRE DE MISSION MAIRIE ESCALQUENS.pdf','societe/21','LETTRE DE MISSION MAIRIE ESCALQUENS.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-03 16:07:00','2019-10-03 08:07:00',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(984,NULL,'646b9986f8ec6235dfa8d6a4fdb34026',NULL,1,'Bon de Commande Forfait Accompagnement Centre chirurgical MONTAGARD AVIGNON.pdf','societe/909','Bon de Commande Forfait Accompagnement Centre chirurgical MONTAGARD AVIGNON.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-03 16:08:17','2019-10-03 08:08:17',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(985,NULL,'7117677fd4f4645465fbc9ca9e3e25ba',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil Centre chirurgical MONTAGARD AVIGNON.pdf','societe/909','ELSAN_CLA Etablissements_CLB Conseil Centre chirurgical MONTAGARD AVIGNON.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-03 16:08:17','2019-10-03 08:08:17',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(986,NULL,'695b6b1dcf8b8570b1a2903499b97cda',NULL,1,'Bon de Commande Forfait Accompagnement Polyclinique Urbain V AVIGNON.pdf','societe/892','Bon de Commande Forfait Accompagnement Polyclinique Urbain V AVIGNON.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-03 16:10:44','2019-10-03 08:10:44',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(987,NULL,'e92bdddb0a15bde47d55763af24fe437',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil Polyclinique Urbain V AVIGNON.pdf','societe/892','ELSAN_CLA Etablissements_CLB Conseil Polyclinique Urbain V AVIGNON.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-03 16:10:44','2019-10-03 08:10:44',2,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(988,NULL,'e8903ec36399a6242e9718fd477c17ab',NULL,1,'Bon de Commande Forfait Accompagnement Pole Sante Republique CLERMONT FERRAND.pdf','societe/874','Bon de Commande Forfait Accompagnement Pôle Santé République CLERMONT FERRAND.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-04 00:24:31','2019-10-03 16:24:31',2,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL),(989,NULL,'867c669ce1e59939f32ddb457a41a129',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil Pole Sante Republique AVIGNON.pdf','societe/874','ELSAN_CLA Etablissements_CLB Conseil Pôle Santé République AVIGNON.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-04 00:24:32','2019-10-03 16:24:32',2,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL),(990,NULL,'738643f961683e9e72675ba02a846858',NULL,1,'ELSAN_CLA Etablissements_CLB Conseils INKERMANN.pdf','societe/906','ELSAN_CLA Etablissements_CLB Conseils INKERMANN.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-05 16:11:14','2019-10-05 08:11:14',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(992,NULL,'c907f24f5b981cbd9c02b0882f437da6',NULL,1,'Bon de Commande Forfait Accompagnement.docx','societe/851','Bon de Commande Forfait Accompagnement.docx','',NULL,NULL,'uploaded',NULL,'2019-10-05 16:26:28','2019-10-05 08:26:28',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(993,NULL,'7dfca704e4e785e62bf8a9bb060b076a',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil.pdf','societe/851','ELSAN_CLA Etablissements_CLB Conseil.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-05 16:27:50','2019-10-05 08:27:50',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(995,NULL,'50e03e48a3106075093b9807bb7cf1ab',NULL,1,'ELSAN_CLA Etablissements_CLB Conseils.pdf','societe/865','ELSAN_CLA Etablissements_CLB Conseils.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-05 16:29:30','2019-10-05 08:29:30',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(996,NULL,'a52b01b3ec308456797f3ef9b380493f',NULL,1,'2019-10 URB - contrat de prestations de services CLB.pdf','societe/892','2019-10 URB - contrat de prestations de services CLB.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-09 22:55:31','2019-10-09 14:55:31',8,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(997,NULL,'d18d697dedd1a154b5aef428a3a6225e',NULL,1,'2019-10 URB bon de commande CLB.pdf','societe/892','2019-10 URB bon de commande CLB.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-09 22:55:31','2019-10-09 14:55:31',8,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(998,NULL,'258ca4e9b05f395197226ac851434b54',NULL,1,'2019-10 MON - contrat de prestations de services CLB.pdf','societe/909','2019-10 MON - contrat de prestations de services CLB.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-09 22:56:08','2019-10-09 14:56:08',8,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(999,NULL,'bd26afb609caa4fd594df8a40bd8515b',NULL,1,'2019-10 MON bon de commande CLB.pdf','societe/909','2019-10 MON bon de commande CLB.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-09 22:56:08','2019-10-09 14:56:08',8,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1000,NULL,'90cabdc663466c231cb1bb8be29d7428',NULL,1,'BC CLB Conseils.pdf','societe/851','BC CLB Conseils.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-10 15:04:15','2019-10-10 07:04:15',8,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1001,NULL,'4410f4285d972f609e1d8eb5de278641',NULL,1,'CLA signe.pdf','societe/891','CLA signé.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-10 17:13:47','2019-10-10 09:13:47',2,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1002,NULL,'9450afbe4fd9dd15910d50e82b533ed5',NULL,1,'Contrat CLB 3 ans - Tarifs et Prestations.pdf','societe/492','Contrat CLB 3 ans - Tarifs et Prestations.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-10 23:39:40','2019-10-10 15:39:40',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1003,NULL,'748f708d450d238036c3c7acac5f848f',NULL,1,'Copie de GROUPE PEYROT.xlsx','societe/492','Copie de GROUPE PEYROT.xlsx','',NULL,NULL,'uploaded',NULL,'2019-10-10 23:39:47','2019-10-10 15:39:47',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1004,NULL,'a5cb4212ba5db652c0498fa1e03a516b',NULL,1,'Bon de commande canon signe.pdf','societe/869','Bon de commande canon signé.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-11 15:54:32','2019-10-11 07:54:32',2,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL),(1005,NULL,'0e539590af6a89129de6baa5c85a03d5',NULL,1,'Calcul CLB Opex signe.pdf','societe/869','Calcul CLB Opex signé.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-11 15:54:32','2019-10-11 07:54:32',2,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL),(1006,NULL,'7e400f96f451a3fda4ea0591d8da5524',NULL,1,'ETAT DE PARC ALOPOSE.xlsx','societe/1217','ETAT DE PARC ALOPOSE.xlsx','',NULL,NULL,'uploaded',NULL,'2019-10-11 23:56:50','2019-10-11 15:56:50',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1007,NULL,'4e900f05879aed15f886f73a2973b479',NULL,1,'FA1910-0383.pdf','societe/1217','FA1910-0383.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-11 23:56:56','2019-10-11 15:56:56',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1008,NULL,'b369c4542f6c705be1c660ded2686b7e',NULL,1,'Lettre de mission MAIRIE D\'ALBEFEUILLE-LAGARDE.pdf','societe/1236','Lettre de mission MAIRIE D\'ALBEFEUILLE-LAGARDE.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-18 00:23:13','2019-10-17 16:23:13',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1009,NULL,'0b0d287f8fe750966cb6b05dd5ec307f',NULL,1,'FA1909-0365.pdf','facture/FA1909-0365','/share/Web/dolibarr/documents/facture/FA1909-0365/FA1909-0365.pdf','',NULL,NULL,'unknown',NULL,'2019-10-25 15:07:26','2019-10-25 07:07:26',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1010,NULL,'04a9c8ee68d29a48f1e87077535455ca',NULL,1,'Calcul economies OPEX et Honoraires CLB Conseils signe - Hopital prive Saint-Francois DESERTINES.pdf','societe/875','Calcul économies OPEX et Honoraires CLB Conseils signé - Hôpital privé Saint-François DESERTINES.pdf','',NULL,NULL,'uploaded',NULL,'2019-10-29 07:36:09','2019-10-28 23:36:09',2,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL),(1011,NULL,'07a9b1ae74004afc800dbba765be55d2',NULL,1,'Lettre de mission GN Architectes.pdf','societe/1238','Lettre de mission GN Architectes.pdf','',NULL,NULL,'uploaded',NULL,'2019-11-12 22:14:30','2019-11-12 14:14:30',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1012,NULL,'2c1ec867b9ad42a82b5a000526a33c0b',NULL,1,'Prerequis.pdf','societe/1238','Prérequis.pdf','',NULL,NULL,'uploaded',NULL,'2019-11-12 22:14:39','2019-11-12 14:14:39',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1013,NULL,'c49589f680af470d37e6ca7be6fc5fff',NULL,1,'avenant  Cybelia.pdf','societe/629','avenant  Cybelia.pdf','',NULL,NULL,'uploaded',NULL,'2019-11-14 22:26:56','2019-11-14 14:26:56',5,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1014,NULL,'6a9a5f1d7a34a23576f28a8a7e6ec0fb',NULL,1,'BonDeCommande CLB 211119.pdf','societe/865','BonDeCommande CLB 211119.pdf','',NULL,NULL,'uploaded',NULL,'2019-11-21 23:29:44','2019-11-21 15:29:44',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1015,NULL,'69a5c0633c11b6aeef246a04b270ca62',NULL,1,'Num2019-11-13-124514.pdf','societe/906','Num2019-11-13-124514.pdf','',NULL,NULL,'uploaded',NULL,'2019-11-21 23:49:25','2019-11-21 15:49:25',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1016,NULL,'2171a30e83ec95e249a8dd074f062ab0',NULL,1,'S19111509501.pdf','societe/883','S19111509501.pdf','',NULL,NULL,'uploaded',NULL,'2019-11-22 01:47:49','2019-11-21 17:47:49',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(1017,NULL,'e2b6fb93eb607c0e786ba0e1e14bdcd2',NULL,1,'S19111509502.pdf','societe/883','S19111509502.pdf','',NULL,NULL,'uploaded',NULL,'2019-11-22 01:47:55','2019-11-21 17:47:55',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1018,NULL,'6da581e9c5216e231a723594fdbbd6fa',NULL,1,'Bon de Commande Forfait Accompagnement.pdf','societe/852','Bon de Commande Forfait Accompagnement.pdf','',NULL,NULL,'uploaded',NULL,'2019-11-22 05:18:37','2019-11-21 21:18:37',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1019,NULL,'cf395a6dd2455aa3e36c78fc847253b6',NULL,1,'ELSAN_CLA Etablissements CLB Conseils CLINIQUE DU SUD.pdf','societe/852','ELSAN_CLA Etablissements CLB Conseils CLINIQUE DU SUD.pdf','',NULL,NULL,'uploaded',NULL,'2019-11-22 05:19:25','2019-11-21 21:19:25',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1020,NULL,'815de2570a73855d27badc7d5ac73420',NULL,1,'ETAT DE PARC AEC.xlsx','societe/1199','ETAT DE PARC AEC.xlsx','',NULL,NULL,'uploaded',NULL,'2019-11-25 22:53:50','2019-11-25 14:53:50',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1021,NULL,'30361231409951077c50f253a4cdd50f',NULL,1,'Bon de commande CLB signe.pdf','societe/883','Bon de commande CLB signé.pdf','',NULL,NULL,'uploaded',NULL,'2019-11-25 23:18:02','2019-11-25 15:18:02',2,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(1022,NULL,'742862bcaa04fef13845e83f81598268',NULL,1,'Contrat CLA signe.pdf','societe/883','Contrat CLA signé.pdf','',NULL,NULL,'uploaded',NULL,'2019-11-25 23:18:21','2019-11-25 15:18:21',2,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(1023,NULL,'754c1c9261db6a407b1c0e9cca3a6040',NULL,1,'Contrat de souscription IRRIJARDIN - SARL POOL HOUSE IRRIGATION - 17138 Puilboreau.docx','societe/contact/1892','Contrat de souscription IRRIJARDIN - SARL POOL HOUSE IRRIGATION - 17138 Puilboreau.docx','',NULL,NULL,'uploaded',NULL,'2019-11-27 21:27:29','2019-11-27 13:27:29',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1024,NULL,'098a9e94bbb134f49983c6812121a184',NULL,1,'Accord Cadre National Impression IRRIJARDIN - 2019-2024.pdf','societe/contact/1892','Accord Cadre National Impression IRRIJARDIN - 2019-2024.pdf','',NULL,NULL,'uploaded',NULL,'2019-11-27 21:33:07','2019-11-27 13:33:07',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1025,NULL,'93c026f46a5ec665c08f0b9341e88308',NULL,1,'Contrat signe-compressed.pdf','societe/contact/1892','Contrat signé-compressed.pdf','',NULL,NULL,'uploaded',NULL,'2019-11-28 00:38:42','2019-11-27 16:38:42',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1026,NULL,'6ef92c10e5a301262feaffb0c4ee2095',NULL,1,'AvenantCLBconseil1.pdf','societe/847','AvenantCLBconseil1.pdf','',NULL,NULL,'uploaded',NULL,'2019-12-03 22:17:22','2019-12-03 14:17:22',5,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1027,NULL,'ce6af88023d41fd9fe69b6bc7f8a395e',NULL,1,'Contrat de prestations de services SPORTING FINANCES.pdf','societe/1243','Contrat de prestations de services SPORTING FINANCES.pdf','',NULL,NULL,'uploaded',NULL,'2019-12-17 00:16:56','2019-12-16 16:16:56',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1028,NULL,'3a614ecfc2a4f15aef9bb1dfc00fe9fb',NULL,1,'Lettre de mission YCAR.docx','societe/1247','Lettre de mission YCAR.docx','',NULL,NULL,'uploaded',NULL,'2019-12-18 06:56:58','2019-12-17 22:56:58',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1029,NULL,'911810ae26322280e293761776239506',NULL,1,'Audit CLB Conseils - Credit Agricole (002).pdf','societe/1239','Audit CLB Conseils - Crédit Agricole (002).pdf','',NULL,NULL,'uploaded',NULL,'2019-12-23 17:55:44','2019-12-23 09:55:44',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1030,NULL,'95353b32243b1798f4c4b24b3f260f49',NULL,1,'Etat de parc Au dela evenement-27-11-2019.xlsx','societe/1248','Etat de parc Au dela évenement-27-11-2019.xlsx','',NULL,NULL,'uploaded',NULL,'2020-01-06 19:20:04','2020-01-06 11:20:04',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1031,NULL,'7d6e67cfeadaf90a00e3fba3ee27f3dc',NULL,1,'BON DE COMMANDE SIGNE CANON.pdf','societe/1248','BON DE COMMANDE SIGNE CANON.pdf','',NULL,NULL,'uploaded',NULL,'2020-01-06 19:20:16','2020-01-06 11:20:16',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1033,NULL,'5c8fda2fae45ed95b9f91ecd0933a212',NULL,1,'Lettre de mission.pdf','societe/contact/1934','Lettre de mission.pdf','',NULL,NULL,'uploaded',NULL,'2020-01-13 19:29:55','2020-01-13 11:29:55',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1035,NULL,'f92fc776ff45f998ccedd30c45b5c156',NULL,1,'CLB lettre de mission signee.pdf','societe/817','CLB lettre de mission signée.pdf','',NULL,NULL,'uploaded',NULL,'2020-01-14 23:38:19','2020-01-14 15:38:19',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1036,NULL,'9c6da52f64f6b221422e6c63be97b91b',NULL,1,'signe lettre de mission systhermic .pdf','societe/1253','signé lettre de mission systhermic .pdf','',NULL,NULL,'uploaded',NULL,'2020-01-17 22:13:20','2020-01-17 14:13:20',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1037,NULL,'cad89538a488bde7ea3a64e0b2420a27',NULL,1,'ETAT DE PARC FRANCAS 84.xlsx','societe/797','ETAT DE PARC FRANCAS 84.xlsx','',NULL,NULL,'uploaded',NULL,'2020-01-21 01:26:57','2020-01-20 17:26:57',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1038,NULL,'e432d02e93a4c356740edd3cd35624c2',NULL,1,'LETTRE SIGNEE.pdf','societe/797','LETTRE SIGNEE.pdf','',NULL,NULL,'uploaded',NULL,'2020-01-21 01:27:07','2020-01-20 17:27:07',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1039,NULL,'77d6ffc6243858e0e52e5a7494a5ad13',NULL,1,'Lettre resiliation financiere conservatoire LRAR_.docx','societe/797','Lettre résiliation financière conservatoire LRAR_.docx','',NULL,NULL,'uploaded',NULL,'2020-01-21 01:27:17','2020-01-20 17:27:17',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1040,NULL,'898a29952c6a82cdea98acefcb5045c7',NULL,1,'Lettre resiliation SAV conservatoire_.docx','societe/797','Lettre résiliation SAV conservatoire_.docx','',NULL,NULL,'uploaded',NULL,'2020-01-21 01:27:24','2020-01-20 17:27:24',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1041,NULL,'7f25c03ce4fff1fda4f7a7c76969bb2f',NULL,1,'Leasing calendrier des loyers 26012015 au 01042020.pdf','societe/797','Leasing calendrier des loyers 26012015 au 01042020.pdf','',NULL,NULL,'uploaded',NULL,'2020-01-21 01:27:35','2020-01-20 17:27:35',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(1042,NULL,'1e4abbf9807de61a0e2a550b08654a04',NULL,1,'Facture Konica minolta assurance excelsio 01082018.pdf','societe/797','Facture Konica minolta assurance excelsio 01082018.pdf','',NULL,NULL,'uploaded',NULL,'2020-01-21 01:27:41','2020-01-20 17:27:41',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1043,NULL,'9608a74ebc054c8e22c7185ca9f3eed9',NULL,1,'Facture konica minolta forfait copies 26102018.pdf','societe/797','Facture konica minolta forfait copies 26102018.pdf','',NULL,NULL,'uploaded',NULL,'2020-01-21 01:27:46','2020-01-20 17:27:46',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(1044,NULL,'15ca512d7e23f18d18f675a30f5cbab7',NULL,1,'Contrat Konica Minolta 31102014.pdf','societe/797','Contrat Konica Minolta 31102014.pdf','',NULL,NULL,'uploaded',NULL,'2020-01-21 01:27:59','2020-01-20 17:27:59',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(1045,'a835ec234592f556621656046b689f78','f4a81334217362cd88fece5790578340',NULL,1,'FA1912-0419.pdf','facture/FA1912-0419','','',NULL,NULL,'generated',NULL,'2020-01-21 17:47:01','2020-03-11 08:04:25',5,1,NULL,NULL,NULL,1,NULL,NULL,NULL),(1046,'511a9f1ab5aa7a7271e2729aead500bf','3cde3b8af77a270a26305ac632dbf367',NULL,1,'Lettre de mission ACTWIN.pdf','societe/879','/var/www/html/documents/societe/879/Lettre de mission ACTWIN.pdf','',NULL,NULL,'unknown',NULL,'2020-01-23 11:51:25','2020-01-23 10:51:25',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1047,'70d5166442dfbf3f6f29d07b3801cf36','4867284c987de6c509c44ece90904ba5',NULL,1,'FA2001-0429.pdf','facture/FA2001-0429','','',NULL,NULL,'generated',NULL,'2020-01-23 17:40:14','2020-02-24 14:39:26',3,3,NULL,NULL,NULL,1,NULL,'facture',508),(1048,'5cb359cf9bbeac2b15f2219baadbf616','3505daae80c6478304991830bfe7b6e0',NULL,1,'FA2001-0435.pdf','facture/FA2001-0435','','',NULL,NULL,'generated',NULL,'2020-01-27 12:38:03','2020-03-24 08:55:46',2,2,NULL,NULL,NULL,1,NULL,'facture',516),(1049,'5e2eb682d5cfbe99ec3e8fbc35781a50','1c8ff1612bd4ec8ebe2d2c0be09fbe5f',NULL,1,'ARC-C1702557.pdf','societe/1262','ARC-C1702557.pdf','',NULL,NULL,'uploaded',NULL,'2020-01-29 12:06:34','2020-01-29 11:06:34',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1050,'e43b5ecb347cff98c3b8b73fe728aa2a','9e1a8e8851a80c0bc9bceae2d0b2c03e',NULL,1,'Presentation CLB Conseils -Polycliniques de Navarre et Marzet.pdf','societe/1265','Présentation CLB Conseils -Polycliniques de Navarre et Marzet.pdf','',NULL,NULL,'uploaded',NULL,'2020-01-29 18:07:16','2020-01-29 17:07:16',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1051,'3143cb61a8afcd3608bc152cbdd50fd9','d240e57ad332cdbdbe34204052eddedc',NULL,1,'Contrat de prestations de services Polyclinique Marzet - 18-12-2019.docx','societe/1265','Contrat de prestations de services Polyclinique Marzet - 18-12-2019.docx','',NULL,NULL,'uploaded',NULL,'2020-01-29 18:07:35','2020-01-29 17:07:35',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1052,'48e9ff527874fb43528781aa495d62e2','1404f3e711ca496b7350b4821865876b',NULL,1,'Pre-requis Polyclinique Marzet - CLB Conseils.xlsx','societe/1265','Pré-requis Polyclinique Marzet - CLB Conseils.xlsx','',NULL,NULL,'uploaded',NULL,'2020-01-29 18:07:45','2020-01-29 17:07:45',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1053,'1b6f09207d1182e70d3ea806c1cecee3','4ea3e51fd9cac68ba3f31938a81f0940',NULL,1,'Contrat de prestations de services Polyclinique de Navarre - 17-12-2019.docx','societe/1264','Contrat de prestations de services Polyclinique de Navarre - 17-12-2019.docx','',NULL,NULL,'uploaded',NULL,'2020-01-29 18:08:22','2020-01-29 17:08:22',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1054,'91c43f2f9a8afa16c7c3742f354ec18a','12e5e937f2f61a4ad27cdd208f2efbc3',NULL,1,'Pre-requis Polyclinique de Navarre - CLB Conseils.xlsx','societe/1264','Pré-requis Polyclinique de Navarre - CLB Conseils.xlsx','',NULL,NULL,'uploaded',NULL,'2020-01-29 18:08:28','2020-01-29 17:08:28',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1055,'25135777cbb0e04430ce25d9abd570fe','9e1a8e8851a80c0bc9bceae2d0b2c03e',NULL,1,'Presentation CLB Conseils -Polycliniques de Navarre et Marzet.pdf','societe/1264','Présentation CLB Conseils -Polycliniques de Navarre et Marzet.pdf','',NULL,NULL,'uploaded',NULL,'2020-01-29 18:08:35','2020-01-29 17:08:35',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1057,'d4f29716011adc3a44aff3ceba29ef5a','de11273a2e46e85103346b4c7f590397',NULL,1,'FA2002-0436.pdf','facture/FA2002-0436','','',NULL,NULL,'generated',NULL,'2020-02-01 10:42:21','2020-02-10 08:43:18',1,1,NULL,NULL,NULL,1,NULL,'facture',520),(1058,'8328886a1332c201742a65898b88e917','2bf720910381066f1ad4bd9a57de0b05',NULL,1,'FA1912-0402.pdf','facture/FA1912-0402','','',NULL,NULL,'generated',NULL,'2020-02-03 09:33:58','2020-02-03 08:33:58',1,NULL,NULL,NULL,NULL,1,NULL,'facture',476),(1059,'e2d98b1e464a3e85bcc290be5ea8b53e','66df9a2823b812e4b6fac4e654402498',NULL,1,'Lettre de mission.docx','societe/1250','Lettre de mission.docx','',NULL,NULL,'uploaded',NULL,'2020-02-03 17:47:42','2020-02-03 16:47:42',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1060,'158a8215cac511e09d72bdce2fc3ed18','e7b3b6bbb5753569c236bbe2c0e5fa71',NULL,1,'Phil juin 2019 - Copie.jpg','users/3','/var/www/html/documents/users/3/Phil juin 2019 - Copie.jpg','',NULL,NULL,'unknown',NULL,'2020-02-04 10:08:28','2020-02-04 09:08:28',9,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1061,'c5162eb147084c4f6ff9e6d36a54ab51','27cca3452f481b72c0e70ff68838fee1',NULL,1,'Image5.png','users/3','/var/www/html/documents/users/3/Image5.png','',NULL,NULL,'unknown',NULL,'2020-02-04 10:08:28','2020-02-04 09:08:28',9,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1062,'d9dc1cf9b7e71c9ad4eb2adab95d7940','f47929e0c5a15051b7a81e84d20764c9',NULL,1,'Enquête Parc Adhérents FRANCAS.xlsx','societe/473','/var/www/html/documents/societe/473/Enquête Parc Adhérents FRANCAS.xlsx','',NULL,NULL,'unknown',NULL,'2020-02-05 10:09:39','2020-02-05 09:09:39',9,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1063,'343473e93b827fa44a4028f8b6da3edc','d89bee511b7a710b8f82cf56285bd274',NULL,1,'Tableau de Suivi Adhérents FRANCAS-CLB.xlsx','societe/473','/var/www/html/documents/societe/473/Tableau de Suivi Adhérents FRANCAS-CLB.xlsx','',NULL,NULL,'unknown',NULL,'2020-02-05 10:09:39','2020-02-05 09:09:39',9,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1064,'db7db3d1dfa159f82affb46e1a98e7db','657f56b14b1ce33664074eaa5d515afc',NULL,1,'Info délégation 16 04 2017 Maîtrise des coûts d\'impression.pdf','societe/473','/var/www/html/documents/societe/473/Info délégation 16 04 2017 Maîtrise des coûts d\'impression.pdf','',NULL,NULL,'unknown',NULL,'2020-02-05 10:09:39','2020-02-05 09:09:39',9,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1065,'f1c215a3e4c1492f2e2aedad02c25a62','5a40f1bc5e2099c03a53a3034838e306',NULL,1,'Parc Navarre-SKM_C454e20020510150.pdf','societe/1264','Parc Navarre-SKM_C454e20020510150.pdf','',NULL,NULL,'uploaded',NULL,'2020-02-05 10:28:22','2020-02-05 09:28:22',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1066,'3ea05ae0dd7e17e9a3c408355ecbb939','ebc199cea67f7e4f435c6d5ceb7c1925',NULL,1,'FA2001-0433.pdf','facture/FA2001-0433','','',NULL,NULL,'generated',NULL,'2020-02-05 18:02:05','2020-02-05 17:02:05',1,NULL,NULL,NULL,NULL,1,NULL,'facture',514),(1068,'52ca2f3e14e244f2ff5e554f2c7ad9b8','fc93691ded7af5ac90f9b64273cec019',NULL,1,'FA2002-0437.pdf','facture/FA2002-0437','','',NULL,NULL,'generated',NULL,'2020-02-06 10:49:57','2020-02-06 09:53:41',8,8,NULL,NULL,NULL,1,NULL,'facture',522),(1069,'0292d86e914a72a8e15691bce51ad539','6b3af01b9ea6a9577238e9194618edda',NULL,1,'FA2002-0438.pdf','facture/FA2002-0438','','',NULL,NULL,'generated',NULL,'2020-02-06 10:55:30','2020-02-06 10:49:43',8,8,NULL,NULL,NULL,1,NULL,'facture',523),(1070,'839efe5623cfd63455dc0b38256eacb4','fba12a3e781c8f5f678ee6bdae68537d',NULL,1,'FA2002-0439.pdf','facture/FA2002-0439','','',NULL,NULL,'generated',NULL,'2020-02-06 10:57:50','2020-02-06 10:48:15',8,8,NULL,NULL,NULL,1,NULL,'facture',524),(1071,'8277dcc43e6bf3c3d59be749d5dc0bbd','35fe9f77c2310a3c3d190d3b5e883876',NULL,1,'FA2002-0440.pdf','facture/FA2002-0440','','',NULL,NULL,'generated',NULL,'2020-02-06 11:05:48','2020-02-28 09:36:19',8,8,NULL,NULL,NULL,1,NULL,'facture',525),(1072,'82fe68d3ca25348ed8930c7c5b431559','f085a0aa42e8c89d5c1c5e5eb70817cd',NULL,1,'FA2002-0442.pdf','facture/FA2002-0442','','',NULL,NULL,'generated',NULL,'2020-02-06 17:27:46','2020-02-19 07:09:03',1,1,NULL,NULL,NULL,1,NULL,'facture',526),(1073,'5489cb9d6d2aa27e435226c64d6e861e','a7dd3a409f08e52728f189dbbeec96ae',NULL,1,'FA2002-0441.pdf','facture/FA2002-0441','','',NULL,NULL,'generated',NULL,'2020-02-06 17:29:55','2020-03-10 15:00:38',1,1,NULL,NULL,NULL,1,NULL,'facture',527),(1074,'22271aaef8e1d6a6c9f0a75de2a4b8a6','6d800bb3f153d3a7e942dadf6b197213',NULL,1,'FA2002-0443.pdf','facture/FA2002-0443','','',NULL,NULL,'generated',NULL,'2020-02-07 09:57:29','2020-02-19 07:09:29',1,1,NULL,NULL,NULL,1,NULL,'facture',528),(1075,'82295496c707a0897e1448a4726d6dab','8d7e1cf5d7629816014b7e056a6e715a',NULL,1,'FA2002-0444.pdf','facture/FA2002-0444','','',NULL,NULL,'generated',NULL,'2020-02-07 10:00:02','2020-02-19 07:09:50',1,1,NULL,NULL,NULL,1,NULL,'facture',529),(1076,'11eb6025196664d323cc2243dff4498d','e153a4c7337b167c809a375f614c4b5e',NULL,1,'FA2001-0445.pdf','facture/FA2001-0445','','',NULL,NULL,'generated',NULL,'2020-02-07 10:23:42','2020-02-21 15:30:19',1,1,NULL,NULL,NULL,1,NULL,'facture',519),(1078,'7e6057b5c41084b3e661b08df6298b76','f4888e8f2e8eb879602d93c032c50952',NULL,1,'20150715140327038.pdf','societe/163','20150715140327038.pdf','',NULL,NULL,'uploaded',NULL,'2020-02-07 16:10:15','2020-02-07 15:10:15',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1079,'b96ac1d0da3790cc836311bfa34d65e6','4847e9ca5895c7a84bd27d8abde8bd21',NULL,1,'Lettre de mission HOLIDAY INN.pdf','societe/163','Lettre de mission HOLIDAY INN.pdf','',NULL,NULL,'uploaded',NULL,'2020-02-07 16:11:34','2020-02-07 15:11:34',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1080,'e29b95e707ebef0f55785ca7a6001abe','2a40d1be2fd5129361ed4feb792f6fdf',NULL,1,'FA1912-0415.pdf','facture/FA1912-0415','','',NULL,NULL,'generated',NULL,'2020-02-10 08:52:26','2020-02-10 07:52:26',1,NULL,NULL,NULL,NULL,1,NULL,'facture',490),(1082,'5a4d3d5458b3f69348a99c6d9e839ab8','db87d60208b32453cd1013b42a50d524',NULL,1,'FA2001-0421.pdf','facture/FA2001-0421','','',NULL,NULL,'generated',NULL,'2020-02-10 16:18:48','2020-03-20 12:54:12',5,5,NULL,NULL,NULL,1,NULL,'facture',499),(1083,'a039cd3d824e55c2fae1e4131aea80e1','0c8681c385583205dc87a3388cc61994',NULL,1,'Enquête Parc Adhérents FRANCAS AD 83.xlsx','societe/487','/var/www/html/documents/societe/487/Enquête Parc Adhérents FRANCAS AD 83.xlsx','',NULL,NULL,'unknown',NULL,'2020-02-10 18:47:45','2020-02-10 17:47:45',9,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1084,'095db09fae5ea6cd8a9fe4259fac43fd','3d00b37cfd08858095e2a3d38f808b8d',NULL,1,'Lettre de mission.pdf','societe/1271','Lettre de mission.pdf','',NULL,NULL,'uploaded',NULL,'2020-02-11 17:20:18','2020-02-11 16:20:18',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1085,'df0e71d7ae06418fb876d29d5c1aff14','ce5ba831811680eca2091478c19008d6',NULL,1,'BDC et CONTRAT DE LOCATION COPIEUR ASSISE CONSTRUCTION - 12-02-2020.pdf','societe/1275','BDC et CONTRAT DE LOCATION COPIEUR ASSISE CONSTRUCTION - 12-02-2020.pdf','',NULL,NULL,'uploaded',NULL,'2020-02-12 17:56:32','2020-02-12 16:56:32',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1086,'844973236d7ef4f60a0e9bb6eddf62ac','0317f1e5d2361d0a86229ad3ffc1efef',NULL,1,'Image2.png','users/8','/var/www/html/documents/users/8/Image2.png','',NULL,NULL,'unknown',NULL,'2020-02-13 16:49:21','2020-02-13 15:49:21',8,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1087,'a4cf8fbc6795e0966f0adb6b6b9993bd','a5c14447036373f221b005cdcc277a9a',NULL,1,'Bon de Commande Forfait Accompagnement Pont de Chaume MONTAUBAN.pdf','societe/873','Bon de Commande Forfait Accompagnement Pont de Chaume MONTAUBAN.pdf','',NULL,NULL,'uploaded',NULL,'2020-02-16 19:20:46','2020-02-16 18:20:46',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1088,'a09c64019cf77cfd7043e0b312b88cef','1db850fb637b8f86db4510718083f8a6',NULL,1,'ELSAN_CLA Etablissements_CLB Conseil Pont de Chaume MONTAUBAN.pdf','societe/873','ELSAN_CLA Etablissements_CLB Conseil Pont de Chaume MONTAUBAN.pdf','',NULL,NULL,'uploaded',NULL,'2020-02-16 19:20:46','2020-02-16 18:20:46',2,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1089,'35d12513f827405c72723b2d1d9d933b','f1f421b60540160e19cdfdb362b15aae',NULL,1,'FA2002-0446.pdf','facture/FA2002-0446','','',NULL,NULL,'generated',NULL,'2020-02-17 10:20:33','2020-03-06 09:50:58',1,1,NULL,NULL,NULL,1,NULL,'facture',531),(1090,'e4d21ed3b3a2eacdb9beeff3ec98019c','de42b971c7e102a1b394959c743881c4',NULL,1,'FA2002-0447.pdf','facture/FA2002-0447','','',NULL,NULL,'generated',NULL,'2020-02-17 10:26:35','2020-07-01 13:40:36',5,5,NULL,NULL,NULL,1,NULL,'facture',532),(1091,'e594cb05467e6c7f5b7d47b56ed64db9','5cb963ccd6fb640dcab39f5ebd6919b6',NULL,1,'PLANS EXISTANT.xlsx','societe/893','/var/www/html/documents/societe/893/PLANS EXISTANT.xlsx','',NULL,NULL,'unknown',NULL,'2020-02-18 10:53:03','2020-02-18 09:53:03',1,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL),(1092,'6271642c2fe0848c13787f570b4e0fd5','c15a9b6f71532a85f8b9c82ee8b9586d',NULL,1,'FA2002-0448.pdf','facture/FA2002-0448','','',NULL,NULL,'generated',NULL,'2020-02-19 09:19:11','2020-03-02 08:30:32',1,1,NULL,NULL,NULL,1,NULL,'facture',533),(1093,'d93d3ac98199b7129556cb3552a96fe9','db6eca9a99bb59f36834efd5865c5aef',NULL,1,'Parc MFP clinique MARZET.jpg','societe/1265','Parc MFP clinique MARZET.jpg','',NULL,NULL,'uploaded',NULL,'2020-02-19 18:13:22','2020-02-19 17:13:22',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1094,'b398f3b76b50700ea84e56ae4af86899','5040621dcf1de709eda1ae07f96fb4ef',NULL,1,'Annexe Consultation NORMANDY VITAMINE C.xlsx','societe/207','/var/www/html/documents/societe/207/Annexe Consultation NORMANDY VITAMINE C.xlsx','',NULL,NULL,'unknown',NULL,'2020-02-20 17:55:11','2020-02-20 16:55:11',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1095,'0da05afaa23e62d625dba9bd0f40eca3','60bd4691956994ab2b2afb71b995af47',NULL,1,'Rapport Normandy.pdf','societe/207','/var/www/html/documents/societe/207/Rapport Normandy.pdf','',NULL,NULL,'unknown',NULL,'2020-02-20 17:55:12','2020-02-20 16:55:12',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1096,'ca7f9282680c603c5c1e86f7724aea8e','95917e51df4de7c94665d924f79a72ec',NULL,1,'Appel d\'offres NORMANDY VITAMINES C.pdf','societe/207','/var/www/html/documents/societe/207/Appel d\'offres NORMANDY VITAMINES C.pdf','',NULL,NULL,'unknown',NULL,'2020-02-20 17:55:12','2020-02-20 16:55:12',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1097,'1360e129e631308c1c92f328bfcdf373','7d64639560e1fc72a586592d0be40b2d',NULL,1,'ETAT DE PARC NORMANDY.xlsx','societe/207','/var/www/html/documents/societe/207/ETAT DE PARC NORMANDY.xlsx','',NULL,NULL,'unknown',NULL,'2020-02-20 17:55:12','2020-02-20 16:55:12',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1098,'0f75cd545bee9ecd06b1b0125bbff7f2','7e75cebc2761f647a6911723a1853f96',NULL,1,'LETTRE SIGNEE.pdf','societe/207','LETTRE SIGNÉE.pdf','',NULL,NULL,'uploaded',NULL,'2020-02-20 17:55:32','2020-02-20 16:55:32',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1099,'f376c23b52766ea9c1fc2614d6ea7277','72eb74c8b83242e265a3b43882ad6c38',NULL,1,'FA1912-0417.pdf','facture/FA1912-0417','','',NULL,NULL,'generated',NULL,'2020-02-24 15:40:40','2020-02-24 14:40:40',1,NULL,NULL,NULL,NULL,1,NULL,'facture',492),(1100,'3c9f93005ff5cdd9b2a201f51887f6fd','0fb3f46a46ea4fc6faef0f8264c41d4d',NULL,1,'FA1912-0418.pdf','facture/FA1912-0418','','',NULL,NULL,'generated',NULL,'2020-02-24 15:41:11','2020-02-24 14:41:11',1,NULL,NULL,NULL,NULL,1,NULL,'facture',493),(1101,'df25ba9b9eca98c2290dcf2e3ba7fdc4','4111af65da7b68baca7f797eddbe5e01',NULL,1,'FA2002-0449.pdf','facture/FA2002-0449','','',NULL,NULL,'generated',NULL,'2020-02-25 10:48:50','2020-03-18 04:04:38',4,4,NULL,NULL,NULL,1,NULL,'facture',534),(1103,'e52c555b67f6f4da00e7a61a410db112','4890a9a04fa75dbe4374129eb485ceae',NULL,1,'Lettre_de_mission_signe Audit_CLB_CONSEILS__MAPEI_.pdf','societe/635','Lettre_de_mission_signé Audit_CLB_CONSEILS__MAPEI_.pdf','',NULL,NULL,'uploaded',NULL,'2020-02-26 10:03:10','2020-02-26 09:03:10',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1105,'0fe6005a0f272e147f56400689cb41be','38b785c15d8a09ed5144fcc41112eebe',NULL,1,'FA1909-0351.pdf','facture/FA1909-0351','','',NULL,NULL,'generated',NULL,'2020-02-28 10:22:26','2020-02-28 09:22:26',1,NULL,NULL,NULL,NULL,1,NULL,'facture',421),(1107,'7019176e0845ffd2b0aaa926e7cf7d56','a1e7d3777ca7812b079f640c4b3a29bd',NULL,1,'FA2001-0434.pdf','facture/FA2001-0434','','',NULL,NULL,'generated',NULL,'2020-03-03 08:56:44','2020-03-03 07:56:44',1,NULL,NULL,NULL,NULL,1,NULL,'facture',515),(1108,'7265e80af3e838f1ec337a49b2e80716','3102223db9a382be95745015ffcf7542',NULL,1,'FA2003-0450.pdf','facture/FA2003-0450','','',NULL,NULL,'generated',NULL,'2020-03-03 09:12:26','2020-03-05 08:19:52',1,1,NULL,NULL,NULL,1,NULL,'facture',536),(1109,'a1b9cb9f09a97e45d64056f0d57b0548','e601432007af48510ef2997eec85e824',NULL,1,'FA2003-0451.pdf','facture/FA2003-0451','','',NULL,NULL,'generated',NULL,'2020-03-03 14:20:29','2020-04-14 08:16:51',8,8,NULL,NULL,NULL,1,NULL,'facture',537),(1110,'d178103ccb80a5311b09f8c823b0a960','877b1c6ec9e8ea7c7865240c606fe1a9',NULL,1,'FA2003-0452.pdf','facture/FA2003-0452','','',NULL,NULL,'generated',NULL,'2020-03-03 16:19:38','2020-03-13 08:13:47',8,8,NULL,NULL,NULL,1,NULL,'facture',538),(1111,'f774b7b53507ca67606ec7ca2dc41c6a','d686369706cb7c5d5f4559df8c80ed4f',NULL,1,'FA2003-0453.pdf','facture/FA2003-0453','','',NULL,NULL,'generated',NULL,'2020-03-03 16:31:38','2020-03-05 08:12:51',8,8,NULL,NULL,NULL,1,NULL,'facture',539),(1112,'3964f416e141e089bcf875cd3f48c8a3','417b2e29bbb077b907ed0eadd5da3670',NULL,1,'FA2003-0454.pdf','facture/FA2003-0454','','',NULL,NULL,'generated',NULL,'2020-03-03 16:34:53','2020-03-05 08:13:22',8,8,NULL,NULL,NULL,1,NULL,'facture',540),(1113,'bff8277bdf94d92f2a0717c06c7bb1eb','6e0fa1394b031bfadfd56a9f109a5a6c',NULL,1,'FA2003-0455.pdf','facture/FA2003-0455','','',NULL,NULL,'generated',NULL,'2020-03-03 16:48:24','2020-03-05 08:13:43',8,8,NULL,NULL,NULL,1,NULL,'facture',541),(1114,'64e1c4ab17923c22ad49256c6502c0fd','e4c95b0a3ce833363094bc877a6c7ecd',NULL,1,'lette de mission signe CLB Batilang BSO.pdf','societe/1251','lette de mission signé  CLB Batilang BSO.pdf','',NULL,NULL,'uploaded',NULL,'2020-03-04 09:04:01','2020-03-04 08:04:01',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1115,'d672d8cd4ea39705fc95853f295ced43','c1fbc891c56783e9cfce3168bcb9fe2c',NULL,1,'FA1910-0382.pdf','facture/FA1910-0382','/var/www/html/documents/facture/FA1910-0382/FA1910-0382.pdf','',NULL,NULL,'unknown',NULL,'2020-03-04 17:26:47','2020-03-04 16:26:47',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1116,'bdccd1f5ad90b72bc8383add5d14771d','a86d9b1e4b22866011a1e16f9290b837',NULL,1,'Lettre de mission MAIRIE de PRADES sur VERNAZOBRE.pdf','societe/411','/var/www/html/documents/societe/411/Lettre de mission MAIRIE de PRADES sur VERNAZOBRE.pdf','',NULL,NULL,'unknown',NULL,'2020-03-04 17:26:53','2020-03-04 16:26:53',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1117,'08a7888369a6c84b89146211314f1a6d','f06a9e43b832b0a86d3b325c85897902',NULL,1,'Lettre de mission MAIRIE de CREISSANS.pdf','societe/411','/var/www/html/documents/societe/411/Lettre de mission MAIRIE de CREISSANS.pdf','',NULL,NULL,'unknown',NULL,'2020-03-04 17:26:53','2020-03-04 16:26:53',2,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1118,'6dcb01c63a4b2b5a15acfa05e5ec29fb','097aa214d575be295ec43ba613824fcd',NULL,1,'Lettre de mission MAIRIE de PIERRERUE.pdf','societe/411','/var/www/html/documents/societe/411/Lettre de mission MAIRIE de PIERRERUE.pdf','',NULL,NULL,'unknown',NULL,'2020-03-04 17:26:53','2020-03-04 16:26:53',2,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1119,'d17c4e165eee8765d933f134dc4b0984','0a4da7f51985921de80a52fe2fa8bb06',NULL,1,'Lettre de mission MAIRIE de VILLEPASSANS.pdf','societe/411','/var/www/html/documents/societe/411/Lettre de mission MAIRIE de VILLEPASSANS.pdf','',NULL,NULL,'unknown',NULL,'2020-03-04 17:26:53','2020-03-04 16:26:53',2,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1120,'cd089718f23534715ed3c3998a900784','e85982f04b20f0134235dfab9043551a',NULL,1,'Lettre de mission MAIRIE de CRUZY.pdf','societe/411','/var/www/html/documents/societe/411/Lettre de mission MAIRIE de CRUZY.pdf','',NULL,NULL,'unknown',NULL,'2020-03-04 17:26:53','2020-03-04 16:26:53',2,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(1121,'08f00279211272d324bf9e12e3cd7624','05bc54e4223dc0f42f0f9365b925d069',NULL,1,'Lettre de mission MAIRIE de POILHES.pdf','societe/411','/var/www/html/documents/societe/411/Lettre de mission MAIRIE de POILHES.pdf','',NULL,NULL,'unknown',NULL,'2020-03-04 17:26:53','2020-03-04 16:26:53',2,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1122,'71d1c74f54734a08611f45c74dddadff','d53375cc93513a372a98fe2d9ffc9a38',NULL,1,'Lettre de mission MAIRIE de CESSENON SUR ORB.pdf','societe/411','/var/www/html/documents/societe/411/Lettre de mission MAIRIE de CESSENON SUR ORB.pdf','',NULL,NULL,'unknown',NULL,'2020-03-04 17:26:53','2020-03-04 16:26:53',2,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(1123,'eb20e8fe4f5e1c37bafe18afececb7bc','d85f842dcc627e83721019f637d62f8a',NULL,1,'Lettre de mission MAIRIE de CAPESTANG.pdf','societe/411','/var/www/html/documents/societe/411/Lettre de mission MAIRIE de CAPESTANG.pdf','',NULL,NULL,'unknown',NULL,'2020-03-04 17:26:53','2020-03-04 16:26:53',2,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(1124,'b106df4c958240fffe13a6621ba327dc','977dee430bd8082cd9c6501f93769f8b',NULL,1,'Lettre de mission MAIRIE de ASSIGNAN.pdf','societe/411','/var/www/html/documents/societe/411/Lettre de mission MAIRIE de ASSIGNAN.pdf','',NULL,NULL,'unknown',NULL,'2020-03-04 17:26:53','2020-03-04 16:26:53',2,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(1125,'56ff68c0d3883a3d67504743afdc5a6e','25d6f31fa1f2309e3578f40806a123c4',NULL,1,'FA2003-0456.pdf','facture/FA2003-0456','','',NULL,NULL,'generated',NULL,'2020-03-04 17:29:15','2020-03-31 08:07:36',2,2,NULL,NULL,NULL,1,NULL,'facture',542),(1129,'c87e046a072d72c8abb67dd6944e4d6d','6782c1f6e44dab13e06511ac0d92b92b',NULL,1,'FA2001-0432.pdf','facture/FA2001-0432','','',NULL,NULL,'generated',NULL,'2020-03-09 09:08:00','2020-03-09 08:08:00',1,NULL,NULL,NULL,NULL,1,NULL,'facture',513),(1130,'f2ef9f642d1c7f8ee9bf87ee7e68a914','a8683e29b22cb801e6b3fe21bc367e95',NULL,1,'DIAG Fontvert - C\'Pro.xlsx','societe/1224','DIAG Fontvert - C\'Pro.xlsx','',NULL,NULL,'uploaded',NULL,'2020-03-09 09:28:49','2020-03-09 08:28:49',8,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1131,'e5544c369d19c2ce45efa40416958055','72db043e5fa7afbb24578c1583a80822',NULL,1,'Bon de Commande 0€ Audit CHP MONACO.pdf','societe/844','Bon de Commande 0€ Audit CHP MONACO.pdf','',NULL,NULL,'uploaded',NULL,'2020-03-09 09:29:10','2020-03-09 08:29:10',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1132,'44984b507bc9c81c8863d41e1a3ff179','67fc8d08c33651a8251f5c02ae851e49',NULL,1,'Orange DIAG C\'Pro.xlsx','societe/1223','Orange DIAG C\'Pro.xlsx','',NULL,NULL,'uploaded',NULL,'2020-03-09 09:30:07','2020-03-09 08:30:07',8,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1133,'99ea0dff91045daa346dd3b851d7e9ba','fbf30e047f75f8d019375719c3fcdd7e',NULL,1,'CLA Etablissements CHP MONACO_CLB Conseils.pdf','societe/844','CLA Etablissements CHP MONACO_CLB Conseils.pdf','',NULL,NULL,'uploaded',NULL,'2020-03-09 09:31:45','2020-03-09 08:31:45',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1134,'f45ed14efbdc4f00cdbbdb3b2a9761c5','b00212ccf3125604231435f6dffd7ec2',NULL,1,'FA2003-0457.pdf','facture/FA2003-0457','','',NULL,NULL,'generated',NULL,'2020-03-09 09:48:16','2020-07-01 13:40:56',5,5,NULL,NULL,NULL,1,NULL,'facture',543),(1135,'e3e1ca8a21cfc4e066e15a160bf6d581','15bb547098565e57974f5441cdd29198',NULL,1,'REX ROTARY contrat AE et cahier des charges.pdf','societe/1287','REX ROTARY contrat AE et cahier des charges.pdf','',NULL,NULL,'uploaded',NULL,'2020-03-09 16:49:10','2020-03-09 15:49:10',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1136,'5337994651451697fcad43d4366a833f','1a2e0c28494ebbccca8f008e15a9927a',NULL,1,'copieurs 2018 2021.xlsx','societe/1287','copieurs  2018 2021.xlsx','',NULL,NULL,'uploaded',NULL,'2020-03-09 16:49:53','2020-03-09 15:49:53',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1137,'a4f3d3c26f421a0db464505f0ac56fdd','96a7b3595f9981a597f65bb2d060e054',NULL,1,'FA2003-0458.pdf','facture/FA2003-0458','','',NULL,NULL,'generated',NULL,'2020-03-09 18:32:39','2020-03-26 09:07:56',2,2,NULL,NULL,NULL,1,NULL,'facture',544),(1138,'eaaaddeb768f1aeca2ab971ee836aab5','42d515e70ac1a43c738863b67be09278',NULL,1,'FA2003-0459.pdf','facture/FA2003-0459','','',NULL,NULL,'generated',NULL,'2020-03-09 19:07:17','2020-04-02 17:00:44',2,2,NULL,NULL,NULL,1,NULL,'facture',545),(1139,'455407c0730a43f90cf38d27967c4396','f4d08e66cd500e32b19dbf4e6e395d4e',NULL,1,'FA2003-0460.pdf','facture/FA2003-0460','','',NULL,NULL,'generated',NULL,'2020-03-09 19:17:15','2020-05-19 08:31:40',2,2,NULL,NULL,NULL,1,NULL,'facture',546),(1140,'b44d883378606aaf77ad62168386c718','bde7a84cfe2ec80866905a39a7fe4c6d',NULL,1,'Bon de commande signe.pdf','societe/844','Bon de commande signé.pdf','',NULL,NULL,'uploaded',NULL,'2020-03-10 15:51:06','2020-03-10 14:51:06',2,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1141,'f0c48abd3fc51c3a1ac7301a816f21dc','a28f602af93d48f4e66b98b9f2e5702d',NULL,1,'FA2003-0461.pdf','facture/FA2003-0461','','',NULL,NULL,'generated',NULL,'2020-03-10 16:00:41','2020-03-13 08:14:40',2,2,NULL,NULL,NULL,1,NULL,'facture',547),(1142,'bf0f00ba1f848e5c5a0bd20278d057b3','00dd398fd344047e44592cd898866038',NULL,1,'FA2003-0462.pdf','facture/FA2003-0462','','',NULL,NULL,'generated',NULL,'2020-03-10 16:04:24','2020-04-01 10:31:56',2,2,NULL,NULL,NULL,1,NULL,'facture',548),(1143,'555da8ec477e8fe7596631c39935dcd6','62971cf08383880b7beacb486e5bd66a',NULL,1,'FA2003-0463.pdf','facture/FA2003-0463','','',NULL,NULL,'generated',NULL,'2020-03-10 16:07:57','2020-05-04 07:50:29',2,2,NULL,NULL,NULL,1,NULL,'facture',549),(1144,'25a32850c9a958ccc9dfde1a74dc66b3','341faafffe464aa2b82944859c5ca3f7',NULL,1,'FA2003-0464.pdf','facture/FA2003-0464','','',NULL,NULL,'generated',NULL,'2020-03-10 16:10:00','2020-05-04 07:50:52',2,2,NULL,NULL,NULL,1,NULL,'facture',550),(1145,'8ecd0e301e5a253cfcae101b0010d57e','03daab91249ce6f55f5652c687e18a5c',NULL,1,'FA2003-0465.pdf','facture/FA2003-0465','','',NULL,NULL,'generated',NULL,'2020-03-10 16:12:00','2020-03-30 08:01:25',2,2,NULL,NULL,NULL,1,NULL,'facture',551),(1146,'cc7c2d4da01720d22befab75419de13c','6f846894453e2b1bde297e7fcd9f0a7f',NULL,1,'FA2003-0466.pdf','facture/FA2003-0466','','',NULL,NULL,'generated',NULL,'2020-03-12 16:07:54','2020-05-11 07:47:23',1,1,NULL,NULL,NULL,1,NULL,'facture',552),(1147,'96743ab1ff37de0a1ded0353365d3cb9','f1162d0fc8e89e27f47253100b59cbae',NULL,1,'FA2003-0467.pdf','facture/FA2003-0467','','',NULL,NULL,'generated',NULL,'2020-03-12 16:35:58','2020-04-03 08:56:20',1,1,NULL,NULL,NULL,1,NULL,'facture',553),(1148,'8b9d7fd4a1e4a956872e4d56a5f76dab','6df18594982f8e0531ce10d9fb17a6e3',NULL,1,'FA2003-0468.pdf','facture/FA2003-0468','','',NULL,NULL,'generated',NULL,'2020-03-12 16:44:25','2020-04-02 17:01:28',1,1,NULL,NULL,NULL,1,NULL,'facture',554),(1149,'a34680cf81b2bd32737b5ac79e965094','47ea3662ba69c81df8233bd0b5f79bea',NULL,1,'FA2003-0469.pdf','facture/FA2003-0469','','',NULL,NULL,'generated',NULL,'2020-03-12 17:10:52','2020-06-17 06:00:05',1,1,NULL,NULL,NULL,1,NULL,'facture',555),(1151,'545125a67d08bdd361fbb69e75ef3d49','64160761d9e5dd988f278f8385fa9877',NULL,1,'FA2003-0470.pdf','facture/FA2003-0470','','',NULL,NULL,'generated',NULL,'2020-03-12 17:44:53','2020-05-04 07:51:13',1,1,NULL,NULL,NULL,1,NULL,'facture',556),(1152,'b3114850f28c3ffb57fffc8471234cf0','5e68471c08bf875561ca23d6320abab4',NULL,1,'FA2003-0471.pdf','facture/FA2003-0471','','',NULL,NULL,'generated',NULL,'2020-03-18 15:52:16','2020-05-04 07:51:34',1,1,NULL,NULL,NULL,1,NULL,'facture',557),(1153,'1da1d1604003d9b198539ff5e1482321','f9c54746049f1877085bc17872901214',NULL,1,'FA1905-0295.pdf','facture/FA1905-0295','','',NULL,NULL,'generated',NULL,'2020-03-19 10:41:42','2020-03-19 09:41:42',1,NULL,NULL,NULL,NULL,1,NULL,'facture',363),(1154,'ddc6b2452e9aa7433c6b5508c4945b2e','c2f7f0a2a3c63d1215d031a66984414b',NULL,1,'CLB avenant presta bureautique.pdf','societe/965','/var/www/html/documents/societe/965/CLB avenant presta bureautique.pdf','',NULL,NULL,'unknown',NULL,'2020-03-20 10:00:06','2020-03-20 09:00:06',5,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1155,'f6893dc7d0d3ef563b626165b1c4a483','0ee0d9324db562777b2012cb3553015f',NULL,1,'FA2003-0472.pdf','facture/FA2003-0472','','',NULL,NULL,'generated',NULL,'2020-03-20 16:08:53','2020-04-03 09:19:18',3,3,NULL,NULL,NULL,1,NULL,'facture',558),(1156,'3018d9e28860c407e8b4b4d7afe1da31','9dd92d567bedf43e4729c955a7c0a9e0',NULL,1,'FA2003-0473.pdf','facture/FA2003-0473','','',NULL,NULL,'generated',NULL,'2020-03-30 12:00:47','2020-04-01 10:56:32',1,1,NULL,NULL,NULL,1,NULL,'facture',559),(1159,'a8d2ece43f1f23d3d249b71ab9deeeef','3b627decdc80e5a56e5c24842e39e9b8',NULL,1,'Fiche de connexion.pdf','societe/1257','Fiche de connexion.pdf','',NULL,NULL,'uploaded',NULL,'2020-04-02 11:56:09','2020-04-02 09:56:09',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1160,'fd687ea2ab2d0296804464b00ebf31e4','3024f7ad6203de6d690f93c3ce3cc541',NULL,1,'Recapitulatif XEROX audit AJH.xlsx','societe/1257','Récapitulatif XEROX audit AJH.xlsx','',NULL,NULL,'uploaded',NULL,'2020-04-02 11:56:27','2020-04-02 09:56:27',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1161,'7ca42025cbc6244250f8602bdc777a0e','add18ad56708f9c10ae5a8ea34863255',NULL,1,'Recapitulatif XEROX AUDIT AJH.pdf','societe/1257','Récapitulatif XEROX AUDIT AJH.pdf','',NULL,NULL,'uploaded',NULL,'2020-04-02 11:56:52','2020-04-02 09:56:52',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(1162,'3c22695e1e5c10b1bb368ebe7a7397af','5888e3f003aa5b43519cb07d33342f82',NULL,1,'FA2004-0474.pdf','facture/FA2004-0474','','',NULL,NULL,'generated',NULL,'2020-04-03 11:14:17','2020-04-30 08:49:27',4,4,NULL,NULL,NULL,1,NULL,'facture',560),(1163,'db71a90df7c7d75d0aebd9df3ab4400a','24d5745bc16aa7ba9d304ee822353963',NULL,1,'COMPARATIF MAIRIE VIELMUR.xlsx','societe/778','COMPARATIF MAIRIE VIELMUR.xlsx','',NULL,NULL,'uploaded',NULL,'2020-04-03 16:44:21','2020-04-03 14:44:21',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(1164,'e4ae66c09145a7d31acc8a82ae0dfe50','47ce34f6324e5c75b8c3687ba4e4aa59',NULL,1,'CADRE DE REPONSE V1.0_.xlsx','societe/778','CADRE DE REPONSE V1.0_.xlsx','',NULL,NULL,'uploaded',NULL,'2020-04-03 16:45:09','2020-04-03 14:45:09',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1165,'a2a4d58f8833de3dd32ae5d7af63d1b6','842100d4d18625fa0b18e8e20e4f5500',NULL,1,'CCTP.pdf','societe/778','CCTP.pdf','',NULL,NULL,'uploaded',NULL,'2020-04-03 16:45:31','2020-04-03 14:45:31',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(1166,'fc9c5fae074f9300c735ced7f50a46a3','254c8264e9760c0adfe513b134338300',NULL,1,'FA2004-0475.pdf','facture/FA2004-0475','','',NULL,NULL,'generated',NULL,'2020-04-06 12:28:42','2020-04-06 10:43:54',1,1,NULL,NULL,NULL,1,NULL,'facture',561),(1167,'0bb7642cb9f092e7951d6e7f0ac1c450','56dd7a88620de0bb3c010c139608c260',NULL,1,'FA2004-0476.pdf','facture/FA2004-0476','','',NULL,NULL,'generated',NULL,'2020-04-06 12:34:15','2020-04-06 10:44:28',1,1,NULL,NULL,NULL,1,NULL,'facture',562),(1168,'eabb66d4d0d7734ccb8754e9d1e8ad31','edb62d5a332994b2aa3f2d823bb42d6b',NULL,1,'FA2004-0477.pdf','facture/FA2004-0477','','',NULL,NULL,'generated',NULL,'2020-04-06 12:38:34','2020-04-06 10:44:12',1,1,NULL,NULL,NULL,1,NULL,'facture',563),(1169,'0492d7e42d35949c69dfc69021526413','3bd24662d97fe5e34abdfbe17a93d79c',NULL,1,'FA2004-0478.pdf','facture/FA2004-0478','','',NULL,NULL,'generated',NULL,'2020-04-06 12:56:18','2020-04-14 08:17:20',1,1,NULL,NULL,NULL,1,NULL,'facture',564),(1170,'3ebd3c062551d73663e093dc96a569bf','07c13bccfbff3c75c7b964225d1040f4',NULL,1,'FA2004-0479.pdf','facture/FA2004-0479','','',NULL,NULL,'generated',NULL,'2020-04-06 13:03:02','2020-04-14 08:16:51',1,1,NULL,NULL,NULL,1,NULL,'facture',565),(1171,'1fc54547a2764b363ae434359c96b3fe','f7206d64eecce498d788cc2fa2c72208',NULL,1,'FA2004-0480.pdf','facture/FA2004-0480','','',NULL,NULL,'generated',NULL,'2020-04-06 18:23:36','2020-05-14 07:30:42',1,1,NULL,NULL,NULL,1,NULL,'facture',566),(1172,'b4ad702dfaa7740772bff61f792acb92','85db9aae66b001bdac9bdebd87dc45c6',NULL,1,'FA2004-0481.pdf','facture/FA2004-0481','','',NULL,NULL,'generated',NULL,'2020-04-07 14:15:44','2020-09-28 13:56:43',1,1,NULL,NULL,NULL,1,NULL,'facture',567),(1173,'02b32aa9393a68529ce73de4c6c1ed8d','52287d4bf8547d54ee8d8f0b7532130d',NULL,1,'Original signe.pdf','societe/1257','Original signé.pdf','',NULL,NULL,'uploaded',NULL,'2020-04-10 10:43:04','2020-04-10 08:43:04',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1174,'6af53d445967f0b9d3a57ab7c90a5100','1b414c0eba07650f36dc6df578991490',NULL,1,'FA1912-0422.pdf','facture/FA1912-0422','','',NULL,NULL,'generated',NULL,'2020-04-10 10:44:14','2020-04-14 08:30:56',1,1,NULL,NULL,NULL,1,NULL,'facture',500),(1175,'e4cd63804b8beb446bd191a6828d0ddc','3d496404f109c0916172024230bad8c6',NULL,1,'Bon de Commande Audit Clinique Saint-Augustin - Bordeaux.pdf','societe/876','/var/www/html/documents/societe/876/Bon de Commande Audit Clinique Saint-Augustin - Bordeaux.pdf','',NULL,NULL,'unknown',NULL,'2020-04-27 11:37:06','2020-04-27 09:37:06',2,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL),(1176,'29dbca4ceb3f6a8a8e04fa5f2cdf5d07','4b2f08496960736b9fe5cadbd4aed3c8',NULL,1,'Check List ELSAN.xlsx','societe/876','/var/www/html/documents/societe/876/Check List ELSAN.xlsx','',NULL,NULL,'unknown',NULL,'2020-04-27 11:37:06','2020-04-27 09:37:06',2,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL),(1177,'20e4b99791741cee19764a8fec772e93','af50424c3dc5a8faf33ba17460ca8c9c',NULL,1,'konica ge contrat en cours copieur imprim 2 201458147_3.pdf','societe/876','/var/www/html/documents/societe/876/konica ge contrat en cours copieur imprim 2 201458147_3.pdf','',NULL,NULL,'unknown',NULL,'2020-04-27 11:37:06','2020-04-27 09:37:06',2,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL),(1178,'7f3d03a51c54e8a4d70a3de444abf2c6','4af91ce8a4f4e50019619387a13e18c9',NULL,1,'FA2004-0482.pdf','facture/FA2004-0482','','',NULL,NULL,'generated',NULL,'2020-04-28 11:01:39','2020-04-30 07:34:28',1,1,NULL,NULL,NULL,1,NULL,'facture',568),(1179,'e81855c718a90d05367dcbc0f5ca7547','39c8921643ad12899804d8a12afd48c1',NULL,1,'FA2004-0483.pdf','facture/FA2004-0483','','',NULL,NULL,'generated',NULL,'2020-04-28 11:08:40','2020-04-30 07:33:55',1,1,NULL,NULL,NULL,1,NULL,'facture',569),(1180,'6b6760ebb67b5170715d9ec275d4ef1a','754b76da80172377773ef29e5fbf016d',NULL,1,'FA2004-0484.pdf','facture/FA2004-0484','','',NULL,NULL,'generated',NULL,'2020-04-28 11:18:48','2020-04-30 07:33:29',1,1,NULL,NULL,NULL,1,NULL,'facture',570),(1181,'238fd13a98fda3a91ccf6b98a321ba39','232438f7a853dce1900714075e24950c',NULL,1,'FA2004-0485.pdf','facture/FA2004-0485','','',NULL,NULL,'generated',NULL,'2020-04-28 11:40:30','2020-05-15 12:42:37',1,1,NULL,NULL,NULL,1,NULL,'facture',571),(1182,'2b98fac2a7d6228be38c4cf408923e61','7a0aff903f4b775c66f056c5652ad302',NULL,1,'FA2004-0486.pdf','facture/FA2004-0486','','',NULL,NULL,'generated',NULL,'2020-04-30 10:16:49','2020-07-10 08:03:06',4,4,NULL,NULL,NULL,1,NULL,'facture',572),(1183,'dc0b62437be7590ed35ef5b385452835','1db68317e79770a842f954f5c232b277',NULL,1,'FA2004-0487.pdf','facture/FA2004-0487','','',NULL,NULL,'generated',NULL,'2020-04-30 10:19:57','2020-07-02 07:14:31',4,4,NULL,NULL,NULL,1,NULL,'facture',573),(1185,'da0f631678c69e8c1ec3301b4d93710c','894dd765d0e19e3918ee57e3c843c7fa',NULL,1,'FA2005-0488.pdf','facture/FA2005-0488','','',NULL,NULL,'generated',NULL,'2020-05-05 11:02:06','2020-05-05 09:23:17',1,1,NULL,NULL,NULL,1,NULL,'facture',575),(1186,'bc9a2c85f89d9f542523456f97abdf1d','4a0a65179ad95a333d2f792443063b24',NULL,1,'FA2005-0489.pdf','facture/FA2005-0489','','',NULL,NULL,'generated',NULL,'2020-05-05 11:04:28','2020-05-05 09:23:37',1,1,NULL,NULL,NULL,1,NULL,'facture',576),(1187,'28967d528d161f223da1e812b5115de8','b4ec838b3743a61d39b29930b4dda279',NULL,1,'FA2005-0490.pdf','facture/FA2005-0490','','',NULL,NULL,'generated',NULL,'2020-05-05 11:08:39','2020-05-05 09:23:56',1,1,NULL,NULL,NULL,1,NULL,'facture',577),(1188,'3cf7ccdab5b0df869c31dc431ad2f7cd','18414b9919ecee555c61c7fed4274866',NULL,1,'FA2005-0491.pdf','facture/FA2005-0491','','',NULL,NULL,'generated',NULL,'2020-05-05 11:15:56','2020-05-08 15:47:25',1,1,NULL,NULL,NULL,1,NULL,'facture',578),(1189,'bc8b0f44dff14452bd424242001ccf75','ade75ba4664fd5a39a6b433e3639f746',NULL,1,'FA2005-0492.pdf','facture/FA2005-0492','','',NULL,NULL,'generated',NULL,'2020-05-05 11:21:59','2020-05-20 12:57:34',1,1,NULL,NULL,NULL,1,NULL,'facture',579),(1191,'f5c077b6ec9eb6be4d5bf643bfdce4fe','91e56baea47ca22f5c5c7a48b5195b36',NULL,1,'Bon de Commande Audit ORANGE signe.pdf','societe/1223','Bon de Commande Audit ORANGE signé.pdf','',NULL,NULL,'uploaded',NULL,'2020-05-07 11:16:44','2020-05-07 09:16:44',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1192,'d70bc8614a295f4a56fd57483809c550','1088d2f7aa69df80e38d78bf83119277',NULL,1,'Bon de Commande CANON C\'PRO signe.pdf','societe/1223','Bon de Commande CANON C\'PRO signé.pdf','',NULL,NULL,'uploaded',NULL,'2020-05-07 11:18:20','2020-05-07 09:18:20',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1193,'cec8442b60540a3cf3232259a2f921d7','e69f2ee79e31c14ef5aa27ff95bd2601',NULL,1,'Calcul economies OPEX et Honoraires CLB Conseils - Clinique FONVERT.pdf','societe/1224','Calcul économies OPEX et Honoraires CLB Conseils - Clinique FONVERT.pdf','',NULL,NULL,'uploaded',NULL,'2020-05-07 12:58:44','2020-05-07 10:58:44',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1194,'d2629d68b6bcc1d9fd4bbd12d7edd4c8','ac734e078442e2085ba53f26286da115',NULL,1,'ELSAN Clinique FONVERT_CLA _CLB Conseils.pdf','societe/1224','ELSAN Clinique FONVERT_CLA _CLB Conseils.pdf','',NULL,NULL,'uploaded',NULL,'2020-05-07 12:58:44','2020-05-07 10:58:44',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1195,'9dfcd23b1cd33a3735ad6a87dfd5b500','173fd1567c1b4a523904626cf40ae6a1',NULL,1,'Bon de Commande Audit FONVERT.pdf','societe/1224','Bon de Commande Audit FONVERT.pdf','',NULL,NULL,'uploaded',NULL,'2020-05-07 12:58:44','2020-05-07 10:58:44',2,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1196,'191a9d2259f51e2e1027d3f56aa6db46','2892c91ce4dc3cd39892470f17c62ea3',NULL,1,'Bon de Commande ELSAN CPRO - Clinique FONVERT.pdf','societe/1224','Bon de Commande ELSAN CPRO - Clinique FONVERT.pdf','',NULL,NULL,'uploaded',NULL,'2020-05-07 12:58:44','2020-05-07 10:58:44',2,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1197,'22a2e038324f88da8ee8cad3d9e0615a','95f9f4a7f78432e5474bd54e9af7dcce',NULL,1,'FA1912-0420.pdf','facture/FA1912-0420','','',NULL,NULL,'generated',NULL,'2020-05-08 17:53:33','2020-05-08 15:53:33',1,NULL,NULL,NULL,NULL,1,NULL,'facture',497),(1198,'cda9270c8a766d56183ecb394245ed7f','08941787e74c6c52c8bcd758b113c814',NULL,1,'FA2005-0493.pdf','facture/FA2005-0493','','',NULL,NULL,'generated',NULL,'2020-05-11 17:30:13','2020-09-22 06:55:46',2,2,NULL,NULL,NULL,1,NULL,'facture',582),(1199,'d29ee4aefbf35e7435ec1de7ed94c347','ebc963d49b68d5b7bd241329e733aec9',NULL,1,'FA2005-0494.pdf','facture/FA2005-0494','','',NULL,NULL,'generated',NULL,'2020-05-11 17:33:16','2020-09-22 06:55:46',2,2,NULL,NULL,NULL,1,NULL,'facture',583),(1200,'dabae5aef9c773d580e7dc49a6d49cae','a9145bda757de10ee7c6decd10a38281',NULL,1,'FA2005-0495.pdf','facture/FA2005-0495','','',NULL,NULL,'generated',NULL,'2020-05-11 17:35:33','2020-10-05 15:03:44',2,2,NULL,NULL,NULL,1,NULL,'facture',584),(1201,'49f10a2d162859242f43d947ffce1a54','60c92678e4795527a56531110cdf750b',NULL,1,'FA2005-0496.pdf','facture/FA2005-0496','','',NULL,NULL,'generated',NULL,'2020-05-11 17:41:50','2020-10-05 15:03:44',2,2,NULL,NULL,NULL,1,NULL,'facture',585),(1206,'0d34b3a65155c645552c20b97c48acd7','4f4508871e7f6ad32cd0d19631aac094',NULL,1,'Avenant au Contrat de prestations de services CLB Conseils.docx','societe/953','Avenant au Contrat de prestations de services CLB Conseils.docx','',NULL,NULL,'uploaded',NULL,'2020-05-13 15:07:59','2020-05-13 13:07:59',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1207,'dbaf28fa8645028e2a2dc0f3b5177fbb','192755a744db5bc177ced7b22059cec9',NULL,1,'05112019 Presentation Negrepelisse.pdf','societe/953','05112019 Présentation Nègrepelisse.pdf','',NULL,NULL,'uploaded',NULL,'2020-05-13 15:08:29','2020-05-13 13:08:29',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1208,'539f326bf4f4446b2c8d34b5e32865d7','f45514c6d301d4cc53734201110086f8',NULL,1,'DETAIL AVENANT.xlsx','societe/953','DETAIL AVENANT.xlsx','',NULL,NULL,'uploaded',NULL,'2020-05-13 15:08:40','2020-05-13 13:08:40',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1209,'65f4b3082131a6dfcb9f5f1dcdcbe761','6847d070eb7510e70b85e8808873e345',NULL,1,'ETAT DE PARC NEGREPELISSE phase 1.xlsx','societe/953','ETAT DE PARC NEGREPELISSE phase 1.xlsx','',NULL,NULL,'uploaded',NULL,'2020-05-13 15:08:59','2020-05-13 13:08:59',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1210,'a148e93ffd9605235b718177d4b34955','cd925464dba104e801c21ce52e336248',NULL,1,'ETAT DE PARC NEGREPELISSE phase 2 .xlsx','societe/953','ETAT DE PARC NEGREPELISSE phase 2 .xlsx','',NULL,NULL,'uploaded',NULL,'2020-05-13 15:09:15','2020-05-13 13:09:15',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1211,'54f993ddc67409fc5b78e25dd5a4913e','4a3a6c621b44dba801172144a64bfa25',NULL,1,'ETAT DE PARC NEGREPELISSE phase 3.xlsx','societe/953','ETAT DE PARC NEGREPELISSE phase 3.xlsx','',NULL,NULL,'uploaded',NULL,'2020-05-13 15:09:32','2020-05-13 13:09:32',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(1212,'10500dd9a83576616187eda4c68d79f1','b76bf4c3bd3f7934c61fd6b86b8a7be3',NULL,1,'Schema Directeur Mairie Negrepelisse 04 2000.xlsx','societe/953','Schéma Directeur Mairie Negrepelisse 04 2000.xlsx','',NULL,NULL,'uploaded',NULL,'2020-05-13 15:09:47','2020-05-13 13:09:47',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1213,'f88953bc5f8ace3d32e24d662f61a63b','8554448219e3ba315878a3f3bdb56553',NULL,1,'FA2005-0497.pdf','facture/FA2005-0497','','',NULL,NULL,'generated',NULL,'2020-05-15 11:13:03','2021-02-10 13:56:00',1,1,NULL,NULL,NULL,1,NULL,'facture',586),(1214,'63280faed261f6efad32dbca004deae0','c01a3afc65380ecd7f7fa9c160cfaaec',NULL,1,'2020-02-11- Lettre de mission VILLE DE VIZILLE.pdf','societe/1270','2020-02-11- Lettre de mission VILLE DE VIZILLE.pdf','',NULL,NULL,'uploaded',NULL,'2020-05-15 12:47:31','2020-05-15 10:47:31',9,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1217,'bbece14557c9648048cde75893854394','7aed1044293fde8d47be63908d71615d',NULL,1,'FA2001-0430.pdf','facture/FA2001-0430','','',NULL,NULL,'generated',NULL,'2020-05-27 11:13:02','2020-05-27 09:13:02',1,NULL,NULL,NULL,NULL,1,NULL,'facture',511),(1218,'d604a87a3be3a823cd3681c0304547c8','bbff00cf522f8d463d576ffe7b60110d',NULL,1,'FA2005-0498.pdf','facture/FA2005-0498','','',NULL,NULL,'generated',NULL,'2020-05-27 15:52:57','2020-06-17 05:58:43',2,2,NULL,NULL,NULL,1,NULL,'facture',587),(1219,'826f175facede31a4031c4ce346a078a','a70567e3006dfb78e4ccc8f3ccba5d4d',NULL,1,'FA2005-0499.pdf','facture/FA2005-0499','','',NULL,NULL,'generated',NULL,'2020-05-27 16:24:50','2020-06-03 06:40:50',2,2,NULL,NULL,NULL,1,NULL,'facture',588),(1220,'df6019efb400932234faa3da6599dc1b','9861c331099b1fca871f394b95f03aae',NULL,1,'FA2005-0500.pdf','facture/FA2005-0500','','',NULL,NULL,'generated',NULL,'2020-05-28 09:29:18','2020-05-29 14:21:50',1,1,NULL,NULL,NULL,1,NULL,'facture',589),(1221,'27bd0f470eab9036cbf1a83cae17e563','fba73fc7b8834b7d14c8201bd68e4bbc',NULL,1,'Contrat de prestations de services MAIRIE DE DOMENE.docx','societe/1153','Contrat de prestations de services MAIRIE DE DOMENE.docx','',NULL,NULL,'uploaded',NULL,'2020-05-28 16:14:06','2020-05-28 14:14:06',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1222,'b0cb50a22d39bace6f93dae3d2566717','3f67c1da6941401d25280377c95a6551',NULL,1,'FA2006-0501.pdf','facture/FA2006-0501','','',NULL,NULL,'generated',NULL,'2020-06-02 09:29:15','2020-06-29 10:03:01',8,8,NULL,NULL,NULL,1,NULL,'facture',590),(1223,'7564deff8ea6c3cfc348af4763d1df8c','4be62f6ef0b2dfe3d946af8477d237f5',NULL,1,'FA2006-0502.pdf','facture/FA2006-0502','','',NULL,NULL,'generated',NULL,'2020-06-02 09:32:38','2020-06-08 07:22:43',8,8,NULL,NULL,NULL,1,NULL,'facture',591),(1224,'9564c4fc694c3bf3caf895972fa233b0','13790a97a34c29ef0a61d64d484b8c65',NULL,1,'FA2006-0503.pdf','facture/FA2006-0503','','',NULL,NULL,'generated',NULL,'2020-06-02 09:36:36','2020-06-08 07:23:24',8,8,NULL,NULL,NULL,1,NULL,'facture',592),(1225,'a48afae55c53c3e14c179f3f18f96b1a','6debd3aadbd23477c940cda35bf30538',NULL,1,'FA2006-0504.pdf','facture/FA2006-0504','','',NULL,NULL,'generated',NULL,'2020-06-02 09:39:27','2020-06-08 07:23:45',8,8,NULL,NULL,NULL,1,NULL,'facture',593),(1226,'46deff903c794a89f5b9e3486048c2af','fc0ee5e0a0536f1ff62fcb57e6150689',NULL,1,'FA2006-0505.pdf','facture/FA2006-0505','','',NULL,NULL,'generated',NULL,'2020-06-02 09:44:05','2020-06-08 07:24:03',8,8,NULL,NULL,NULL,1,NULL,'facture',594),(1227,'1b17ddf85d6e5fa5ffaae8ea459e15ad','a7ae96d59048d264562a34d43d04e029',NULL,1,'Etat de parc Mairie ESCALQUENS dates calcul au 30 06 13.xlsx','societe/21','/var/www/html/documents/societe/21/Etat de parc Mairie ESCALQUENS dates calcul au 30 06 13.xlsx','',NULL,NULL,'unknown',NULL,'2020-06-02 09:48:34','2020-06-02 07:48:34',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1228,'593d497faaf642706fc34ec8bc846b04','7783d8522736c0581fdd80dc0b1c8ada',NULL,1,'COPIE ETAT DE PARC.xlsx','societe/21','/var/www/html/documents/societe/21/COPIE ETAT DE PARC.xlsx','',NULL,NULL,'unknown',NULL,'2020-06-02 09:48:34','2020-06-02 07:48:34',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(1229,'5a17a60f4c9d3820175336241a006e9e','1b091c1ee2850b0d0e57e9d23ee6d7d4',NULL,1,'PRECOS ESCALQUENS.xlsx','societe/21','/var/www/html/documents/societe/21/PRECOS ESCALQUENS.xlsx','',NULL,NULL,'unknown',NULL,'2020-06-02 09:48:34','2020-06-02 07:48:34',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(1230,'75af7d9efabf98b376e81c5a9eb22dd5','65013e09fec6e2b800d4d5a08e0b5195',NULL,1,'Avenant Signe.pdf','societe/492','Avenant Signé.pdf','',NULL,NULL,'uploaded',NULL,'2020-06-02 18:00:41','2020-06-02 16:00:41',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1231,'66335133bd43a984cbda4e6f113e34f6','2d4814588e57c229c6ad66f44dcbe22b',NULL,1,'Cadre de réponse DBF.xlsx','societe/45','/var/www/html/documents/societe/45/Cadre de réponse DBF.xlsx','',NULL,NULL,'unknown',NULL,'2020-06-02 18:06:02','2020-06-02 16:06:02',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1232,'c4c2ce3b00cad25e79b971adaf2e3741','e7636f470e8da235488ec432a611d356',NULL,1,'TOULOUSE2016.xlsx','societe/45','/var/www/html/documents/societe/45/TOULOUSE2016.xlsx','',NULL,NULL,'unknown',NULL,'2020-06-02 18:06:02','2020-06-02 16:06:02',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1233,'11cfdaf07a847b09a09e2f0b50dcc4ff','975761295215bf24fb0ddf630785df0b',NULL,1,'SUIVI PHASES DOSSIER.xlsx','societe/45','/var/www/html/documents/societe/45/SUIVI PHASES DOSSIER.xlsx','',NULL,NULL,'unknown',NULL,'2020-06-02 18:06:02','2020-06-02 16:06:02',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1234,'237d103bcb4adde83d7cd69341ef9ebb','96f6fb6f01357df83018bfe02c6b8d7f',NULL,1,'PLANS MONTPELLIER 2016.xlsx','societe/45','/var/www/html/documents/societe/45/PLANS MONTPELLIER 2016.xlsx','',NULL,NULL,'unknown',NULL,'2020-06-02 18:06:02','2020-06-02 16:06:02',2,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1235,'81f2fc07552234dbd6e8c4fce8e70475','e4e51a8acf92f207f779fe82c4cb1c05',NULL,1,'Contrat signé.pdf','societe/45','/var/www/html/documents/societe/45/Contrat signé.pdf','',NULL,NULL,'unknown',NULL,'2020-06-02 18:06:02','2020-06-02 16:06:02',2,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1236,'565765886ec3940949e7e7bcfbc47089','2491578feba98b0f545e7f1b39fdd6bf',NULL,1,'Rapport sur l’étude du parc impression DBF.pdf','societe/45','/var/www/html/documents/societe/45/Rapport sur l’étude du parc impression DBF.pdf','',NULL,NULL,'unknown',NULL,'2020-06-02 18:06:02','2020-06-02 16:06:02',2,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1237,'9190ec580f82cdc3e7fa93ad20cdc2ee','51a40193324bf3c1ca16b8abb348d17e',NULL,1,'Bordeaux2016.xlsx','societe/45','/var/www/html/documents/societe/45/Bordeaux2016.xlsx','',NULL,NULL,'unknown',NULL,'2020-06-02 18:06:02','2020-06-02 16:06:02',2,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(1238,'88136d27d3685d8b22fd77c4335954ca','dc2e804684f30e1a8723630c4315dc2e',NULL,1,'Appel d\'offres DBF.pdf','societe/45','/var/www/html/documents/societe/45/Appel d\'offres DBF.pdf','',NULL,NULL,'unknown',NULL,'2020-06-02 18:06:02','2020-06-02 16:06:02',2,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1239,'51e137a094e812e375be732ce99d8b90','b5c9516a795f79cd58d4039cc4cee6d5',NULL,1,'LETTRE DE MISSION.pdf','societe/1289','LETTRE DE MISSION.pdf','',NULL,NULL,'uploaded',NULL,'2020-06-03 09:33:16','2020-06-03 07:33:16',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1240,'98cc0fd7ce4a989151aa10146d2aac50','ff8586c418e76f1f85083e35ff39d59c',NULL,1,'Proposition - Geo Sud Ouest.pdf','societe/1289','Proposition - Géo Sud Ouest.pdf','',NULL,NULL,'uploaded',NULL,'2020-06-03 09:33:38','2020-06-03 07:33:38',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1241,'5a920883cece4ac566275db14758bc74','dd1c72b139ac33cff3c4db0abf35073f',NULL,1,'BNP.pdf','societe/1289','BNP.pdf','',NULL,NULL,'uploaded',NULL,'2020-06-03 09:34:02','2020-06-03 07:34:02',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1242,'86d1df09140e47596ce7d04356de9773','3a86585131906cc6d20a682067f900fe',NULL,1,'LMB.pdf','societe/1289','LMB.pdf','',NULL,NULL,'uploaded',NULL,'2020-06-03 09:34:42','2020-06-03 07:34:42',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1243,'8966fa3b653d567f4330bace40918972','87c416db7a0660910e413be97dd3b340',NULL,1,'CONTRAT DE MAINTENANCE ALBI.pdf','societe/1289','CONTRAT DE MAINTENANCE ALBI.pdf','',NULL,NULL,'uploaded',NULL,'2020-06-03 09:34:52','2020-06-03 07:34:52',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1244,'eb5786e699a13e32923d6844e140ba44','fa48d51c5f22bbd44bd5ddeb802446fd',NULL,1,'CONTRAT DE MAINTENANCE CASTRES.pdf','societe/1289','CONTRAT DE MAINTENANCE CASTRES.pdf','',NULL,NULL,'uploaded',NULL,'2020-06-03 09:35:01','2020-06-03 07:35:01',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1245,'0f3dcbf74b05fe72708536bdc788d213','e70318cb7c536bf444638b6f33545ee8',NULL,1,'CONTRAT DE MAINTENANCE MZT.pdf','societe/1289','CONTRAT DE MAINTENANCE MZT.pdf','',NULL,NULL,'uploaded',NULL,'2020-06-03 09:35:10','2020-06-03 07:35:10',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(1246,'5fd51ed008b39b413845a06b2d38acca','8affae2266c5cf8e60bc448befefc2a9',NULL,1,'CONTRAT MAINTENANCE TLSE .pdf','societe/1289','CONTRAT MAINTENANCE TLSE .pdf','',NULL,NULL,'uploaded',NULL,'2020-06-03 09:35:24','2020-06-03 07:35:24',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1247,'ae19d49e78889f877255e6c94ff962b3','ab272d5d999f5509d7351e2a3f53c836',NULL,1,'FA2006-0506.pdf','facture/FA2006-0506','','',NULL,NULL,'generated',NULL,'2020-06-03 12:26:15','2020-12-11 08:00:16',2,2,NULL,NULL,NULL,1,NULL,'facture',595),(1248,'2738f15b3cf65072208a0a71e95bd566','e8e2b720e5e0ae65025d7c70b59cca0a',NULL,1,'FA2006-0507.pdf','facture/FA2006-0507','','',NULL,NULL,'generated',NULL,'2020-06-03 12:40:57','2020-07-02 16:26:07',2,2,NULL,NULL,NULL,1,NULL,'facture',596),(1249,'35e10627be4be16c17fc264cb439d6aa','af745be6b51c2bc121dfd2673fb57775',NULL,1,'Bon de Commande Audit INKERMANN - NIORT.pdf','societe/906','/var/www/html/documents/societe/906/Bon de Commande Audit INKERMANN - NIORT.pdf','',NULL,NULL,'unknown',NULL,'2020-06-09 11:21:05','2020-06-09 09:21:05',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1250,'f44668872c1df556b5cb51ee4d03d31c','5e41da6ce7b7c64d23b73e785a6c2c29',NULL,1,'PREDIAG Bourg D\'oisans.xlsx','societe/1287','PREDIAG Bourg D\'oisans.xlsx','',NULL,NULL,'uploaded',NULL,'2020-06-09 15:58:14','2020-06-09 13:58:14',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1251,'7456767f52a467ba2052146c774fdb1b','4aca7388fd7e99757a587f565ae84b1c',NULL,1,'FA2006-0508.pdf','facture/FA2006-0508','','',NULL,NULL,'generated',NULL,'2020-06-12 14:03:33','2020-07-06 16:37:09',4,4,NULL,NULL,NULL,1,NULL,'facture',597),(1252,'7b7fa1e61c6b89da94646bd954459a0d','5c61f76d3a9dce9e81ffc4adf7be2e32',NULL,1,'DIGIT INNOVATION Lettre resiliation financiere et SAV conservatoire LRAR.docx','societe/1289','DIGIT INNOVATION Lettre résiliation financière et SAV conservatoire LRAR.docx','',NULL,NULL,'uploaded',NULL,'2020-06-18 12:01:30','2020-06-18 10:01:30',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(1253,'02c9bcb447ab855c888794aefae62aa3','3ecd3645a7931cded0e9048d32aba8b0',NULL,1,'GEO SUD OUEST Lettre resiliation financiere conservatoire LRAR_.docx','societe/1289','GEO SUD OUEST Lettre résiliation financière conservatoire LRAR_.docx','',NULL,NULL,'uploaded',NULL,'2020-06-18 12:01:34','2020-06-18 10:01:34',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(1254,'1d9f8b92c2bdd9d8dc8cf2ad60568b5d','008adc02c7f3dd2990c40388e8c9253c',NULL,1,'GEO SUD OUEST Lettre resiliation SAV conservatoire.docx','societe/1289','GEO SUD OUEST Lettre résiliation SAV conservatoire.docx','',NULL,NULL,'uploaded',NULL,'2020-06-18 12:01:40','2020-06-18 10:01:40',1,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(1262,'59058abb30929131cdc3bfd01d1bfa73','30e43efa426c0925ce6796ad70154f64',NULL,1,'FA2006-0509.pdf','facture/FA2006-0509','','',NULL,NULL,'generated',NULL,'2020-06-22 15:00:03','2020-07-03 04:31:48',1,1,NULL,NULL,NULL,1,NULL,'facture',599),(1263,'dec75e8c377d34bb224f7294ae3f9fdd','59b1ba2100f6024af1ed0b42975e52ec',NULL,1,'FA2006-0510.pdf','facture/FA2006-0510','','',NULL,NULL,'generated',NULL,'2020-06-22 15:07:32','2020-07-03 04:31:49',1,1,NULL,NULL,NULL,1,NULL,'facture',600),(1264,'790ed126fa132015e1a0d5ddf2da1e3b','4ed69e910ab08c955e06794275ccf65b',NULL,1,'ETAT DE PARC.xlsx','societe/461','ETAT DE PARC.xlsx','',NULL,NULL,'uploaded',NULL,'2020-06-23 15:52:23','2020-06-23 13:52:23',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1265,'a0be44c1620eeaec1a157be71730c163','d6a7c2305ef6328f3bd0ea8871a9425c',NULL,1,'FA2006-0511.pdf','facture/FA2006-0511','','',NULL,NULL,'generated',NULL,'2020-06-24 09:33:59','2020-08-06 07:15:01',5,5,NULL,NULL,NULL,1,NULL,'facture',601),(1266,'4e201cb807fca156ec51703ef9dc6e6b','332735fd0f3f1fcc90ba35b97174fb9f',NULL,1,'FA2006-0512.pdf','facture/FA2006-0512','','',NULL,NULL,'generated',NULL,'2020-06-24 09:53:36','2020-07-20 11:45:15',5,5,NULL,NULL,NULL,1,NULL,'facture',602),(1267,'2ac128557a323b1d0356b7e077ad2003','33812e9af6243627ab2ac0ed61e0bd5f',NULL,1,'FA2006-0513.pdf','facture/FA2006-0513','','',NULL,NULL,'generated',NULL,'2020-06-24 10:58:35','2020-07-17 11:59:03',1,1,NULL,NULL,NULL,1,NULL,'facture',603),(1268,'78a6c9c45de3787fe525fd285298adf8','3bf65a6ffc1303de0cd70dc5a1c6b5b3',NULL,1,'FA2006-0514.pdf','facture/FA2006-0514','','',NULL,NULL,'generated',NULL,'2020-06-26 09:30:14','2020-06-26 07:33:47',1,1,NULL,NULL,NULL,1,NULL,'facture',604),(1269,'41dc65b18c9bfc71b12ab3b3978d5f53','ec1db095ac5c50a078003bc7a6f24722',NULL,1,'FA2006-0515.pdf','facture/FA2006-0515','','',NULL,NULL,'generated',NULL,'2020-06-26 09:30:14','2020-10-16 12:43:45',5,5,NULL,NULL,NULL,1,NULL,'facture',605),(1270,'9f41356dd573a45bf53d12c2119cd465','869cf5390d362b5c28f3ccaaa110cbf9',NULL,1,'FA2006-0516.pdf','facture/FA2006-0516','','',NULL,NULL,'generated',NULL,'2020-06-26 14:29:37','2020-11-30 13:21:22',5,5,NULL,NULL,NULL,1,NULL,'facture',606),(1271,'4404650e4d5740dbfe4fe5b96667bfc9','cf3f3cd3a8b5c96223902c6b17545b01',NULL,1,'FA2006-0517.pdf','facture/FA2006-0517','','',NULL,NULL,'generated',NULL,'2020-06-29 19:13:38','2020-07-15 11:34:00',2,2,NULL,NULL,NULL,1,NULL,'facture',607),(1272,'492b4fc400a0d800d2f03bb6fe30ce7e','4e1e27e2d6c48e67b4f722f651c9f1f0',NULL,1,'FA2007-0518.pdf','facture/FA2007-0518','','',NULL,NULL,'generated',NULL,'2020-07-01 15:55:14','2020-07-27 14:36:05',1,1,NULL,NULL,NULL,1,NULL,'facture',608),(1273,'5ed96b9240c4a42af576ef0c27e8d9ce','405478d849a95533114afb8fd485cafe',NULL,1,'Presentation dematerialisation-compresse.pdf','societe/1306','Présentation dématérialisation-compressé.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-01 17:39:21','2020-07-01 15:39:21',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1274,'06b6b8ff4106b0744b1a5bdc5b2c2c93','2a07ed100a92b23cd40a4beec4760e57',NULL,1,'FA2007-0519.pdf','facture/FA2007-0519','','',NULL,NULL,'generated',NULL,'2020-07-03 09:08:26','2020-08-21 06:54:13',8,8,NULL,NULL,NULL,1,NULL,'facture',609),(1275,'7058588e763f505d0d5557c4f4f05e46','2fb9a6a759950218ebe633d9548bf29e',NULL,1,'FA2007-0520.pdf','facture/FA2007-0520','','',NULL,NULL,'generated',NULL,'2020-07-03 09:14:01','2020-07-20 06:43:20',8,8,NULL,NULL,NULL,1,NULL,'facture',610),(1276,'75002c931f9f2fc9f76d041d4aeff30f','5d0aa23576895b47f72c1b50e021acae',NULL,1,'FA2007-0521.pdf','facture/FA2007-0521','','',NULL,NULL,'generated',NULL,'2020-07-03 09:16:52','2020-07-06 05:32:13',8,8,NULL,NULL,NULL,1,NULL,'facture',611),(1277,'90d13823e9388b9818f266a1af6f4fa5','25016e7d0c385d301b7cacb0f19a686d',NULL,1,'FA2007-0522.pdf','facture/FA2007-0522','','',NULL,NULL,'generated',NULL,'2020-07-03 09:19:36','2020-07-06 05:32:59',8,8,NULL,NULL,NULL,1,NULL,'facture',612),(1278,'e9c0ca99bb2105085c49c058b136f00c','9ebd41ae8cfd4b914d7bbba99ef2fc24',NULL,1,'FA2007-0523.pdf','facture/FA2007-0523','','',NULL,NULL,'generated',NULL,'2020-07-03 09:24:09','2020-07-06 05:34:25',8,8,NULL,NULL,NULL,1,NULL,'facture',613),(1279,'7ee9d34b795b1423741546b0882f6336','9e9691cd86448bd3621afcba6a17c3e3',NULL,1,'FA2007-0524.pdf','facture/FA2007-0524','','',NULL,NULL,'generated',NULL,'2020-07-04 09:48:30','2020-09-10 06:58:53',2,2,NULL,NULL,NULL,1,NULL,'facture',614),(1280,'dd2a30a3a6e40deb788c299f71d47f65','0d18e19dc70d917d6b71f741b5d3f8bb',NULL,1,'FA2007-0525.pdf','facture/FA2007-0525','','',NULL,NULL,'generated',NULL,'2020-07-04 10:19:53','2020-08-29 14:09:43',2,2,NULL,NULL,NULL,1,NULL,'facture',615),(1281,'4acabcb84fa618d25e300ee0293ab9d8','9eb221a24c1e5115176519880665c9cd',NULL,1,'FA2007-0526.pdf','facture/FA2007-0526','','',NULL,NULL,'generated',NULL,'2020-07-06 07:42:26','2020-08-04 08:15:10',1,1,NULL,NULL,NULL,1,NULL,'facture',616),(1282,'861c72f5e199888e51098a4992482407','985c813bcd6e2c7804804bf172250673',NULL,1,'FA2007-0527.pdf','facture/FA2007-0527','','',NULL,NULL,'generated',NULL,'2020-07-06 07:51:09','2020-08-10 07:47:47',1,1,NULL,NULL,NULL,1,NULL,'facture',617),(1283,'5ba03b69ab360f511a3f7862c7a7b6e2','8a6c1434f61bcb172bc4c41768470907',NULL,1,'FA2007-0528.pdf','facture/FA2007-0528','','',NULL,NULL,'generated',NULL,'2020-07-06 08:45:50','2020-10-12 07:55:08',1,1,NULL,NULL,NULL,1,NULL,'facture',618),(1284,'55d944fa84e2a8976057dd0afac2d50a','acd135c070f8c38d84d4a841ea1a0a6a',NULL,1,'photocopieur.pezens@cneap.fr_20200706_165150.pdf','societe/17','photocopieur.pezens@cneap.fr_20200706_165150.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-07 15:59:09','2020-07-07 13:59:09',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1285,'c2f449417da9e28e7f52b0d6e86cfd4d','376d4bacab15f2ad05259045fad53a50',NULL,1,'LETTRE DE MISSION VALIDEE.pdf','societe/17','LETTRE DE MISSION VALIDÉE.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-07 16:10:01','2020-07-07 14:10:01',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1286,'0c61fbc2ac5f1a01902cdb7850c0b31e','90d248e3fd136ba39ff1cda4cff6b8f3',NULL,1,'FA2007-0529.pdf','facture/FA2007-0529','','',NULL,NULL,'generated',NULL,'2020-07-09 15:10:26','2020-08-10 07:52:25',4,4,NULL,NULL,NULL,1,NULL,'facture',619),(1287,'7c2888896ab802d4a3455de4a4a932b0','74cc1dbcea6d543c87e3a829f0a1517a',NULL,1,'FA2007-0530.pdf','facture/FA2007-0530','','',NULL,NULL,'generated',NULL,'2020-07-09 17:32:04','2020-09-14 12:18:52',1,1,NULL,NULL,NULL,1,NULL,'facture',620),(1288,'def6d29432b67e23e7017789af27f4c4','44c456e0ee4b7473ea0955260c7b1b03',NULL,1,'Contrat de prestations de services Dematerialisation.pdf','societe/1313','Contrat de prestations de services Dématérialisation.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-11 19:09:22','2020-07-11 17:09:22',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1289,'eaee4c4f45b84cfdb0ef3ed511250d62','b972022a638031d7a0e4f16ef453620d',NULL,1,'Contrat Signe.pdf','societe/848','Contrat Signé.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-16 19:49:56','2020-07-16 17:49:56',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1291,'6f0d7dc75329872aa460d9dc886aed1c','e3ce2e4c5e11523f8ad0f040d4d1b2ba',NULL,1,'Contrat de prestations de services TOUPARGEL.pdf','societe/1276','Contrat de prestations de services TOUPARGEL.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-16 20:34:32','2020-07-16 18:34:32',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1293,'735e4cf81e187dea6b19fa15535f5478','fe1dddeb343fa2375435e93564a71339',NULL,1,'LETTRE DE MISSION.pdf','societe/1303','LETTRE DE MISSION.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-20 14:15:14','2020-07-20 12:15:14',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1294,'6156dd7e4f68584ea3ea8ad1226ad926','162d026596f0e53ab89e850bedab38bd',NULL,1,'FA2007-0531.pdf','facture/FA2007-0531','','',NULL,NULL,'generated',NULL,'2020-07-21 15:46:42','2020-09-07 06:26:54',2,2,NULL,NULL,NULL,1,NULL,'facture',621),(1295,'ffbd69cd51a99db27f3be534a0170a2d','98a5544a3daa75d7aca1e534d3b968c1',NULL,1,'FA2007-0532.pdf','facture/FA2007-0532','','',NULL,NULL,'generated',NULL,'2020-07-21 17:26:11','2020-08-06 07:11:52',4,4,NULL,NULL,NULL,1,NULL,'facture',622),(1296,'a55c03db7b628087a29215d44080b615','7c3ab6beb83bcd27b1ed4d8f823af207',NULL,1,'SCEA_CHAT_MALESCOT_ET_EX_KT_LF_BTIC_DEMA (2).pdf','societe/1316','SCEA_CHAT_MALESCOT_ET_EX_KT_LF_BTIC_DEMA (2).pdf','',NULL,NULL,'uploaded',NULL,'2020-07-22 10:08:34','2020-07-22 08:08:34',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1297,'374f7d39fb3140f1a756e8ba5ab060ae','6ac3c49b149ac79861e40e688fed68a1',NULL,1,'CONTRAT SIGNE.pdf','societe/1316','CONTRAT SIGNÉ.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-22 10:08:50','2020-07-22 08:08:50',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1298,'f2935952b6b2341be67bca3af3645019','fc786772bc2a9937b79862d03e8e0d22',NULL,1,'CALCUL ECO CHATEAU MALESCOT.xlsx','societe/1316','CALCUL ECO CHATEAU MALESCOT.xlsx','',NULL,NULL,'uploaded',NULL,'2020-07-22 10:09:01','2020-07-22 08:09:01',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1299,'6ded107feba775a1519eddce19521858','71fb4dae4eea6bb30883260e13e3e171',NULL,1,'CCTP BUREAUTIQUE MSP.docx','societe/962','CCTP BUREAUTIQUE MSP.docx','',NULL,NULL,'uploaded',NULL,'2020-07-22 18:04:20','2020-07-22 16:04:20',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1300,'af4faba6322643c911e0fecc301ee09d','3f2795a88fc435ba14beeb3a84d1e8e7',NULL,1,'+Dossier de location MSP Phase 1 - 27-01-2020.pdf','societe/962','+Dossier de location MSP Phase 1 - 27-01-2020.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-22 18:04:35','2020-07-22 16:04:35',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1301,'86b701e7aa08adf9d10757e5eea42dba','95ebcb140f7eaf724c17f6970fdfa8ad',NULL,1,'+Facture BM et PV phase 1.pdf','societe/962','+Facture BM et PV phase 1.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-22 18:04:56','2020-07-22 16:04:56',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1302,'71500e563c33e2c42656bdfb57d34fbe','60749da4a587e863c6287db11268b36d',NULL,1,'Copie de LISTE DEPLOIEMENT MSP PHASES 1 2.xlsx (Fichier Olivier envoye a CANON).xlsx','societe/962','Copie de LISTE DEPLOIEMENT MSP PHASES 1  2.xlsx (Fichier Olivier envoyé à CANON).xlsx','',NULL,NULL,'uploaded',NULL,'2020-07-22 18:05:16','2020-07-22 16:05:16',3,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1303,'9f1e9f5b2942c7630e55107445d3b7f1','a077bd18ea855fd05b42cfcb974b6fc1',NULL,1,'LISTE DEPLOIEMENT MSP PHASES 1 & 2.xlsx','societe/962','LISTE DEPLOIEMENT MSP PHASES 1 & 2.xlsx','',NULL,NULL,'uploaded',NULL,'2020-07-22 18:05:34','2020-07-22 16:05:34',3,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1304,'fbf7f3747e5ccc6861b87695dfe6c0f9','59566b6a0a07706685245138ec179362',NULL,1,'COMPARATIF AO MSP APRES SOUTENANCE.xlsx','societe/962','COMPARATIF AO MSP APRES SOUTENANCE.xlsx','',NULL,NULL,'uploaded',NULL,'2020-07-22 18:06:19','2020-07-22 16:06:19',3,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(1305,'0e680135e7f40cf68d1b6a3b19d766c5','587bbb6075a6739893dc8ba923fc1203',NULL,1,'NOTATIONS DEFINITIVES AO MSP APRES SOUTENANCE.pdf','societe/962','NOTATIONS DEFINITIVES AO MSP APRES SOUTENANCE.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-22 18:06:25','2020-07-22 16:06:25',3,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1306,'e97b9d834012e55f475895237be51113','2b5f1e99f32e2063752861e062a57ae6',NULL,1,'FA2007-0533.pdf','facture/FA2007-0533','','',NULL,NULL,'generated',NULL,'2020-07-22 18:20:57','2020-08-19 07:37:27',1,1,NULL,NULL,NULL,1,NULL,'facture',623),(1307,'929df63af014360fc2462f5c0f0dad3c','fad4b210ea57a87dd94a4c5061fef1b8',NULL,1,'Contrat de prestations de services GIE EPL.pdf','societe/1254','Contrat de prestations de services GIE EPL.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-23 17:09:01','2020-07-23 15:09:01',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1308,'37dbd9fd4526633e63d085931691c474','bb983c958f8296136eb49e3f3e779e76',NULL,1,'lettre de mission signee.pdf','societe/1318','lettre de mission signée.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-23 17:19:41','2020-07-23 15:19:41',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1309,'bbb64a80064b8cd05f269f1df059572f','b5774a8001bacd5e738fc6dd18835cda',NULL,1,'CLB Conseils Comparatif & calcul economie LECOQ SAS-TabletteCLBConseils.xlsm','societe/1318','CLB Conseils Comparatif & calcul économie LECOQ SAS-TabletteCLBConseils.xlsm','',NULL,NULL,'uploaded',NULL,'2020-07-23 17:19:52','2020-07-23 15:19:52',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1311,'622f02a0ce535fa2bab3463691a48c98','b06ce055988f9470d47de51ec19951e0',NULL,1,'Avenant signe.pdf','societe/1257','Avenant signé.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-24 17:28:46','2020-07-24 15:28:46',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(1312,'1b707cc208243d0106541ec8915048e0','b06dd525bda48b84fbd01a8634f88926',NULL,1,'FA2007-0534.pdf','facture/FA2007-0534','','',NULL,NULL,'generated',NULL,'2020-07-25 15:53:49','2020-11-09 08:26:21',2,2,NULL,NULL,NULL,1,NULL,'facture',624),(1313,'19746f555e4c98e5d56a1f9fec098c7e','93ce058ffbb8a6d68588f2b556f0fc4e',NULL,1,'FA2007-0535.pdf','facture/FA2007-0535','','',NULL,NULL,'generated',NULL,'2020-07-28 07:33:02','2021-08-30 10:02:18',5,5,NULL,NULL,NULL,1,NULL,'facture',625),(1314,'924abb7d72cb50bdbbcd4faf0783219a','f4fec9e714ba079a55c6156979289958',NULL,1,'FA2007-0536.pdf','facture/FA2007-0536','','',NULL,NULL,'generated',NULL,'2020-07-28 10:10:40','2021-08-30 10:02:18',1,1,NULL,NULL,NULL,1,NULL,'facture',626),(1315,'9f2f5193f705a263c60f5ce6e463ae72','9a3c934198ffe983dc38cf9db3e1a05e',NULL,1,'FA2007-0537.pdf','facture/FA2007-0537','','',NULL,NULL,'generated',NULL,'2020-07-29 18:28:33','2021-08-30 10:02:18',2,2,NULL,NULL,NULL,1,NULL,'facture',627),(1316,'241db747750db5ad8b2400b3e62fa62e','d94e1eaa7c6e632ff65ca39f13f77fb6',NULL,1,'Lettre de mission Forfaitaire LEDUC-LUBOT.pdf','societe/1319','Lettre de mission Forfaitaire LEDUC-LUBOT.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-30 16:23:19','2020-07-30 14:23:19',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1317,'0aabe835b3c252458283b93fe37b0a2b','6a317513d2762613e935aa91dadc95ba',NULL,1,'contrat mission CLB.pdf','societe/1319','contrat mission CLB.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-30 17:04:45','2020-07-30 15:04:45',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1318,'8b35a6c658b2b25d05822d8ae883245f','d048390cc6498267e28651dba31cf9c1',NULL,1,'Lettre de mission CCGM.pdf','societe/1298','Lettre de mission CCGM.pdf','',NULL,NULL,'uploaded',NULL,'2020-07-31 18:11:19','2020-07-31 16:11:19',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1319,'393f41ca1dd50bee4097786ae3a974df','b06f29aa635e4d2fd3e85a3db5f9073f',NULL,1,'FA2008-0538.pdf','facture/FA2008-0538','','',NULL,NULL,'generated',NULL,'2020-08-04 15:06:06','2021-08-30 10:02:18',1,1,NULL,NULL,NULL,1,NULL,'facture',628),(1320,'11442fe6d39ff67878934dcfb9e71742','f5dab29341c29ebc3a508e079e88808d',NULL,1,'FA2008-0539.pdf','facture/FA2008-0539','','',NULL,NULL,'generated',NULL,'2020-08-04 15:17:37','2021-08-30 10:02:18',1,1,NULL,NULL,NULL,1,NULL,'facture',629),(1321,'f9883253b4aa6c76851ff0fd09993245','793c2fd79b00f31f1d42549722df00c4',NULL,1,'FA2008-0540.pdf','facture/FA2008-0540','','',NULL,NULL,'generated',NULL,'2020-08-04 15:21:47','2021-08-30 10:02:18',1,1,NULL,NULL,NULL,1,NULL,'facture',630),(1322,'8108f7932a968f6deab52ec79497f9fb','861136ebf6e00e4a866fb557bd503caa',NULL,1,'FA2008-0541.pdf','facture/FA2008-0541','','',NULL,NULL,'generated',NULL,'2020-08-04 15:27:56','2021-08-30 10:02:17',1,1,NULL,NULL,NULL,1,NULL,'facture',631),(1323,'422cffe7ac1cdc1b109e77dbc3b609c5','237f23dd97087b291d6bdd15ecf904c8',NULL,1,'FA2008-0542.pdf','facture/FA2008-0542','','',NULL,NULL,'generated',NULL,'2020-08-04 15:32:27','2021-08-30 10:02:17',1,1,NULL,NULL,NULL,1,NULL,'facture',632),(1324,'463852498f6ece2fbacc956099a8519f','ed069797fedefb226cc5adb3f5f432fa',NULL,1,'FA2008-0543.pdf','facture/FA2008-0543','','',NULL,NULL,'generated',NULL,'2020-08-04 15:40:09','2021-08-30 10:02:17',1,1,NULL,NULL,NULL,1,NULL,'facture',633),(1325,'da0be9b7dd93dcd7ccd32ca2348a02f1','6a69e924c94758c4f3b5c8c97298af3c',NULL,1,'Lettre de mission GERSYCOOP.docx','societe/1272','Lettre de mission GERSYCOOP.docx','',NULL,NULL,'uploaded',NULL,'2020-08-06 11:58:26','2020-08-06 09:58:26',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1326,'3c53fa291cfeb44f222d4ecc8359f731','0918ed75a44ff5e33b250bcb1ef11d7f',NULL,1,'Pre-requis.pdf','societe/1272','Pré-requis.pdf','',NULL,NULL,'uploaded',NULL,'2020-08-06 11:58:34','2020-08-06 09:58:34',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1327,'555370566193888bee0aa84636cc2b8a','e5426dd2eb9d5a8fcabbcaea1bd6c2ce',NULL,1,'Lettre de mission GERSYCOOP_valide.pdf','societe/1272','Lettre de mission GERSYCOOP_validé.pdf','',NULL,NULL,'uploaded',NULL,'2020-08-12 09:22:41','2020-08-12 07:22:41',5,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1328,'18cc75e6c862b95c3a95739320d77690','efbec645e81d89f5103173473faeb486',NULL,1,'FA2008-0544.pdf','facture/FA2008-0544','','',NULL,NULL,'generated',NULL,'2020-08-16 09:00:51','2021-08-30 10:02:17',4,4,NULL,NULL,NULL,1,NULL,'facture',634),(1329,'2b763a5b93c392c8075613381d12e679','7b55be11fb9a0e68949c62e41ceae4ca',NULL,1,'FA2008-0545.pdf','facture/FA2008-0545','','',NULL,NULL,'generated',NULL,'2020-08-20 15:14:32','2021-08-30 10:02:17',4,4,NULL,NULL,NULL,1,NULL,'facture',635),(1330,'4ace4b3f36cf7fc3f829f0489b4be1ea','f7b1a1fa3902fd4821a460cbe55ccd3d',NULL,1,'Lettre de mission signee.pdf','societe/1326','Lettre de mission signée.pdf','',NULL,NULL,'uploaded',NULL,'2020-08-24 15:43:53','2020-08-24 13:43:53',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1331,'ed2ea95cb453f0ba8a1839cc9848f7b1','922f140fb56d8c165a333baf062f13fd',NULL,1,'Contrat de prestations de services CER 46.pdf','societe/1255','Contrat de prestations de services CER 46.pdf','',NULL,NULL,'uploaded',NULL,'2020-08-24 18:44:10','2020-08-24 16:44:10',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1332,'5d95d239696d2cbbb90ce48e019aadc7','4f7ba59fd580dc6b8b25f4198506a7d9',NULL,1,'JDB.pdf','societe/1255','JDB.pdf','',NULL,NULL,'uploaded',NULL,'2020-08-24 18:44:20','2020-08-24 16:44:20',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1333,'24e0f8ebc5c5d7af0c92aad98f2ae892','6d0f5b66a520264e8fa6a771379600ab',NULL,1,'20200318111157842.pdf','societe/1255','20200318111157842.pdf','',NULL,NULL,'uploaded',NULL,'2020-08-24 18:44:27','2020-08-24 16:44:27',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1334,'074a57825d5928c8011e6ea358601f5b','e96e6e0d0263806af645296cca5b10bc',NULL,1,'FA2008-0546.pdf','facture/FA2008-0546','','',NULL,NULL,'generated',NULL,'2020-08-26 19:01:17','2021-08-30 10:02:17',1,1,NULL,NULL,NULL,1,NULL,'facture',636),(1335,'3724f5f8f57b9c98d1075dee1fb526db','ddc6c81b9371d961bee61c297ff79807',NULL,1,'Lettre de mission Mairie de Mirepoix sur Tarn.pdf','societe/contact/2110','Lettre de mission Mairie de Mirepoix sur Tarn.pdf','',NULL,NULL,'uploaded',NULL,'2020-08-27 15:05:27','2020-08-27 13:05:27',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1337,'ef4a66f85cd828cacacd9ca5eb9403ae','80294effca9314d480cd8f123f5058a9',NULL,1,'Lettre de mission Mairie de JONQUIERES.pdf','societe/1307','Lettre de mission Mairie de JONQUIERES.pdf','',NULL,NULL,'uploaded',NULL,'2020-09-02 08:37:22','2020-09-02 06:37:22',9,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1338,'7166aafa1028e4d0bdb270264922e107','2a84490bc000967ea95fb745f8eb4841',NULL,1,'FA2009-0547.pdf','facture/FA2009-0547','','',NULL,NULL,'generated',NULL,'2020-09-03 19:23:46','2021-08-30 10:02:17',2,2,NULL,NULL,NULL,1,NULL,'facture',637),(1339,'2cc1369a841189ad7ebf8f0bea6bd912','f3f67fcf9b8c83685c53d13276273187',NULL,1,'PLANS ACTUELS.xlsx','societe/1298','PLANS ACTUELS.xlsx','',NULL,NULL,'uploaded',NULL,'2020-09-04 15:10:20','2020-09-04 13:10:20',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1340,'cf58c1cedd3f18f07d1ea2fd1c5bc9d1','f6265826bcea0e18c5e8441e50d9a3f6',NULL,1,'PLANS ACTUELS.pdf','societe/1298','PLANS ACTUELS.pdf','',NULL,NULL,'uploaded',NULL,'2020-09-04 15:10:31','2020-09-04 13:10:31',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1341,'87329ffbe4bc15e53dd2f75a0b3d1b23','01ec7d1ccefe7bf5f20a933fdb0031dd',NULL,1,'AO - CCTP BUREAUTIQUE - V1.1.pdf','societe/1257','AO - CCTP BUREAUTIQUE - V1.1.pdf','',NULL,NULL,'uploaded',NULL,'2020-09-04 18:32:27','2020-09-04 16:32:27',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(1342,'7cec40a33ab0804e6149acbda59fc315','ac4aa10d52b083d62d43a92429b54bb7',NULL,1,'ANNEXE 1 - BPU.xlsx','societe/1257','ANNEXE 1 - BPU.xlsx','',NULL,NULL,'uploaded',NULL,'2020-09-04 18:32:33','2020-09-04 16:32:33',1,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(1343,'11d742fe5d970008fd760177836d8253','55c174db3ff9dbe84179e7bca09c238c',NULL,1,'ANNEXE 2 - Cadre de reponses.xlsx','societe/1257','ANNEXE 2 - Cadre de réponses.xlsx','',NULL,NULL,'uploaded',NULL,'2020-09-04 18:32:40','2020-09-04 16:32:40',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL),(1344,'79563a634785ccd74b8bb3174bebb188','09990686839f874e15ffb565ae9e60de',NULL,1,'FA2009-0548.pdf','facture/FA2009-0548','','',NULL,NULL,'generated',NULL,'2020-09-07 10:23:39','2021-08-30 10:02:17',1,1,NULL,NULL,NULL,1,NULL,'facture',638),(1345,'9564e5cd11f68fe85d346f7ec06dd922','82cc853f0ae247ac0dba3de3cb3f3162',NULL,1,'FA2009-0549.pdf','facture/FA2009-0549','','',NULL,NULL,'generated',NULL,'2020-09-07 10:26:16','2021-08-30 10:02:17',1,1,NULL,NULL,NULL,1,NULL,'facture',639),(1346,'f4624db740549aac184b8d9a8868883b','d5f2e9eb644817106fbf6c0cefe5baa2',NULL,1,'FA2009-0550.pdf','facture/FA2009-0550','','',NULL,NULL,'generated',NULL,'2020-09-07 10:30:36','2021-08-30 10:02:17',1,1,NULL,NULL,NULL,1,NULL,'facture',640),(1355,'6762cf86e71024f2978056c3322ec918','8b0be17d953ea3534b201ddbcfd24920',NULL,1,'FA2009-0551.pdf','facture/FA2009-0551','','',NULL,NULL,'generated',NULL,'2020-09-08 10:34:03','2021-08-30 10:02:17',4,4,NULL,NULL,NULL,1,NULL,'facture',641),(1356,'b10e90484922b06e0123840ef7f9dc97','01accf61ef990d5221b2c03d291f9311',NULL,1,'FA2009-0552.pdf','facture/FA2009-0552','','',NULL,NULL,'generated',NULL,'2020-09-10 10:01:41','2021-08-30 10:02:17',2,2,NULL,NULL,NULL,1,NULL,'facture',642),(1358,'d21d653db053364caf909cc01cd766ff','4b18f6feaf4251222ac5155b51fe9d90',NULL,1,'FA2009-0553.pdf','facture/FA2009-0553','','',NULL,NULL,'generated',NULL,'2020-09-10 10:07:22','2021-08-30 10:02:17',2,2,NULL,NULL,NULL,1,NULL,'facture',644),(1359,'06df55fc651c21190ae813a70cfd472c','4ffe9adec3b45ec6a4367c815bf4dceb',NULL,1,'FA2009-0554.pdf','facture/FA2009-0554','','',NULL,NULL,'generated',NULL,'2020-09-11 09:47:46','2021-08-30 10:02:17',2,2,NULL,NULL,NULL,1,NULL,'facture',645),(1360,'b663ea591ba05506fd7834236dca1097','9c3861a0ba14685af8161319fd6c1039',NULL,1,'FA2009-0555.pdf','facture/FA2009-0555','','',NULL,NULL,'generated',NULL,'2020-09-11 09:59:36','2021-08-30 10:02:16',2,2,NULL,NULL,NULL,1,NULL,'facture',646),(1361,'69833b2649bd7d99fdf4bd86f1faebcf','566fb390a637f88a4c8347752a3f1709',NULL,1,'FA2009-0556.pdf','facture/FA2009-0556','','',NULL,NULL,'generated',NULL,'2020-09-11 10:12:01','2021-08-30 10:02:16',2,2,NULL,NULL,NULL,1,NULL,'facture',647),(1362,'5718a8a48e47e2a874aa9aec510b6913','d73e5f5e13476b523694f1eed07b355f',NULL,1,'FA2009-0557.pdf','facture/FA2009-0557','','',NULL,NULL,'generated',NULL,'2020-09-11 10:20:52','2021-08-30 10:02:08',2,2,NULL,NULL,NULL,1,NULL,'facture',648),(1363,'61b7232033ca9cbf24376970e586e43b','b32ef7de59894f6cc2f0163dbb99407e',NULL,1,'FA2009-0558.pdf','facture/FA2009-0558','','',NULL,NULL,'generated',NULL,'2020-09-11 11:14:00','2021-08-30 10:02:16',1,1,NULL,NULL,NULL,1,NULL,'facture',649),(1364,'eb9dbd1a794e30790f4ded8a0ee9eb4d','6a05c5b02476842b1f7713c78382e7d6',NULL,1,'FA2009-0559.pdf','facture/FA2009-0559','','',NULL,NULL,'generated',NULL,'2020-09-11 11:19:38','2021-08-30 10:02:16',1,1,NULL,NULL,NULL,1,NULL,'facture',650),(1365,'f9d46743705f9536ac45876aa771ff8d','99c93f5ebc4cfb7d72b479ad57271323',NULL,1,'FA2009-0560.pdf','facture/FA2009-0560','','',NULL,NULL,'generated',NULL,'2020-09-11 11:23:14','2021-08-30 10:02:16',1,1,NULL,NULL,NULL,1,NULL,'facture',651),(1366,'32e2994a2ec84fd9bbc8a26c00eabab1','b17c7e38e373865582c32f9ceed29d86',NULL,1,'FA2009-0561.pdf','facture/FA2009-0561','','',NULL,NULL,'generated',NULL,'2020-09-11 11:39:09','2021-08-30 10:02:16',1,1,NULL,NULL,NULL,1,NULL,'facture',652),(1367,'406e6741559369918952c14a393b776d','9849209d616653dbd6640941f83adf83',NULL,1,'FA2009-0562.pdf','facture/FA2009-0562','','',NULL,NULL,'generated',NULL,'2020-09-11 11:56:15','2021-08-30 10:02:16',1,1,NULL,NULL,NULL,1,NULL,'facture',653),(1368,'ba097cb69c54606818deb5ac9ca47572','e77d25ae85c2b994c266c3b246cbd80f',NULL,1,'2020-09-09 - Contrat de prestation de services - Signe RDU.pdf','societe/878','2020-09-09 - Contrat de prestation de services - Signé RDU.pdf','',NULL,NULL,'uploaded',NULL,'2020-09-11 15:58:25','2020-09-11 13:58:25',8,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1369,'cbcf9af03016a928b0af4ea6fae8a5d9','75d2d6be96051a3e665c1df4a7c681a5',NULL,1,'FA2009-0563.pdf','facture/FA2009-0563','','',NULL,NULL,'generated',NULL,'2020-09-11 16:36:30','2021-08-30 10:02:08',2,2,NULL,NULL,NULL,1,NULL,'facture',654),(1370,'54f279284a30dc802edae9b675e481ea','c37c496cec4d543e76cbb12e01fb0e54',NULL,1,'2020-09-11 - Bon de commande.pdf','societe/878','2020-09-11 - Bon de commande.PDF','',NULL,NULL,'uploaded',NULL,'2020-09-11 16:46:05','2020-09-11 14:46:05',8,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(1371,'ff09e442faf1fefe6695e87f436b162f','6107e50dc1035a2b953336923606d34a',NULL,1,'FA2009-0564.pdf','facture/FA2009-0564','','',NULL,NULL,'generated',NULL,'2020-09-14 14:20:08','2021-08-30 10:02:16',1,1,NULL,NULL,NULL,1,NULL,'facture',655),(1372,'9163412b697ce9f150ab106144681444','fdde1169420a30c729194d39fc52830b',NULL,1,'Lettre de mission signee - Mairie de JONQUIERES.zip','societe/1307','Lettre de mission signée - Mairie de JONQUIERES.zip','',NULL,NULL,'uploaded',NULL,'2020-09-15 17:08:03','2020-09-15 15:08:03',9,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1373,'1ba357619c2024ab75a78f4b13ba0fb1','0a1ef9eae1face957047318c73ec4a56',NULL,1,'LETTRE DE MISSION COPIEURS.pdf','societe/1209','LETTRE DE MISSION COPIEURS.pdf','',NULL,NULL,'uploaded',NULL,'2020-09-21 09:39:45','2020-09-21 07:39:45',3,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1374,'914e006a32300512fe10a393c9d806c6','82ef719f0f7c3d96e91d2b443a756599',NULL,1,'LETTRE DE MISSION GED.pdf','societe/1209','LETTRE DE MISSION GED.pdf','',NULL,NULL,'uploaded',NULL,'2020-09-21 09:40:11','2020-09-21 07:40:11',3,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(1375,'280d8c3604682051bc79f3a3d038ea37','0238f3bf63a05870a5a40f214189b176',NULL,1,'FA2009-0565.pdf','facture/FA2009-0565','','',NULL,NULL,'generated',NULL,'2020-09-21 17:46:56','2021-08-30 10:02:16',2,2,NULL,NULL,NULL,1,NULL,'facture',656),(1376,'817c8f5b361123e88569b52dc8dd0517','ccf9b163117dcca16e6a23667ea9b323',NULL,1,'Lettre de mission 21_09_2020.pdf','societe/1351','Lettre de mission 21_09_2020.pdf','',NULL,NULL,'uploaded',NULL,'2020-09-21 18:44:25','2020-09-21 16:44:25',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1377,'3daac0697c04d11af36cf88ba2dfa427','46950ff300a39e97e51843687f37296a',NULL,1,'CCGM CLB CONSEILS lettre de mission signee.pdf','societe/1298','CCGM CLB CONSEILS lettre de mission signée.pdf','',NULL,NULL,'uploaded',NULL,'2020-09-21 18:50:47','2020-09-21 16:50:47',2,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1378,'c03657e91bbff8ca9fc832e42ce16d3b','5f8c612e2ce8d8c36fcf1c16805425f6',NULL,1,'Lettre de mission Forfaitaire Archivage dossiers patients Signe.pdf','societe/1298','Lettre de mission Forfaitaire Archivage dossiers patients Signé.pdf','',NULL,NULL,'uploaded',NULL,'2020-09-21 18:50:56','2020-09-21 16:50:56',2,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1379,'e79743e8c1a71c030967254f7a944d16','8b81963b0c692f26e8af007dc9c4b60e',NULL,1,'Scan.pdf','societe/1352','Scan.pdf','',NULL,NULL,'uploaded',NULL,'2020-09-22 10:23:55','2020-09-22 08:23:55',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1380,'47d4baf7a2af704580c093c1c4eca110','4eba4c8933fa47c3db1f60cef0012284',NULL,1,'FA2009-0566.pdf','facture/FA2009-0566','','',NULL,NULL,'generated',NULL,'2020-09-22 10:32:01','2021-08-30 10:02:16',3,3,NULL,NULL,NULL,1,NULL,'facture',657),(1381,'f1b08279671ac03d7f3040db0a7a7861','27a66fa6f3c165b97c222822e34d888c',NULL,1,'BDC SOFRACO.pdf','societe/1353','BDC SOFRACO.pdf','',NULL,NULL,'uploaded',NULL,'2020-09-22 10:41:58','2020-09-22 08:41:58',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1382,'c2a970278abedd13882786fd42fe608e','48dde6580820041b4278406f64e6d420',NULL,1,'FA2009-0567.pdf','facture/FA2009-0567','','',NULL,NULL,'generated',NULL,'2020-09-22 10:45:10','2021-08-30 10:02:16',3,3,NULL,NULL,NULL,1,NULL,'facture',658),(1384,'cb61aeb8ee3db2daada2245514c2036f','06b962ddca75730503bffb591f3b7c41',NULL,1,'FA2009-0568.pdf','facture/FA2009-0568','','',NULL,NULL,'generated',NULL,'2020-09-22 11:00:06','2021-08-30 10:02:16',3,1,NULL,NULL,NULL,1,NULL,'facture',659),(1389,'da98b41a83a6aaf176a988cc095d6051','5badeb240a190074f7fcc1899a650b04',NULL,1,'Lettre de mission CCAS Le FOUSSERET.pdf','societe/1341','Lettre de mission CCAS Le FOUSSERET.pdf','',NULL,NULL,'uploaded',NULL,'2020-09-25 10:40:00','2020-09-25 08:40:00',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1390,'28f357a502a491e1050ae4f19b7af900','9df3455c4572c98996f324ad71a5ae6a',NULL,1,'FA2009-0569.pdf','facture/FA2009-0569','','',NULL,NULL,'generated',NULL,'2020-09-26 09:36:50','2021-08-30 10:02:16',1,1,NULL,NULL,NULL,1,NULL,'facture',660),(1391,'95bec268b88ba01d681eff87b16ad742','1762eec4272b73df809a1dd6d98c7f51',NULL,1,'FA2010-0570.pdf','facture/FA2010-0570','','',NULL,NULL,'generated',NULL,'2020-10-01 10:18:01','2021-08-30 10:02:16',3,3,NULL,NULL,NULL,1,NULL,'facture',661),(1392,'d1093a204c5898ad7ec7f8c6aaea9299','d5575d3bffd6d9ccad4db7cf3f3586cb',NULL,1,'FA2010-0571.pdf','facture/FA2010-0571','','',NULL,NULL,'generated',NULL,'2020-10-01 21:02:34','2021-08-30 10:02:15',2,2,NULL,NULL,NULL,1,NULL,'facture',662),(1393,'a38513f2e322be65c0d144fbe0d87d44','669ac06755aef105411efe140f5104a5',NULL,1,'FA2010-0572.pdf','facture/FA2010-0572','','',NULL,NULL,'generated',NULL,'2020-10-03 08:16:17','2021-08-30 10:02:15',4,4,NULL,NULL,NULL,1,NULL,'facture',663),(1394,'8fc396cbefb3b01ff92cf7e470c32f9b','b937599c06b0d48c975daeca8a7bc8e0',NULL,1,'FA2010-0573.pdf','facture/FA2010-0573','','',NULL,NULL,'generated',NULL,'2020-10-03 08:40:34','2021-08-30 10:02:15',4,4,NULL,NULL,NULL,1,NULL,'facture',664),(1395,'e6e31b3fdee23bc35826c225cd2812e4','87416fc866bfadf3df701f04f90f6e59',NULL,1,'FA2010-0574.pdf','facture/FA2010-0574','','',NULL,NULL,'generated',NULL,'2020-10-03 08:45:43','2021-08-30 10:02:15',4,4,NULL,NULL,NULL,1,NULL,'facture',665),(1396,'24f017d2b056dad0e76784d789571ec0','140cf271545907276d05870c5cf4cf7a',NULL,1,'FA2010-0575.pdf','facture/FA2010-0575','','',NULL,NULL,'generated',NULL,'2020-10-03 08:51:23','2021-08-30 10:02:09',4,4,NULL,NULL,NULL,1,NULL,'facture',666),(1397,'e8e6ca6dbb00ce15d2755c25af1e699e','fb5d307d8572673cea5c1e0b66a7286b',NULL,1,'Lettre de Mission CLB signee.pdf','societe/1338','Lettre de Mission CLB signée.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-03 11:34:05','2020-10-03 09:34:05',9,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1407,'fe99816e6066486e9d307864b65f3f8f','ce571330fec91d150bc39a59b7854b05',NULL,1,'Contrat de prestations de services Mairie ST-DONAT SUR L\'HERBASSE-1.pdf','societe/1333','Contrat de prestations de services Mairie ST-DONAT SUR L\'HERBASSE-1.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-03 11:41:52','2020-10-03 09:41:52',9,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1408,'d87a5ce005d0ca690d730e4300c60c5f','b5fe52144d7f561a2f4222a9a88074d4',NULL,1,'FA2010-0576.pdf','facture/FA2010-0576','','',NULL,NULL,'generated',NULL,'2020-10-05 09:38:54','2021-08-30 10:02:09',8,8,NULL,NULL,NULL,1,NULL,'facture',667),(1409,'0c80d195dc58f2a9ec0803944f6952a4','ae42669b9a1f4128b24582a880842f67',NULL,1,'FA2010-0577.pdf','facture/FA2010-0577','','',NULL,NULL,'generated',NULL,'2020-10-05 09:42:15','2021-08-30 10:02:09',8,8,NULL,NULL,NULL,1,NULL,'facture',668),(1410,'2346a4dc0c99582a0c1f7e8ebc634f20','27b47dcf0fc1cf40c136aa40db31f81c',NULL,1,'FA2010-0578.pdf','facture/FA2010-0578','','',NULL,NULL,'generated',NULL,'2020-10-05 09:45:01','2021-08-30 10:02:09',8,8,NULL,NULL,NULL,1,NULL,'facture',669),(1411,'4fae1241e2c3fc7c192ab1c6fc9d3ff1','6a6f40692f04335782407746746dc05f',NULL,1,'FA2010-0579.pdf','facture/FA2010-0579','','',NULL,NULL,'generated',NULL,'2020-10-05 09:47:21','2021-08-30 10:02:09',8,8,NULL,NULL,NULL,1,NULL,'facture',670),(1412,'6b121aaab2a706dc1ad1cfc424f56909','400166c74844ff40dc490a374ccfa895',NULL,1,'FA2010-0580.pdf','facture/FA2010-0580','','',NULL,NULL,'generated',NULL,'2020-10-05 09:59:56','2021-08-30 10:02:09',8,8,NULL,NULL,NULL,1,NULL,'facture',671),(1414,'a0e171d3f1fd68aba257da7e02d822b6','7e02f708d5c78a0854af233eef5fa94a',NULL,1,'FA2010-0581.pdf','facture/FA2010-0581','','',NULL,NULL,'generated',NULL,'2020-10-05 17:56:36','2021-08-30 10:02:09',1,1,NULL,NULL,NULL,1,NULL,'facture',673),(1415,'6e14bee554e77ebb201b0b9506952d9c','c01a3afc65380ecd7f7fa9c160cfaaec',NULL,1,'2020-02-11- Lettre de mission VILLE DE VIZILLE.pdf','societe/contact/1970','2020-02-11- Lettre de mission VILLE DE VIZILLE.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-06 11:31:40','2020-10-06 09:31:40',9,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1416,'fd5aaf78e20387a15008943124587462','ad57c100e020292bb18487a7a85a32d9',NULL,1,'2020-10-06 - Lettre de mission Mairie de VIZILLE-1.pdf','societe/contact/1970','2020-10-06 - Lettre de mission Mairie de VIZILLE-1.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-06 11:32:12','2020-10-06 09:32:12',9,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1417,'61bcc2708a73f37054e99fd9a452e5ac','cb2e8fdb793a93bd2ec527d8eb3d7a55',NULL,1,'sites.pdf','societe/contact/1970','sites.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-06 11:33:20','2020-10-06 09:33:20',9,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1418,'070a8cb08710c593d239d8e35cab723b','99571ed0fcccd026c4a0e294cba105c1',NULL,1,'Copie de Achat copieur.xlsx','societe/contact/1970','Copie de Achat copieur.xlsx','',NULL,NULL,'uploaded',NULL,'2020-10-06 11:33:52','2020-10-06 09:33:52',9,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1419,'b16e8b16d6cbb12b0ef0bd04cf87a10d','77f480583ee6c21b836164c959239afa',NULL,1,'Copie de Copieurs Vizille.xlsx','societe/contact/1970','Copie de Copieurs Vizille.xlsx','',NULL,NULL,'uploaded',NULL,'2020-10-06 11:34:08','2020-10-06 09:34:08',9,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1420,'844b3ab8fb7af82498dc0e877803fc06','ad57c100e020292bb18487a7a85a32d9',NULL,1,'2020-10-06 - Lettre de mission Mairie de VIZILLE-1.pdf','societe/1270','2020-10-06 - Lettre de mission Mairie de VIZILLE-1.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-06 12:10:49','2020-10-06 10:10:49',9,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1421,'ce3823a5b3ead0efba15372416d365c9','5d73eadb355a0e7ca302464b912836db',NULL,1,'Loyers Riso.pdf','societe/1356','Loyers Riso.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-07 12:54:32','2020-10-07 10:54:32',9,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1422,'e9867ca29e4bce0ac50db52da8af2abd','03dfebd6eb86a70fd7aa83c2effe889b',NULL,1,'2Loyers Riso.pdf','societe/1356','2Loyers Riso.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-07 12:54:48','2020-10-07 10:54:48',9,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1423,'b60152214ac8d7f7ebea17521b89aa38','bc1a4829541c3d7c3b4e978f78e35c9c',NULL,1,'Facture Riso 01 sept 20.pdf','societe/1356','Facture Riso 01 sept 20.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-07 12:55:51','2020-10-07 10:55:51',9,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1425,'9d5e8a0222eb9e906f863921d4ad2973','95358b578d853c9e75d63684199a878b',NULL,1,'FA2010-0582.pdf','facture/FA2010-0582','','',NULL,NULL,'generated',NULL,'2020-10-08 10:13:16','2021-08-30 10:02:09',1,1,NULL,NULL,NULL,1,NULL,'facture',675),(1427,'8162d12d1d5122c8eb29d6b7cd7ec988','dc4dea5c3e63783b0240f7fec51f9ad2',NULL,1,'AV2010-0017.pdf','facture/AV2010-0017','','',NULL,NULL,'generated',NULL,'2020-10-12 08:50:57','2021-08-30 10:02:09',2,2,NULL,NULL,NULL,1,NULL,'facture',677),(1428,'3ec7b251d5de763ac4e5a8a62cf7d3cd','691d563c14990e3e76d3b77404128e87',NULL,1,'0-N_CA20200203 - Lettre de mission Mairie de VOLX (04).pdf','societe/1294','0-N°CA20200203 - Lettre de mission Mairie de VOLX (04).pdf','',NULL,NULL,'uploaded',NULL,'2020-10-13 17:48:41','2020-10-13 15:48:41',9,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1429,'51e63609feb021b202d57839802a178f','11aef3f8e67e9edf7c6b626cec4413e3',NULL,1,'1-Lettre de mission NCA20200203 VILLE DE VOLX.pdf','societe/1294','1-Lettre de mission NCA20200203 VILLE DE VOLX.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-13 17:48:52','2020-10-13 15:48:52',9,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1430,'46e06feac94e48839c9c7462b0bdf3e7','8fa3106769928510f22ab8937f337526',NULL,1,'2020-10-13-Lettre de mission N_CA20200203 VILLE DE VOLX.pdf','societe/1294','2020-10-13-Lettre de mission N°CA20200203 VILLE DE VOLX.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-13 17:49:09','2020-10-13 15:49:09',9,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1431,'3ab78d1028553c632bc8e3f21697ec26','df9234977463ad056944fa0bd7153c6f',NULL,1,'lettre de mission CLB signee.pdf','societe/1154','lettre de mission CLB signée.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-13 18:15:54','2020-10-13 16:15:54',9,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1432,'6cd81d25ee48c46d6e27e85212ce9b86','cbb4fccf3e1189d78c4485f89b605ec5',NULL,1,'FA2010-0583.pdf','facture/FA2010-0583','','',NULL,NULL,'generated',NULL,'2020-10-14 11:26:05','2021-08-30 10:02:09',4,4,NULL,NULL,NULL,1,NULL,'facture',678),(1433,'7a50fd582184e0193f985ea621b6f8ec','774a16409e3d980b99781d0d5cb5f6f6',NULL,1,'FA2010-0584.pdf','facture/FA2010-0584','','',NULL,NULL,'generated',NULL,'2020-10-14 11:30:23','2021-08-30 10:02:09',4,4,NULL,NULL,NULL,1,NULL,'facture',679),(1434,'fd35de77d10a277b495fe45fbfad3a0e','3ae983fa9e82fb188e3251f20ca3e468',NULL,1,'FA2010-0585.pdf','facture/FA2010-0585','','',NULL,NULL,'generated',NULL,'2020-10-14 11:56:43','2021-08-30 10:02:09',4,4,NULL,NULL,NULL,1,NULL,'facture',680),(1435,'40fcdd68d4ff5b25c26ab191ff075018','cc5d9764cdfb3292323c2c5361f545f6',NULL,1,'FA2010-0586.pdf','facture/FA2010-0586','','',NULL,NULL,'generated',NULL,'2020-10-14 12:16:57','2021-08-30 10:02:09',4,4,NULL,NULL,NULL,1,NULL,'facture',681),(1436,'6d22d6ec4db0a6169cd2f63d1ad6eebf','13f4417e86c4181c6b89c8a52e025055',NULL,1,'Avenant MAPEI.pdf','societe/635','Avenant MAPEI.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-15 10:06:18','2020-10-15 08:06:18',5,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1438,'1d2a25b634a118d6325dbe424e43c0a5','073f7a6df344a40eb440856f43b11f3a',NULL,1,'FA2010-0587.pdf','facture/FA2010-0587','','',NULL,NULL,'generated',NULL,'2020-10-19 10:43:12','2021-08-30 10:02:09',1,1,NULL,NULL,NULL,1,NULL,'facture',682),(1439,'cefd373973f592e72a607ce01e63ec0d','30881592e7e1ca470962da18f74352db',NULL,1,'FA2010-0588.pdf','facture/FA2010-0588','','',NULL,NULL,'generated',NULL,'2020-10-20 09:44:12','2021-08-30 10:02:08',3,3,NULL,NULL,NULL,1,NULL,'facture',684),(1440,'fa0722b93f13b866d156c3265feeb396','cea700506c6a34510de5ec178e9900e6',NULL,1,'FA2010-0588.pdf','societe/1316','FA2010-0588.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-20 09:45:29','2020-10-20 07:45:29',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1441,'1522974619649fb8af584af5bf26f717','3779a032918b866fb76b4d8e0cc83a57',NULL,1,'FACTURE_CLIENT_65015955_laguzanl_191020_1603122792921_125.pdf','societe/1316','FACTURE_CLIENT_65015955_laguzanl_191020_1603122792921_125.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-20 09:46:35','2020-10-20 07:46:35',3,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1442,'fa2b5c33356c80edde6237f360bd1934','f01b60799dc05a75c453430b5d9f63e1',NULL,1,'AVENANT CONTRAT MAPEI - CLB Valide.pdf','societe/635','AVENANT CONTRAT MAPEI - CLB Validé.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-21 10:29:28','2020-10-21 08:29:28',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1443,'40d20a5362377dff95013f5bed97acad','2be96df66f030c7a50ce7f2cfe71ff21',NULL,1,'FA2010-0589.pdf','facture/FA2010-0589','','',NULL,NULL,'generated',NULL,'2020-10-21 11:48:37','2021-08-30 10:02:08',1,1,NULL,NULL,NULL,1,NULL,'facture',685),(1444,'29b42b9bf654efa154e7e5b68784ae69','3fdd15932354d54aded2e7deae5b3a77',NULL,1,'+++Calcul economie finale client.xlsm','societe/1363','+++Calcul économie finale client.xlsm','',NULL,NULL,'uploaded',NULL,'2020-10-23 16:56:19','2020-10-23 14:56:19',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1445,'8d6f3e32b2ddb7e356330d1434321873','47bf7ae0219817d40be32a915bb9556c',NULL,1,'20201023164408649.pdf','societe/1363','20201023164408649.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-23 16:56:45','2020-10-23 14:56:45',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1446,'f25f8927303afd953a812bb77480171a','8e36099beb2c3c8c47850723f98d0304',NULL,1,'20201023163319156.pdf','societe/1363','20201023163319156.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-23 16:56:45','2020-10-23 14:56:45',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1447,'d232d39d46cb7dbe2b37721c0f6f8cea','4060b9ca651d1e3de841dc2229e28801',NULL,1,'Lettre de mission forfaitaire.docx','societe/1363','Lettre de mission forfaitaire.docx','',NULL,NULL,'uploaded',NULL,'2020-10-23 16:57:27','2020-10-23 14:57:27',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1451,'4244370ac905b90a83473c1c6bd8bda9','76fdec9ef87778fda1e7a3c3d1b994bb',NULL,1,'FA2010-0590.pdf','facture/FA2010-0590','','',NULL,NULL,'generated',NULL,'2020-10-27 09:25:23','2021-08-30 10:02:08',1,1,NULL,NULL,NULL,1,NULL,'facture',686),(1452,'7d2ab2475a14c4a0dd08c39640613604','6ec2ce3c6517d1808fc8fff8421ec3a7',NULL,1,'AV2010-0018.pdf','facture/AV2010-0018','','',NULL,NULL,'generated',NULL,'2020-10-27 19:30:42','2021-08-30 10:02:08',2,2,NULL,NULL,NULL,1,NULL,'facture',687),(1453,'050567de29544c8d92eda47a88719f12','ddc8aa9dd174ceb59b2bbe52f9db4d3b',NULL,1,'Calcul economies OPEX et Honoraires CLB Conseils signe - HAD ST-ANTOINE.pdf','societe/1225','Calcul économies OPEX et Honoraires CLB Conseils signé - HAD ST-ANTOINE.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-30 08:18:27','2020-10-30 07:18:27',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1454,'9969c7782024a433e87db6d496cc13cc','9e5e9eaf902b5922c396bc3b5f485b81',NULL,1,'Bon de Commande Forfait Accompagnement signe.pdf','societe/1225','Bon de Commande Forfait Accompagnement signé.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-30 08:18:27','2020-10-30 07:18:27',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1455,'2d7067b2c59300badb66682705d3bb6a','2201571330b127c0a1599ce557e9e303',NULL,1,'Bon de Commande ELSAN CPRO signe- HAD St-Antoine - ST-RAPHAEL.pdf','societe/1225','Bon de Commande ELSAN CPRO signé- HAD St-Antoine - ST-RAPHAEL.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-30 08:18:27','2020-10-30 07:18:27',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1456,'b741524e78645e7bf173e9a4d62f9397','b9792b8634627a13176eb3f9e1af185b',NULL,1,'CLA Signe.pdf','societe/1225','CLA Signé.pdf','',NULL,NULL,'uploaded',NULL,'2020-10-30 08:18:27','2020-10-30 07:18:27',2,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1457,'e651ddd8b664d51e2264ba84ee89313c','405701867ea38cbb3fde4922573ef649',NULL,1,'FA2011-0591.pdf','facture/FA2011-0591','','',NULL,NULL,'generated',NULL,'2020-10-30 08:23:38','2021-08-30 10:02:08',2,2,NULL,NULL,NULL,1,NULL,'facture',688),(1458,'4f1e3af7afafdc9d7499dcd6d8f78a6e','48994bcca8718d397806b5c4f505c0ea',NULL,1,'Lettre de mission CA 20200205.pdf','societe/1366','Lettre de mission CA 20200205.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-02 18:02:51','2020-11-02 17:02:51',9,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1459,'6816cb05b8ed85fcc7a7eba7c02963f2','9ed91d8f3782ede4f6a96007cba447aa',NULL,1,'Copie de Preanalyse Mairie Allex.xlsx','societe/1366','Copie de Preanalyse Mairie Allex.xlsx','',NULL,NULL,'uploaded',NULL,'2020-11-02 18:04:17','2020-11-02 17:04:17',9,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1468,'0e67c2c6b8b9ef5980f20e07e26b8e9c','a18bebdcb3d3322f356fcf25b76d275d',NULL,1,'FA2011-0592.pdf','facture/FA2011-0592','','',NULL,NULL,'generated',NULL,'2020-11-04 14:16:54','2021-08-30 10:02:08',8,1,NULL,NULL,NULL,1,NULL,'facture',697),(1469,'b729c8c7612e5e841a4fba8b24827172','d7cf810b9e9dd788aea015a6cb416eeb',NULL,1,'FA2011-0593.pdf','facture/FA2011-0593','','',NULL,NULL,'generated',NULL,'2020-11-04 14:17:07','2021-08-30 10:02:08',8,1,NULL,NULL,NULL,1,NULL,'facture',698),(1470,'86e7d71b665fe99e207d23cee1c859f2','0df2d4d23258e13a5ab982554d913e87',NULL,1,'FA2011-0594.pdf','facture/FA2011-0594','','',NULL,NULL,'generated',NULL,'2020-11-04 14:17:19','2021-08-30 10:02:08',8,1,NULL,NULL,NULL,1,NULL,'facture',699),(1471,'5d56251ed105135bf6cc1bd0f3f9fbf2','635e1985fd8d5c560b9633dac5b1fbe2',NULL,1,'FA2011-0595.pdf','facture/FA2011-0595','','',NULL,NULL,'generated',NULL,'2020-11-04 14:17:30','2021-08-30 10:02:08',8,1,NULL,NULL,NULL,1,NULL,'facture',700),(1472,'ece1fe4a998d9c50d415bf0d72201b8d','194651bf4a59cdb9d0221a0aaa9e59a6',NULL,1,'FA2011-0596.pdf','facture/FA2011-0596','','',NULL,NULL,'generated',NULL,'2020-11-04 14:17:41','2021-08-30 10:02:07',8,1,NULL,NULL,NULL,1,NULL,'facture',701),(1473,'8fe84c2d83c8a4b53b290c1cc16c9dd5','6c04b98a1c077650f59481b6ce828bb9',NULL,1,'FA2011-0597.pdf','facture/FA2011-0597','','',NULL,NULL,'generated',NULL,'2020-11-04 14:17:56','2021-08-30 10:02:07',8,1,NULL,NULL,NULL,1,NULL,'facture',702),(1474,'296c1e89bc36151e32d1eb15d0054b62','871da658006dd7db75b43c5221110c4b',NULL,1,'FA2011-0598.pdf','facture/FA2011-0598','','',NULL,NULL,'generated',NULL,'2020-11-04 14:18:07','2021-08-30 10:02:07',8,1,NULL,NULL,NULL,1,NULL,'facture',703),(1475,'fee246ede505d18e4acbcfb0b7aece7c','0fde586a188374c2b4921d0462854cfb',NULL,1,'dossier RESIDENCE INN.pdf','societe/1362','dossier RESIDENCE INN.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-04 14:55:38','2020-11-04 13:55:38',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1476,'c0e434fc8968c0456daa8408e2fa02f6','1d9c1675e072046020df8d3432660988',NULL,1,'Bon de commande CLB - CLINICAL signe.pdf','societe/897','Bon de commande CLB - CLINICAL signé.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-04 16:57:09','2020-11-04 15:57:09',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1477,'20494ca8b21f893fc094783dab3e9423','ea82ea1987400d30756cdfa66d75411c',NULL,1,'CLA Etablissements CLINICAL_CLB Conseils signe.pdf','societe/897','CLA Etablissements CLINICAL_CLB Conseils signé.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-04 16:57:11','2020-11-04 15:57:11',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1478,'18d0fc88caddad8969b27d266a44608b','264d382f305004287e808bc0a486d15c',NULL,1,'SLA WALK TOULOUSE.pdf','societe/1362','SLA WALK TOULOUSE.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-05 12:23:09','2020-11-05 11:23:09',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1479,'ed8d537138db41a298e3586eb9cdd7d7','242c6f1cbba7cb677c27ca91a7a17a29',NULL,1,'SLA Mairie Septfonds.pdf','societe/1325','SLA Mairie Septfonds.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-09 10:21:02','2020-11-09 09:21:02',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1480,'cd1113fbb05aeb1dafe921c554114e8d','fa8702d2c499b9e3cd30307d858fc429',NULL,1,'SLA Mairie Nissan lez Enserune.pdf','societe/1349','SLA Mairie Nissan lez Enserune.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-09 10:25:58','2020-11-09 09:25:58',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1481,'fb2a7a7acfb8d8c86f7619fae01e785b','3471dd39cd2bb5c09eb924d18044354d',NULL,1,'copil 10 11 2020.docx','societe/245','copil 10 11 2020.docx','',NULL,NULL,'uploaded',NULL,'2020-11-11 10:42:36','2020-11-11 09:42:36',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1482,'b05a758294ed0def96a3edd384db3951','d16c2b4f6b5af70e3d80376a85840bfc',NULL,1,'COPIL CLB - Emilie de Rodat 112020 (003).pptm','societe/245','COPIL CLB - Emilie de Rodat 112020 (003).pptm','',NULL,NULL,'uploaded',NULL,'2020-11-11 10:43:00','2020-11-11 09:43:00',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1486,'48a127d56c825c666d4012cde4b7b469','51aaba67ec1dc44870605330a133c0a0',NULL,1,'Contrat de prestations de services Dematerialisation 16112020.pdf','societe/1272','Contrat de prestations de services Dématérialisation 16112020.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-16 17:40:40','2020-11-16 16:40:40',2,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1488,'76633773a439ac5a06bd4ed6f5bb0067','bdf8ae07f9d5ff6482ac3501a399f987',NULL,1,'Fichier arbitrage implantations futures.pdf','societe/1154','Fichier arbitrage implantations futures.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-17 09:20:36','2020-11-17 08:20:36',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1489,'c0407978cf438cf0203390ea9cd9e683','ce44bea019b118e91ec814633ba11296',NULL,1,'Rapport audit Chasse-Sur-Rhone.pdf','societe/1154','Rapport audit Chasse-Sur-Rhône.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-17 09:20:44','2020-11-17 08:20:44',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1490,'ba236255cc67bad89852e46674e0a76f','9cd3c58ea268acfad7fafefe1e72ceb6',NULL,1,'Contrat CLB signe.pdf','societe/1294','Contrat CLB signé.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-17 09:26:17','2020-11-17 08:26:17',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1491,'9473ea4afbbb4b0b85271ad01eb6b68c','8a99329e0949a3d91126842288c0665e',NULL,1,'RAPPORT AUDIT RESIDENCE INN.pdf','societe/1362','RAPPORT AUDIT RESIDENCE INN.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-17 15:54:42','2020-11-17 14:54:42',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1492,'fb471c5370307910a90aab613f7077e8','1dd42dd52bb44709dc21d059b5d854b9',NULL,1,'Lettre de mission N_CA 20200206.pdf','societe/1372','Lettre de mission N°CA 20200206.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-17 18:34:34','2020-11-17 17:34:34',9,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1493,'185891254eeb42cb495f0bb5d77d92df','b286660d5cda7cc471970631732620f0',NULL,1,'P駻im鑼re informatique - RESIDENCE INN - BLAGNAC.pdf','societe/1362','P駻im鑼re informatique - RESIDENCE INN - BLAGNAC.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-18 16:03:55','2020-11-18 15:03:55',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1494,'3a06f4ff0465c3b60f38361dc3c46bba','47e295ccc917432e3c18347d0bec159d',NULL,1,'20201118_AXIALEASE contrat de location.pdf','societe/1257','20201118_AXIALEASE contrat de location.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-18 16:04:54','2020-11-18 15:04:54',1,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL),(1495,'0e8bf500ec3ca1554b862126fbcd634a','7ac4f155a53d1605d09f6e13ca15d2fc',NULL,1,'FA2011-0599.pdf','facture/FA2011-0599','','',NULL,NULL,'generated',NULL,'2020-11-19 10:37:37','2021-08-30 10:02:07',1,1,NULL,NULL,NULL,1,NULL,'facture',704),(1496,'55648cb57a2ed883a11dde6f1b28634b','ecbbc4e8bd635170e82ee8dfe8294d31',NULL,1,'FA2011-0600.pdf','facture/FA2011-0600','','',NULL,NULL,'generated',NULL,'2020-11-19 10:42:30','2021-08-30 10:02:07',1,1,NULL,NULL,NULL,1,NULL,'facture',705),(1497,'cf1f94ed43f8740dcde938e2c766fd0b','7a3e4ea76a7335878552bddaa3ccdac4',NULL,1,'FA2011-0601.pdf','facture/FA2011-0601','','',NULL,NULL,'generated',NULL,'2020-11-19 10:58:15','2021-08-30 10:02:07',1,1,NULL,NULL,NULL,1,NULL,'facture',706),(1498,'96b7ba8c36b86e128e71e3b4da28c0f8','5c26e6bfd11fbcd1394308aaf1b4e873',NULL,1,'RIB PALATINE.pdf','societe/873','RIB PALATINE.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-19 11:15:39','2020-11-19 10:15:39',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1499,'2f91fb7580b5ad550af4be0bba0b9c0b','197b3207522cf51109f09189eb5bbee8',NULL,1,'Avenant au Contrat de prestations de services.pdf','societe/1154','Avenant au Contrat de prestations de services.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-24 16:17:36','2020-11-24 15:17:36',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(1501,'48477117002f4156579cbe317d89c8c5','d5dcc2f370aac162d36b67ed4de8dbe5',NULL,1,'PJ2011-0012-MISSION GED RDT31 Valide.pdf','projet/PJ2011-0012','MISSION GED RDT31 Validé.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-24 16:24:27','2020-11-24 15:24:27',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1502,'80eb2883c39145703917ae627fab92b0','73ab6af879e404f48113f8eee83b98d7',NULL,1,'FA2011-0602.pdf','facture/FA2011-0602','','',NULL,NULL,'generated',NULL,'2020-11-30 10:59:26','2021-08-30 10:02:07',1,1,NULL,NULL,NULL,1,NULL,'facture',707),(1503,'1955661b4b85209cddab7b08a9dd3a19','6646a098df26788197ccf5e98d967e4d',NULL,1,'FA2011-0603.pdf','facture/FA2011-0603','','',NULL,NULL,'generated',NULL,'2020-11-30 11:22:43','2021-08-30 10:02:07',1,1,NULL,NULL,NULL,1,NULL,'facture',708),(1504,'69c3119761672a571ea279402af7b3de','0c075ceecf1fbdca53bca0e17124a96d',NULL,1,'Avenant au Contrat de prestations de services signe.pdf','societe/1154','Avenant au Contrat de prestations de services signé.pdf','',NULL,NULL,'uploaded',NULL,'2020-11-30 16:52:16','2020-11-30 15:52:16',2,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1505,'baacb72f154ec1e01b7900b3e872c4a5','28461b004edae0be4586e56c1041fb5a',NULL,1,'FA2012-0604.pdf','facture/FA2012-0604','','',NULL,NULL,'generated',NULL,'2020-11-30 18:44:50','2021-08-30 10:02:07',2,2,NULL,NULL,NULL,1,NULL,'facture',709),(1506,'2bb3011e7625540c0027b72ab597d820','0a53852e9b165891344732e093de5ff5',NULL,1,'Avenant-signe.pdf','societe/848','Avenant-signé.pdf','',NULL,NULL,'uploaded',NULL,'2020-12-02 18:38:12','2020-12-02 17:38:12',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1507,'b2cde81693fcb42ba843534cc3211213','b1c759c78c1ffb6112ab19675165a860',NULL,1,'AVENANT N_2 signe','societe/848','AVENANT N°2 signé','',NULL,NULL,'uploaded',NULL,'2020-12-02 18:38:25','2020-12-02 17:38:25',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1508,'4eff70e9584a20152cde8f91c52df57e','a311be9636ca249800e1916617eb93d1',NULL,1,'FA2012-0605.pdf','facture/FA2012-0605','','',NULL,NULL,'generated',NULL,'2020-12-04 09:31:42','2021-08-30 10:02:05',8,1,NULL,NULL,NULL,1,NULL,'facture',710),(1509,'c80ebd302a801a7915db2ac519fad3fa','3b056c0a8841bc815306b5dd3d72c35b',NULL,1,'FA2012-0606.pdf','facture/FA2012-0606','','',NULL,NULL,'generated',NULL,'2020-12-04 09:43:39','2021-08-30 10:02:05',8,1,NULL,NULL,NULL,1,NULL,'facture',711),(1510,'f6b3da3d4f6e6a1f080f35ef0dd73a49','5f75aadf8b7745595b2cd27ef9d3d056',NULL,1,'FA2012-0607.pdf','facture/FA2012-0607','','',NULL,NULL,'generated',NULL,'2020-12-04 09:46:49','2021-08-30 10:02:05',8,1,NULL,NULL,NULL,1,NULL,'facture',712),(1511,'4a0402214c441c471ce189f356a219e9','5c5df2b7191e27633efec0e8a52e9338',NULL,1,'FA2012-0608.pdf','facture/FA2012-0608','','',NULL,NULL,'generated',NULL,'2020-12-04 09:48:45','2021-08-30 10:02:05',8,1,NULL,NULL,NULL,1,NULL,'facture',713),(1512,'78b5bc8dc71600777ac9b440c4c95cfd','8cd9ecb8bb8eae89b85111d7ca0b1570',NULL,1,'FA2012-0609.pdf','facture/FA2012-0609','','',NULL,NULL,'generated',NULL,'2020-12-04 09:51:23','2021-08-30 10:02:05',8,1,NULL,NULL,NULL,1,NULL,'facture',714),(1513,'ea787ad9b8fb38739815accfd0304823','4bfaac4c3c6bcc5ec7f31926702b5cc2',NULL,1,'FA2012-0610.pdf','facture/FA2012-0610','','',NULL,NULL,'generated',NULL,'2020-12-04 09:54:02','2021-08-30 10:02:05',8,1,NULL,NULL,NULL,1,NULL,'facture',715),(1514,'53379a745fe68a84de28d13b8b72eda7','b7ededa388a1cedd1ae9ed79b705f074',NULL,1,'FA2012-0611.pdf','facture/FA2012-0611','','',NULL,NULL,'generated',NULL,'2020-12-04 10:00:27','2021-08-30 10:02:05',8,1,NULL,NULL,NULL,1,NULL,'facture',716),(1516,'12871188415a18b689888947e6de8c7e','4f742faed20a3490dfd9031dcc533488',NULL,1,'FA2012-0612.pdf','facture/FA2012-0612','','',NULL,NULL,'generated',NULL,'2020-12-07 09:29:16','2021-08-30 10:02:04',1,1,NULL,NULL,NULL,1,NULL,'facture',718),(1517,'decdad8bc037630aee202d1662745c06','dac7484f4afafcdbe1e043d78d8c27f2',NULL,1,'FA2012-0613.pdf','facture/FA2012-0613','','',NULL,NULL,'generated',NULL,'2020-12-07 09:52:35','2021-08-30 10:02:04',1,1,NULL,NULL,NULL,1,NULL,'facture',719),(1518,'0594b09cdd61a5d65491fc937df62ba5','7cacae4c9e3f1f11662e7ace32f8fc38',NULL,1,'Lettre de mission signé.pdf','societe/639','20201204095714974.pdf','',NULL,NULL,'uploaded',NULL,'2020-12-07 10:55:47','2020-12-07 09:56:29',5,5,NULL,NULL,NULL,1,NULL,NULL,NULL),(1519,'57aba2353bedbd14621274538894733a','56cbd0adce76fce82ec1018da71f098a',NULL,1,'FA2012-0614.pdf','facture/FA2012-0614','','',NULL,NULL,'generated',NULL,'2020-12-08 14:18:50','2021-08-30 10:02:04',3,3,NULL,NULL,NULL,1,NULL,'facture',720),(1520,'4fcf5c44cd7f00e95c3d5a54740d462c','84c2e779cbc6d31645c2980c7c62d736',NULL,1,'FA2012-0614.pdf','societe/1363','FA2012-0614.pdf','',NULL,NULL,'uploaded',NULL,'2020-12-08 14:19:47','2020-12-08 13:19:47',3,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1521,'c18bfc0e253a0465e8be3f9cd4a8b96b','faa2e7061333a2bf6610f4bcccb239ed',NULL,1,'RICOH Lettre resiliation financiere conservatoire LRAR.docx','societe/1362','RICOH Lettre résiliation financière conservatoire LRAR.docx','',NULL,NULL,'uploaded',NULL,'2020-12-09 14:27:56','2020-12-09 13:27:56',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1522,'1f3361354e2a93821e0b3853ad4634d3','3bf7725c77c0c18452ee9bb748095312',NULL,1,'RICOH Lettre resiliation SAV conservatoire LRAR.docx','societe/1362','RICOH Lettre résiliation SAV conservatoire LRAR.docx','',NULL,NULL,'uploaded',NULL,'2020-12-09 14:28:02','2020-12-09 13:28:02',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(1523,'586a0542ed0a8c0f930173fdce0fef2f','24d35039d4a327d88733c9cf54284475',NULL,1,'AO - CCTP BUREAUTIQUE - V1.0.pdf','societe/1362','AO - CCTP BUREAUTIQUE - V1.0.pdf','',NULL,NULL,'uploaded',NULL,'2020-12-09 14:28:14','2020-12-09 13:28:14',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1524,'8c5560bfe0035777e380ecb2162a6f0e','1f0ecc4ff6ceacd8dc5b6dfdce4e8873',NULL,1,'ANNEXE 1 - BPU.xlsx','societe/1362','ANNEXE 1 - BPU.xlsx','',NULL,NULL,'uploaded',NULL,'2020-12-09 14:28:21','2020-12-09 13:28:21',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(1525,'81fb9878741afce2f125ad9760ff27e8','928fafbd6dc542223516bd7baac46133',NULL,1,'Cadre de reponses.xlsx','societe/1362','Cadre de réponses.xlsx','',NULL,NULL,'uploaded',NULL,'2020-12-09 14:28:26','2020-12-09 13:28:26',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(1526,'9eeaa606466b2f4048261e30591ccf82','abfab9e45a0e66912cb764fd8c25f2e5',NULL,1,'LETTRE SIGNEE.pdf','societe/1297','LETTRE SIGNEE.pdf','',NULL,NULL,'uploaded',NULL,'2020-12-11 09:12:54','2020-12-11 08:12:54',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1527,'63a89da568f5031e3a7bf937696e99be','d91f1a266060ccfac47855dd1dffd6a5',NULL,1,'FA2012-0615.pdf','facture/FA2012-0615','','',NULL,NULL,'generated',NULL,'2020-12-15 12:17:19','2021-08-30 10:02:04',2,2,NULL,NULL,NULL,1,NULL,'facture',721),(1528,'34b25788def14234849d8a7aa277e884','4c0929c5079ccbdaf7cc5f262f80ed5d',NULL,1,'FA2012-0616.pdf','facture/FA2012-0616','','',NULL,NULL,'generated',NULL,'2020-12-15 15:00:20','2021-08-30 10:02:04',5,5,NULL,NULL,NULL,1,NULL,'facture',722),(1529,'1a30cffffab68dd6239326b75a20a261','565b897d15edf5503467aa84b7b64dcf',NULL,1,'FA2012-0617.pdf','facture/FA2012-0617','','',NULL,NULL,'generated',NULL,'2020-12-15 15:09:59','2021-08-30 10:02:04',5,5,NULL,NULL,NULL,1,NULL,'facture',723),(1531,'fd462e4343ea98a5afda2e3809da860f','8ef4c686387fe8e90fe3f073b55a8711',NULL,1,'FA2012-0618-Presentation notations et classement marche impression In Cite - 10-12-2020.pdf','facture/FA2012-0618','Présentation notations et classement marché impression In Cité - 10-12-2020.pdf','',NULL,NULL,'uploaded',NULL,'2020-12-16 16:58:39','2020-12-16 15:58:39',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1532,'9ff0ebf35d15fb4fe8cca7c3f36708d7','4fe3e1d55884c720f027259fe4a64dad',NULL,1,'FA2012-0618-Rapport des notations definitives apres negociations In Cite.pdf','facture/FA2012-0618','Rapport des notations définitives aprés négociations In Cité.pdf','',NULL,NULL,'uploaded',NULL,'2020-12-16 16:58:57','2020-12-16 15:58:57',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1533,'88c897282e9f7e4cb5e84b686d935c2c','0a1ef9eae1face957047318c73ec4a56',NULL,1,'FA2012-0618-LETTRE DE MISSION COPIEURS.pdf','facture/FA2012-0618','LETTRE DE MISSION COPIEURS.pdf','',NULL,NULL,'uploaded',NULL,'2020-12-16 16:59:16','2020-12-16 15:59:16',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1534,'06c0fcb80480bdc809fdf86e9d3de149','bfd4d1ec590b72ed11fa8bffcd3ba78e',NULL,1,'FA2012-0618-FA2012-0618.pdf','facture/FA2012-0618','FA2012-0618.pdf','',NULL,NULL,'uploaded',NULL,'2020-12-16 17:32:36','2020-12-16 16:32:36',3,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1535,'790592f1fce9069da7e834512165d9ea','4d2cdd4473571e617155924aecca3326',NULL,1,'Bon de Commande Audit LES CEDRES - BRIVE.pdf','societe/865','/var/www/html/documents/societe/865/Bon de Commande Audit LES CEDRES - BRIVE.pdf','',NULL,NULL,'unknown',NULL,'2020-12-18 11:44:49','2020-12-18 10:44:49',2,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1536,'46df73674c4716c1629d59e5678bd462','a9a35f17eee262126cf91be26856bb87',NULL,1,'Contrat signe ALU DESIGNS.pdf','societe/1189','Contrat signé ALU DESIGNS.pdf','',NULL,NULL,'uploaded',NULL,'2020-12-18 12:10:14','2020-12-18 11:10:14',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1538,'7e7fbfae3c0e71b1f820154cad1744f3','fef333ae997efadd81144216b1a8a158',NULL,1,'FA2012-0619.pdf','facture/FA2012-0619','','',NULL,NULL,'generated',NULL,'2020-12-21 12:28:36','2021-08-30 10:02:04',2,2,NULL,NULL,NULL,1,NULL,'facture',726),(1539,'2ee4985ef29a61da8290e76f32198124','d0d5972badae8af09a279e2dcf02424a',NULL,1,'ALUDESIGNS.pdf','societe/1189','ALUDESIGNS.pdf','',NULL,NULL,'uploaded',NULL,'2020-12-22 16:18:24','2020-12-22 15:18:24',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1540,'c2268fd4c27fe1ba803dff62f0fc9226','dfca169d7f49aa7e5c5a1935c3148e0e',NULL,1,'FA2012-0620.pdf','facture/FA2012-0620','','',NULL,NULL,'generated',NULL,'2020-12-24 10:55:07','2021-08-30 10:02:04',1,1,NULL,NULL,NULL,1,NULL,'facture',727),(1541,'3c2442d0e8e50b9075e0b681a8262490','d0fc1cd193aeffde16bf9dcb00bf5098',NULL,1,'FA2012-0618.pdf','facture/FA2012-0618','','',NULL,NULL,'generated',NULL,'2020-12-31 09:34:18','2021-08-30 10:02:04',1,1,NULL,NULL,NULL,6,NULL,'facture',724),(1542,'96fc0e70897d37d1accc6f0e114e9910','97e0e028b3ed000b42f4e55101102cfe',NULL,1,'FA2101-0621.pdf','facture/FA2101-0621','','',NULL,NULL,'generated',NULL,'2021-01-04 10:20:48','2021-08-30 10:02:04',8,1,NULL,NULL,NULL,1,NULL,'facture',728),(1543,'48999bc1f773dff08f59fd6d3fb7ba11','5588808f62ece8407c0ed8c334b9fa06',NULL,1,'FA2101-0622.pdf','facture/FA2101-0622','','',NULL,NULL,'generated',NULL,'2021-01-04 10:29:19','2021-08-30 10:02:04',8,1,NULL,NULL,NULL,1,NULL,'facture',729),(1544,'a9596735e0fe9608731d3222d693fa13','ee5cec842c6fb2e6c06884a745472837',NULL,1,'FA2101-0623.pdf','facture/FA2101-0623','','',NULL,NULL,'generated',NULL,'2021-01-04 10:30:58','2021-08-30 10:02:04',8,1,NULL,NULL,NULL,1,NULL,'facture',730),(1545,'e4af55f238cd199367dd9d41e772ed74','0d286d09539f28c8cda1105d2db04c78',NULL,1,'FA2101-0624.pdf','facture/FA2101-0624','','',NULL,NULL,'generated',NULL,'2021-01-04 10:36:14','2021-08-30 10:02:04',8,1,NULL,NULL,NULL,1,NULL,'facture',731),(1546,'ee52c614e857269c033bce80e5b3f53f','8d7345cbb68e4bf993efc3fca299dabb',NULL,1,'FA2101-0625.pdf','facture/FA2101-0625','','',NULL,NULL,'generated',NULL,'2021-01-04 10:44:31','2021-08-30 10:02:04',8,1,NULL,NULL,NULL,1,NULL,'facture',732),(1547,'2f9f7a17b2351586dfd048e069a1c7d7','dc421913c92a362a48c3be7d1fcdd6b7',NULL,1,'FA2101-0626.pdf','facture/FA2101-0626','','',NULL,NULL,'generated',NULL,'2021-01-04 10:54:14','2021-08-30 10:02:04',8,1,NULL,NULL,NULL,1,NULL,'facture',733),(1548,'a414d4267c31167a7e820212953a65cd','29d68c1d7b5c0f65932678e647496528',NULL,1,'FA2101-0627.pdf','facture/FA2101-0627','','',NULL,NULL,'generated',NULL,'2021-01-04 10:58:36','2021-08-30 10:02:04',8,1,NULL,NULL,NULL,1,NULL,'facture',734),(1550,'b98ccbd7a95c1f51a23d3767625f68ed','e76b4dbd06b2abfa7c2372940d8dc983',NULL,1,'FA2101-0628.pdf','facture/FA2101-0628','','',NULL,NULL,'generated',NULL,'2021-01-05 09:33:02','2021-08-30 10:02:04',8,1,NULL,NULL,NULL,1,NULL,'facture',737),(1551,'ec4636c239689eed9f6817237b7e9160','43f62e293e12611c9902972c65ece3bf',NULL,1,'FA2101-0629.pdf','facture/FA2101-0629','','',NULL,NULL,'generated',NULL,'2021-01-07 13:13:22','2021-08-30 10:02:04',8,1,NULL,NULL,NULL,1,NULL,'facture',738),(1553,'f6564012089fe9279a08c21d7b9ecb69','66592dc0e640af3386df3dd5c35e6231',NULL,1,'FA2101-0630.pdf','facture/FA2101-0630','','',NULL,NULL,'generated',NULL,'2021-01-07 15:23:11','2021-08-30 10:02:04',8,1,NULL,NULL,NULL,1,NULL,'facture',740),(1554,'ad24016c9160a5138ac759bbcf13fe19','18ff3cf1bbc22baf2bc7efda92776371',NULL,1,'Contrat assistance signe.pdf','societe/492','Contrat assistance signé.pdf','',NULL,NULL,'uploaded',NULL,'2021-01-07 15:53:56','2021-01-07 14:53:56',2,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1556,'c35d785a1f5ba9753bcf6c2d502c4559','ba6676ec36bd6191ca7cfc6b8c3aefaf',NULL,1,'FA2101-0631.pdf','facture/FA2101-0631','','',NULL,NULL,'generated',NULL,'2021-01-07 16:09:03','2021-08-30 10:02:04',8,1,NULL,NULL,NULL,1,NULL,'facture',742),(1557,'6ea0e7dab8d0a5ed1188d39d92039fc6','6c10f5b0c7178145e993088906119000',NULL,1,'FA2101-0632.pdf','facture/FA2101-0632','','',NULL,NULL,'generated',NULL,'2021-01-07 16:58:41','2021-08-30 10:02:04',4,4,NULL,NULL,NULL,1,NULL,'facture',743),(1558,'38d7fe8efa837741ef8db2f60bd4e09e','2fbd5e6e95979faf3f11621088233c9b',NULL,1,'Devis CLB N_PRB0187-21 SIGNE.pdf','societe/489','Devis CLB N°PRB0187-21 SIGNÉ.pdf','',NULL,NULL,'uploaded',NULL,'2021-01-08 10:28:28','2021-01-08 09:28:28',1,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL),(1560,'29474f62a1bdf594d6345c522b039f80','41547ea23637924d9da2e06a89d53aee',NULL,1,'Contrat RDT - CLB signe.pdf','societe/1348','Contrat RDT - CLB signé.pdf','',NULL,NULL,'uploaded',NULL,'2021-01-08 14:26:21','2021-01-08 13:26:21',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1561,'199a34d9d875ebb2c6300caacd967586','dfbf0a482e118ef6b0be3b3514c04d07',NULL,1,'Facture DISCAC-HONORAIRES CLB.pdf','societe/261','/var/www/html/documents/societe/261/Facture DISCAC-HONORAIRES CLB.pdf','',NULL,NULL,'unknown',NULL,'2021-01-14 10:09:39','2021-01-14 09:09:39',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1562,'01cbb9df1946709a21c6daff77f92d88','cf07c9eb631a0e667c0a3e3cd5238148',NULL,1,'Cahier des charges DISCAC-RICOH.pdf','societe/261','/var/www/html/documents/societe/261/Cahier des charges DISCAC-RICOH.pdf','',NULL,NULL,'unknown',NULL,'2021-01-14 10:09:39','2021-01-14 09:09:39',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1563,'acc831572fcf75eb839b60cf8fea5b20','034515ad209b5a834fd3b1ceded395a3',NULL,1,'Consultation ALU DESIGN.pdf','societe/1189','Consultation ALU DESIGN.pdf','',NULL,NULL,'uploaded',NULL,'2021-01-14 15:17:57','2021-01-14 14:17:57',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1564,'40e8f20881cc9166449ea056a21e224e','aa370612dafdfb698a3c34edbe1cc72a',NULL,1,'Annexe Consultation VAILLES.xlsx','societe/24','/var/www/html/documents/societe/24/Annexe Consultation VAILLES.xlsx','',NULL,NULL,'unknown',NULL,'2021-01-14 16:02:03','2021-01-14 15:02:03',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1565,'ee22d95fbe764c3b4a5b34d0b045278d','71111dd869bf1d0e4e1133e169ab3a44',NULL,1,'Appel d\'offres Cabinet VAILLES.pdf','societe/24','/var/www/html/documents/societe/24/Appel d\'offres Cabinet VAILLES.pdf','',NULL,NULL,'unknown',NULL,'2021-01-14 16:02:03','2021-01-14 15:02:03',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1566,'82959cf98e54fdd6bf0671fdcfc7b68f','377a8ebce0c7ea131d168df6a0caf06d',NULL,1,'Modèle état de parc VAILLES.xlsx','societe/24','/var/www/html/documents/societe/24/Modèle état de parc VAILLES.xlsx','',NULL,NULL,'unknown',NULL,'2021-01-14 16:02:03','2021-01-14 15:02:03',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1567,'4c2650e392f304957d2d9ae2c9014146','dbcb18feff457008554ac12f423a1b51',NULL,1,'Phases à valider.xlsx','societe/24','/var/www/html/documents/societe/24/Phases à valider.xlsx','',NULL,NULL,'unknown',NULL,'2021-01-14 16:02:03','2021-01-14 15:02:03',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1568,'7bf4d43cf12b62b5bc44b96de382525b','b31308163d72497037b09e188590e7a8',NULL,1,'FA1705-0108.pdf','societe/24','/var/www/html/documents/societe/24/FA1705-0108.pdf','',NULL,NULL,'unknown',NULL,'2021-01-14 16:02:03','2021-01-14 15:02:03',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1569,'200e8d64112447530fd7aff44637bcef','bd3aab69c13b9d9b4248242f2f8bc5b3',NULL,1,'Lettre résiliation SAV conservatoire LRAR.doc','societe/24','/var/www/html/documents/societe/24/Lettre résiliation SAV conservatoire LRAR.doc','',NULL,NULL,'unknown',NULL,'2021-01-14 16:02:03','2021-01-14 15:02:03',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1570,'d5f9c145d14f3f3c2e0781a03554a7f1','4731d51db861c2ce9a4564fe944fdf22',NULL,1,'TRI OFFRES ALPHA CONSEILS.xlsx','societe/147','/var/www/html/documents/societe/147/TRI OFFRES ALPHA CONSEILS.xlsx','',NULL,NULL,'unknown',NULL,'2021-01-14 17:10:43','2021-01-14 16:10:43',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1571,'7ed59665d346802775eb7b1e1122b545','cb65f7ea6d2f7d81b9b97822db557225',NULL,1,'Rapport Audit ALPHA CONSEILS.pdf','societe/147','/var/www/html/documents/societe/147/Rapport Audit ALPHA CONSEILS.pdf','',NULL,NULL,'unknown',NULL,'2021-01-14 17:10:43','2021-01-14 16:10:43',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1572,'cd616d3920432fa343cb7b7072c38b7c','f5311097fd8f90bada9ec5586eca3d75',NULL,1,'PARTICIPATION TOSHIBA TRANSPORT.pdf','societe/147','/var/www/html/documents/societe/147/PARTICIPATION TOSHIBA TRANSPORT.pdf','',NULL,NULL,'unknown',NULL,'2021-01-14 17:10:43','2021-01-14 16:10:43',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1573,'178aea2e6c58b0a68290e40ae1e6b8e3','1275d08de9c910fd6eded7a79e8e05df',NULL,1,'Appel d\'offres ALPHA CONSEILS.pdf','societe/147','/var/www/html/documents/societe/147/Appel d\'offres ALPHA CONSEILS.pdf','',NULL,NULL,'unknown',NULL,'2021-01-14 17:10:43','2021-01-14 16:10:43',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1574,'e513716d4e019d3ba69d6f4d2c0d18a4','4bc194aff3836b98685fb7299360962b',NULL,1,'ETAT DE PARC ALPHA CONSEILS  COLOMIERS.xlsx','societe/147','/var/www/html/documents/societe/147/ETAT DE PARC ALPHA CONSEILS  COLOMIERS.xlsx','',NULL,NULL,'unknown',NULL,'2021-01-14 17:10:43','2021-01-14 16:10:43',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1575,'5f827054458b1c1a7378fa2c4440f9b6','e87d8b7030400785381672de9021b5a3',NULL,1,'Lettre de mission ALPHA CONSEILS.pdf','societe/147','/var/www/html/documents/societe/147/Lettre de mission ALPHA CONSEILS.pdf','',NULL,NULL,'unknown',NULL,'2021-01-14 17:10:44','2021-01-14 16:10:44',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1576,'3451531a0b22d4fe350e96a0bf7f91a0','b070e15ce06dbefc1ff179952f464a7d',NULL,1,'ETAT DE PARC ALPHA CONSEILS  TOTAL.xlsx','societe/147','/var/www/html/documents/societe/147/ETAT DE PARC ALPHA CONSEILS  TOTAL.xlsx','',NULL,NULL,'unknown',NULL,'2021-01-14 17:10:44','2021-01-14 16:10:44',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(1577,'5b73182fca3f84257d397b9d6f547257','e595d759a1c859cff4081880f7d88b49',NULL,1,'Lettre de mission Signée.pdf','societe/147','/var/www/html/documents/societe/147/Lettre de mission Signée.pdf','',NULL,NULL,'unknown',NULL,'2021-01-14 17:10:44','2021-01-14 16:10:44',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1578,'f96353da974c09fc8d760c7613fde862','a24536eb91abf1ebe64ca626b006d069',NULL,1,'ETAT DE PARC ALPHA CONSEILS AGEN.xlsx','societe/147','/var/www/html/documents/societe/147/ETAT DE PARC ALPHA CONSEILS AGEN.xlsx','',NULL,NULL,'unknown',NULL,'2021-01-14 17:10:44','2021-01-14 16:10:44',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(1579,'25ef911240bf60b57a3c27664bd482d0','b3dac702647cd82a4fcdbe1f2bd24aec',NULL,1,'TRI OFFRES ALPHA CONSEILS SHORT LISTE.xlsx','societe/147','/var/www/html/documents/societe/147/TRI OFFRES ALPHA CONSEILS SHORT LISTE.xlsx','',NULL,NULL,'unknown',NULL,'2021-01-14 17:10:44','2021-01-14 16:10:44',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(1580,'bddfb85c7a539d05319e108e3834f2d6','9cb2c56f58406651e3593df542df0520',NULL,1,'20150916104410350.pdf','societe/176','/var/www/html/documents/societe/176/20150916104410350.pdf','',NULL,NULL,'unknown',NULL,'2021-01-14 17:19:44','2021-01-14 16:19:44',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1581,'142091aac470df7e9c6aba61b2fa7438','62b5f0a40a4c83683fd3fdc0ff43ee37',NULL,1,'Lettre de mission BUREAU VALLEE.docx','societe/176','/var/www/html/documents/societe/176/Lettre de mission BUREAU VALLEE.docx','',NULL,NULL,'unknown',NULL,'2021-01-14 17:19:44','2021-01-14 16:19:44',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1582,'5fae974d96908e2fa8de94378c37f773','3e72b5097f26ff5f5391f2b2f71b6c2d',NULL,1,'FA2101-0633.pdf','facture/FA2101-0633','','',NULL,NULL,'generated',NULL,'2021-01-14 17:49:58','2021-08-30 10:02:04',2,2,NULL,NULL,NULL,1,NULL,'facture',745),(1583,'3496b8c97f57748bd8a34f0b90886cb0','38f3507e88952fdafaa78ae95fd19ac7',NULL,1,'CONTRAT CLB signe 19012021.pdf','societe/1382','CONTRAT CLB signe 19012021.pdf','',NULL,NULL,'uploaded',NULL,'2021-01-20 08:53:08','2021-01-20 07:53:08',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1584,'c94b054a050f78205930f8c77b0c7134','314979e7218f6abf30ebc2df00ad1dfb',NULL,1,'FA2101-0634.pdf','facture/FA2101-0634','','',NULL,NULL,'generated',NULL,'2021-01-25 16:47:56','2021-08-30 10:02:04',1,1,NULL,NULL,NULL,1,NULL,'facture',746),(1585,'f6375c47c38a164171d4eaec1296c0c7','197cdde889295d7ed3087d875b3ecc88',NULL,1,'Rapport sur l’étude du parc impression Institut BIOTOPE.pdf','societe/82','/var/www/html/documents/societe/82/Rapport sur l’étude du parc impression Institut BIOTOPE.pdf','',NULL,NULL,'unknown',NULL,'2021-01-26 10:14:58','2021-01-26 09:14:58',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1586,'81d788db00efaf3c25fdbebe7c39035d','cfbbe43f7ba046ca1dff76682ea6ed10',NULL,1,'Appel d\'offres BIOTOPE.docx','societe/82','/var/www/html/documents/societe/82/Appel d\'offres BIOTOPE.docx','',NULL,NULL,'unknown',NULL,'2021-01-26 10:14:58','2021-01-26 09:14:58',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1589,'534165b0ac4bbb269784eeb99a2651d6','2dba992a5cfdf12303a105f45b020d80',NULL,1,'liste des sites et photocop.xlsx','societe/82','/var/www/html/documents/societe/82/liste des sites et photocop.xlsx','',NULL,NULL,'unknown',NULL,'2021-01-26 10:14:58','2021-01-26 09:14:58',2,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1592,'3ce1f47dc6bce27bf25472562f1d5058','4a3a649003f9604419504b0be836a6de',NULL,1,'Lettre de mission - GROUPE PAC.pdf','societe/1393','Lettre de mission - GROUPE PAC.pdf','',NULL,NULL,'uploaded',NULL,'2021-02-01 11:54:49','2021-02-01 10:54:49',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1593,'77086c8b7980768860bd1cae35109af2','b663c7094b15e907eff194c20dd7a5cd',NULL,1,'PRECONISATIONS VALIDEES.xlsx','societe/1349','PRECONISATIONS VALIDEES.xlsx','',NULL,NULL,'uploaded',NULL,'2021-02-04 10:30:46','2021-02-04 09:30:46',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1594,'83d2c54acf3c439000505d19b56ef2b5','23868eec563b99f474afea807babeba2',NULL,1,'NISSANLEZENSERUNE.pdf','societe/1349','NISSANLEZENSERUNE.pdf','',NULL,NULL,'uploaded',NULL,'2021-02-04 10:31:31','2021-02-04 09:31:31',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1595,'d5fd59b26bf1914cd798bfd1fad3f20c','13f5330a99422b4df21ef3e9752b0da5',NULL,1,'Copie de NISSANLEZENSERUNE.xlsx','societe/1349','Copie de NISSANLEZENSERUNE.xlsx','',NULL,NULL,'uploaded',NULL,'2021-02-04 10:32:00','2021-02-04 09:32:00',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1596,'b67e0edd1f4c6fc9ef2c1df1844c9985','465ddab1d25d6e9da96d0288a1636c0d',NULL,1,'Copie de MAIRIE CHALON.xlsx','societe/1388','Copie de MAIRIE CHALON.xlsx','',NULL,NULL,'uploaded',NULL,'2021-02-04 10:57:26','2021-02-04 09:57:26',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1597,'d46ae80d85951c13d5668d60ed600d7b','54d8f1cdb87aebff77bfee13f3fb477e',NULL,1,'CHALON.pptm','societe/1388','CHALON.pptm','',NULL,NULL,'uploaded',NULL,'2021-02-04 10:57:47','2021-02-04 09:57:47',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1598,'6d3a48393861a0da6bb39d3f2a153d4e','1c3031c1961526254e4f72a8b617e7be',NULL,1,'CHEYSSIEU.xlsx','societe/1383','CHEYSSIEU.xlsx','',NULL,NULL,'uploaded',NULL,'2021-02-04 10:58:35','2021-02-04 09:58:35',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1599,'6ff683595c87de31077b92bd54a0f02d','92b6de356260d34777131afa99318c59',NULL,1,'Cheyssieu V2.pptm','societe/1383','Cheyssieu V2.pptm','',NULL,NULL,'uploaded',NULL,'2021-02-04 10:58:47','2021-02-04 09:58:47',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1600,'c7a3e0778378a7c55d94acd26fc41536','b6eb1dad2abf3a1f12d54bbc0d12a4f8',NULL,1,'FA2102-0635.pdf','facture/FA2102-0635','','',NULL,NULL,'generated',NULL,'2021-02-08 11:13:00','2021-08-30 10:02:03',8,1,NULL,NULL,NULL,1,NULL,'facture',747),(1601,'13f8b1e48466ca32f1f60c9d3cd6279e','189761f98a19116aad493d52fc068811',NULL,1,'FA2102-0636.pdf','facture/FA2102-0636','','',NULL,NULL,'generated',NULL,'2021-02-08 11:17:36','2021-08-30 10:02:03',8,1,NULL,NULL,NULL,1,NULL,'facture',748),(1602,'5cb3e681d7b74cefc9b1b65f4d31357d','6522d91a8f643bc35e5c48b1c3d50d43',NULL,1,'FA2102-0637.pdf','facture/FA2102-0637','','',NULL,NULL,'generated',NULL,'2021-02-08 11:19:17','2021-08-30 10:02:03',8,1,NULL,NULL,NULL,1,NULL,'facture',749),(1603,'2625cc110faef83a19147d3dfab14700','d9ad96dc8ce5b75acc8a522fb7c11c6d',NULL,1,'FA2102-0638.pdf','facture/FA2102-0638','','',NULL,NULL,'generated',NULL,'2021-02-08 11:20:30','2021-08-30 10:02:03',8,1,NULL,NULL,NULL,1,NULL,'facture',750),(1604,'4b8640bd0584acdbc003ad30dcada028','a6c2bfdf153f73a5c449f1fc66e4eea7',NULL,1,'FA2102-0639.pdf','facture/FA2102-0639','','',NULL,NULL,'generated',NULL,'2021-02-08 11:21:55','2021-08-30 10:02:03',8,1,NULL,NULL,NULL,1,NULL,'facture',751),(1605,'eb71bcd7111188071d785e3cf722ec14','81a09107c6720a6d9299bd3fedbf1691',NULL,1,'FA2102-0640.pdf','facture/FA2102-0640','','',NULL,NULL,'generated',NULL,'2021-02-08 11:23:09','2021-08-30 10:02:03',8,1,NULL,NULL,NULL,1,NULL,'facture',752),(1606,'f0cf91f6b0d8af985787466aecd75acf','bb1633eba86573d3c0a8eba2cb9f5fa1',NULL,1,'FA2102-0641.pdf','facture/FA2102-0641','','',NULL,NULL,'generated',NULL,'2021-02-08 11:24:27','2021-08-30 10:02:03',8,1,NULL,NULL,NULL,1,NULL,'facture',753),(1607,'75735072139639496655c59f788561be','ceacebb58f247c21fbec5543bb42117e',NULL,1,'FA2102-0642.pdf','facture/FA2102-0642','','',NULL,NULL,'generated',NULL,'2021-02-08 11:25:21','2021-08-30 10:02:03',8,1,NULL,NULL,NULL,1,NULL,'facture',754),(1608,'f6ab1e31ba4733c346e650af2ba91cfa','58574e3037205b42d65bdcb974dd23b3',NULL,1,'FA2102-0643.pdf','facture/FA2102-0643','','',NULL,NULL,'generated',NULL,'2021-02-08 11:26:31','2021-08-30 10:02:03',8,1,NULL,NULL,NULL,1,NULL,'facture',755),(1609,'b4cac7ffdf66ca5c7fca9555aa3a3d0b','370b2aafcdb5e5e58c36eec7476b70d8',NULL,1,'FA2102-0644.pdf','facture/FA2102-0644','','',NULL,NULL,'generated',NULL,'2021-02-08 11:28:04','2021-08-30 10:02:03',8,1,NULL,NULL,NULL,1,NULL,'facture',756),(1610,'4db4aa6be168227f588bf2f95bf7fc72','e158ae7c41c7f308293b4dd2d767d310',NULL,1,'CLB Lettre de mission - groupement de commandes CCF (2).pdf','societe/1344','CLB Lettre de mission - groupement de commandes CCF (2).pdf','',NULL,NULL,'uploaded',NULL,'2021-02-09 10:55:10','2021-02-09 09:55:10',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1611,'4179df7a86a3c58c2f902352cad497fb','d997d48b81bb5771cfe0bac26c1e5d9e',NULL,1,'Convention_Groupement_de_cdes.docx','societe/1344','Convention_Groupement_de_cdes.docx','',NULL,NULL,'uploaded',NULL,'2021-02-09 10:55:23','2021-02-09 09:55:23',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1612,'18a0672dd3bab8e7b98fb658d8ac2086','069dfc9d0e3656dcb0cfe9c395bed683',NULL,1,'Presentation Groupement de Commandes.pptm','societe/1344','Présentation Groupement de Commandes.pptm','',NULL,NULL,'uploaded',NULL,'2021-02-09 10:55:33','2021-02-09 09:55:33',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1613,'9471c33b897efd97091dcc56160f4416','52fe96b5adb4c7c0c4c6235d26ec3b03',NULL,1,'FA2102-0645.pdf','facture/FA2102-0645','','',NULL,NULL,'generated',NULL,'2021-02-09 11:31:37','2021-08-30 10:02:03',4,4,NULL,NULL,NULL,1,NULL,'facture',757),(1614,'3e5e490d9abe46f1036ff55f94e8e4a8','c0b487a80265d01c4e95826a5b584fe0',NULL,1,'FA2102-0646.pdf','facture/FA2102-0646','','',NULL,NULL,'generated',NULL,'2021-02-12 10:04:28','2021-08-30 10:02:03',1,1,NULL,NULL,NULL,1,NULL,'facture',758),(1615,'f4bb34a45bccf0dabcbab4bf3309e747','dbfaa72511be37b7377687d1a4e984fc',NULL,1,'Contrat de souscription IRRIJARDIN - SAS LOSUDO - 39 CHOISEY.pdf','societe/1398','Contrat de souscription IRRIJARDIN - SAS LOSUDO - 39 CHOISEY.pdf','',NULL,NULL,'uploaded',NULL,'2021-02-12 16:06:13','2021-02-12 15:06:13',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1616,'8db799875cb39a06a1642bdceb885bb9','e9dd5b70defbf892035689ac303f53f1',NULL,1,'CONVENTION REVEL TOURDAN signee.pdf','societe/1385','CONVENTION REVEL TOURDAN signée.pdf','',NULL,NULL,'uploaded',NULL,'2021-02-17 11:51:18','2021-02-17 10:51:18',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1617,'fc31ba62135b098d20316b98a19419d0','b266bc0084a371662c81bd48676e73ba',NULL,1,'REVEL TOURDAN.pptm','societe/1385','REVEL TOURDAN.pptm','',NULL,NULL,'uploaded',NULL,'2021-02-17 11:52:48','2021-02-17 10:52:48',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1618,'0170917dc23b45e9c2e92691e0cb0b9d','2fb68316c55b02280968871ca700262a',NULL,1,'REVEL TOURDAN.pdf','societe/1385','REVEL TOURDAN.pdf','',NULL,NULL,'uploaded',NULL,'2021-02-17 11:53:39','2021-02-17 10:53:39',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1620,'a00cc59c856affaed04bcfdb72ce07a0','7177327adb681661ecb66422fac3847a',NULL,1,'FA2102-0647.pdf','facture/FA2102-0647','','',NULL,NULL,'generated',NULL,'2021-02-19 14:49:01','2021-08-30 10:02:03',5,5,NULL,NULL,NULL,1,NULL,'facture',759),(1621,'ed91411965e3bad9cb099043b88f66e1','6d0644f9b41ecf0fcd28c17c3ea0c14d',NULL,1,'img12022021_0003.pdf','societe/1399','img12022021_0003.pdf','',NULL,NULL,'uploaded',NULL,'2021-02-23 10:56:08','2021-02-23 09:56:08',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1622,'2c8c9989a62a15d2e7bfc6d7f48e3c40','200aa1f93fddf3a7fb7a974077973c69',NULL,1,'Offre de services Centre Hospitalier de PERPIGNAN.pdf','societe/1399','Offre de services Centre Hospitalier de PERPIGNAN.pdf','',NULL,NULL,'uploaded',NULL,'2021-02-23 10:56:13','2021-02-23 09:56:13',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1623,'c37319cb7834beeeb0e070a060a569df','51c088550fd5d47ffb2cbb6a0da7aee4',NULL,1,'FA2102-0648.pdf','facture/FA2102-0648','','',NULL,NULL,'generated',NULL,'2021-02-23 18:50:37','2021-08-30 10:02:03',1,1,NULL,NULL,NULL,1,NULL,'facture',760),(1624,'a0a60c485bbcd95b35b8a3cdb729f7e4','e9cfc5b72c546ef35c36b2d0832f0c63',NULL,1,'FA2102-0649.pdf','facture/FA2102-0649','','',NULL,NULL,'generated',NULL,'2021-02-23 18:53:29','2021-08-30 10:02:03',1,1,NULL,NULL,NULL,1,NULL,'facture',761),(1625,'d4d2bf439576c3323d1f1a4ce65fc5cf','4516f997d874316b16c7909946c95ead',NULL,1,'FA1609-0050.pdf','societe/339','/var/www/html/documents/societe/339/FA1609-0050.pdf','',NULL,NULL,'unknown',NULL,'2021-02-24 17:23:11','2021-02-24 16:23:11',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1626,'f491c940ee4f92896b0a71c4729e9a40','d10a1a67f80218d173a7c9e4f0456d51',NULL,1,'Lettre de mission A&B CONSEILS.pdf','societe/339','/var/www/html/documents/societe/339/Lettre de mission A&B CONSEILS.pdf','',NULL,NULL,'unknown',NULL,'2021-02-24 17:23:11','2021-02-24 16:23:11',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1627,'95f87829f70eefda32530fb3b22c25ba','0fe40c1ef2030eb66262d47424717552',NULL,1,'Lettre de mission LOYVE AVOCATS.pdf','societe/49','/var/www/html/documents/societe/49/Lettre de mission LOYVE AVOCATS.pdf','',NULL,NULL,'unknown',NULL,'2021-02-24 17:43:32','2021-02-24 16:43:32',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1628,'8b39ad4d97edaf82e1539b0413b1c4d1','d111f4bba4aace1aa43a95a4b41fcc65',NULL,1,'Consultation LOYVE.docx','societe/49','/var/www/html/documents/societe/49/Consultation LOYVE.docx','',NULL,NULL,'unknown',NULL,'2021-02-24 17:43:32','2021-02-24 16:43:32',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1629,'3179aa0d8ac4c7005fe62e361d25e3b5','96264584504c310ceff87e2a9fc94119',NULL,1,'Copie de ETAT DE PARC LOYVE DECEMBRE 2014.xlsx','societe/49','/var/www/html/documents/societe/49/Copie de ETAT DE PARC LOYVE DECEMBRE 2014.xlsx','',NULL,NULL,'unknown',NULL,'2021-02-24 17:43:32','2021-02-24 16:43:32',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1630,'5bcb1d5f0f20f7fbfe32ddc09a93dbf1','85b96a294eb761eab92e4ff45b9d5acb',NULL,1,'Contrat LOYVE AVOCATS.pdf','societe/49','/var/www/html/documents/societe/49/Contrat LOYVE AVOCATS.pdf','',NULL,NULL,'unknown',NULL,'2021-02-24 17:43:32','2021-02-24 16:43:32',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1631,'67e25bdfe7dacb0286f4fac919f460ae','9e3632384159f6a76ce83f16d121294e',NULL,1,'ETAT DE PARC LOYVE DECEMBRE 2014.xlsx','societe/49','/var/www/html/documents/societe/49/ETAT DE PARC LOYVE DECEMBRE 2014.xlsx','',NULL,NULL,'unknown',NULL,'2021-02-24 17:43:32','2021-02-24 16:43:32',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1632,'437cca4d2847bee9e19b4a8f5fec9983','b9d564ca0122b4f077920f4e650e170e',NULL,1,'Annexe Consultation CIRGUE DARGASSIES.xlsx','societe/51','/var/www/html/documents/societe/51/Annexe Consultation CIRGUE DARGASSIES.xlsx','',NULL,NULL,'unknown',NULL,'2021-02-24 17:50:50','2021-02-24 16:50:50',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1633,'f25d3ed3df3a8ad2c9b1b3582a457195','dd7c5e93a80cbaadb18e4c0b3c942060',NULL,1,'ETAT DE PARC DARGASSIES.xlsx','societe/51','/var/www/html/documents/societe/51/ETAT DE PARC DARGASSIES.xlsx','',NULL,NULL,'unknown',NULL,'2021-02-24 17:50:51','2021-02-24 16:50:51',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1634,'4e5259ccda9f65aee6571bc439abc2be','07dd6fe97898b35253ecedc874044475',NULL,1,'Lettre de mission CIRGUE DARGASSIES.pdf','societe/51','/var/www/html/documents/societe/51/Lettre de mission CIRGUE DARGASSIES.pdf','',NULL,NULL,'unknown',NULL,'2021-02-24 17:50:51','2021-02-24 16:50:51',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1635,'64680fb63e8bd9b1de5c70ae73c7b0a9','1bfeee05a212f63ec98d99987280b29d',NULL,1,'FA1610-0058.pdf','societe/51','/var/www/html/documents/societe/51/FA1610-0058.pdf','',NULL,NULL,'unknown',NULL,'2021-02-24 17:50:51','2021-02-24 16:50:51',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1636,'11dad808e51fe3805ee51b893db97a12','24f54ac98c1f8a1fa86f42a27c3b6cc5',NULL,1,'TRI OFFRES CIRGUE DARGASSIES.xlsx','societe/51','/var/www/html/documents/societe/51/TRI OFFRES CIRGUE DARGASSIES.xlsx','',NULL,NULL,'unknown',NULL,'2021-02-24 17:50:51','2021-02-24 16:50:51',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1637,'f78197aeb75eba28814a57a328e4874e','13e91ab2a94d8d422c95092ae521c2b9',NULL,1,'Appel d\'offres CIRGUES DARGASSIES.pdf','societe/51','/var/www/html/documents/societe/51/Appel d\'offres CIRGUES DARGASSIES.pdf','',NULL,NULL,'unknown',NULL,'2021-02-24 17:50:51','2021-02-24 16:50:51',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1638,'86706838571ca27141d419cae048fee6','dc61b1aa4f77c3c6d152ede4376ee72f',NULL,1,'Contrat de prestation de services Bureautique-PRB0217-25022021.pdf','societe/1287','Contrat de prestation de services Bureautique-PRB0217-25022021.pdf','',NULL,NULL,'uploaded',NULL,'2021-02-25 14:55:54','2021-02-25 13:55:54',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1639,'c31b53b56087f9b0f84beb3285811e30','d04915ff5e32464bc2bea6a62e6c6976',NULL,1,'FA2102-0650.pdf','facture/FA2102-0650','','',NULL,NULL,'generated',NULL,'2021-02-26 08:56:27','2021-08-30 10:02:03',1,1,NULL,NULL,NULL,1,NULL,'facture',762),(1640,'57c876436d67ac35209e313ee88661f1','ec883b52a4584ad8c4e19beaa2ba62bd',NULL,1,'FA2103-0651.pdf','facture/FA2103-0651','','',NULL,NULL,'generated',NULL,'2021-03-01 16:56:19','2021-08-30 10:02:03',2,2,NULL,NULL,NULL,1,NULL,'facture',763),(1641,'57faa5a57a0fc99926350ab244cf8e26','14e49db8c9edc369e0e580a0648b9000',NULL,1,'FA2103-0652.pdf','facture/FA2103-0652','','',NULL,NULL,'generated',NULL,'2021-03-01 17:13:39','2021-08-30 10:02:03',2,2,NULL,NULL,NULL,1,NULL,'facture',764),(1642,'9d179b51856266b6437052171a7fd8de','8b211e64af2039dfd8ecf5e80a3b2227',NULL,1,'Bon de Commande Clinique CAP D\'OR.pdf','societe/907','Bon de Commande Clinique CAP D\'OR.pdf','',NULL,NULL,'uploaded',NULL,'2021-03-03 20:41:59','2021-03-03 19:41:59',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1643,'1b8e090b6387e11682f7f9eab5d239b4','151128925ca956217c8f2319533e40c0',NULL,1,'CLA Etablissements CAP D\'OR CLB Conseils.pdf','societe/907','CLA Etablissements CAP D\'OR CLB Conseils.pdf','',NULL,NULL,'uploaded',NULL,'2021-03-03 20:42:03','2021-03-03 19:42:03',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1644,'e873f11da1805179001add82c080de59','db2ea923ddceab2000861d140b0521a8',NULL,1,'FA1511-0016.pdf','societe/31','/var/www/html/documents/societe/31/FA1511-0016.pdf','',NULL,NULL,'unknown',NULL,'2021-03-05 14:59:26','2021-03-05 13:59:26',1,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL),(1645,'0626fda3a6cc5766cb056b99499f41aa','f82c44449895035de2a9268b3708ca54',NULL,1,'Plan des precos Air Support PDF.pdf','societe/31','/var/www/html/documents/societe/31/Plan des precos Air Support PDF.pdf','',NULL,NULL,'unknown',NULL,'2021-03-05 14:59:26','2021-03-05 13:59:26',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL),(1646,'e0f9de741f5e61d4d02bbf944b4eb95f','9a9c87bd26f6c17eae4531d3db6bb53f',NULL,1,'Fiche de suivi Air Support (2).xlsx','societe/31','/var/www/html/documents/societe/31/Fiche de suivi Air Support (2).xlsx','',NULL,NULL,'unknown',NULL,'2021-03-05 14:59:26','2021-03-05 13:59:26',1,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL),(1648,'cf962621306993ad8ec5303d2ae387bf','3c5bbb0d427fef7834438a1de7ed488d',NULL,1,'MONTAGE FINANCIER LOCATION.xlsx','societe/31','/var/www/html/documents/societe/31/MONTAGE FINANCIER LOCATION.xlsx','',NULL,NULL,'unknown',NULL,'2021-03-05 14:59:26','2021-03-05 13:59:26',1,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL),(1649,'8f8effc9c0367d2d657c5cba76db5105','0849c94fe01cbcecce8308d14b6764f5',NULL,1,'ETAT DE PARC AIR SUPPORT.xlsx','societe/31','/var/www/html/documents/societe/31/ETAT DE PARC AIR SUPPORT.xlsx','',NULL,NULL,'unknown',NULL,'2021-03-05 14:59:26','2021-03-05 13:59:26',1,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL),(1650,'3e6f34a29bf329cd6073b3b0721fc564','2f64721f5eea3fad8b21bbf24c0c4874',NULL,1,'accord axialease.pdf','societe/31','/var/www/html/documents/societe/31/accord axialease.pdf','',NULL,NULL,'unknown',NULL,'2021-03-05 14:59:26','2021-03-05 13:59:26',1,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL),(1651,'7c46f7aa074ed97758eb3868a71ff0ec','4ab49cbcd0d12c3d997f2f50de37c11b',NULL,1,'Appel d\'offres AIR SUPPORT 2015.pdf','societe/31','/var/www/html/documents/societe/31/Appel d\'offres AIR SUPPORT 2015.pdf','',NULL,NULL,'unknown',NULL,'2021-03-05 14:59:26','2021-03-05 13:59:26',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL),(1652,'54e859f00139d3d7173d4ba058d005d3','066e1f4ba9062ad6fe196805e5fba4a6',NULL,1,'tri offres AIR SUPPORT.xlsx','societe/31','/var/www/html/documents/societe/31/tri offres AIR SUPPORT.xlsx','',NULL,NULL,'unknown',NULL,'2021-03-05 14:59:26','2021-03-05 13:59:26',1,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL),(1653,'631843b3ed5b45371a723e1a7494886b','4c0c721118d0b355ff0a28da85fcc2cb',NULL,1,'Appel d\'offres GEO SUD-OUEST.pdf','societe/1289','Appel d\'offres GEO SUD-OUEST.pdf','',NULL,NULL,'uploaded',NULL,'2021-03-05 18:52:26','2021-03-05 17:52:26',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL),(1654,'31d7a78167213219a03e840bf5589d0c','87467f1e4764d89acef5dd9eab354881',NULL,1,'FA2103-0653.pdf','facture/FA2103-0653','','',NULL,NULL,'generated',NULL,'2021-03-09 16:34:28','2021-08-30 10:02:03',8,1,NULL,NULL,NULL,1,NULL,'facture',765),(1655,'0487ec30aeafbfd238eeb45d6ea6aef9','9ede45957b5597224391b1f95cccf3b4',NULL,1,'FA2103-0654.pdf','facture/FA2103-0654','','',NULL,NULL,'generated',NULL,'2021-03-09 16:35:38','2021-08-30 10:02:03',8,1,NULL,NULL,NULL,1,NULL,'facture',766),(1656,'8a814dee1f6c468d1c16f2ceabbd2b9a','c31a9c4bd1ab3f20af7d08fb89ee64f0',NULL,1,'FA2103-0655.pdf','facture/FA2103-0655','','',NULL,NULL,'generated',NULL,'2021-03-09 16:36:18','2021-08-30 10:02:03',8,1,NULL,NULL,NULL,1,NULL,'facture',767),(1657,'417dfa379426b7ad12764c23899742c1','a0d9555174d27121d3ca58fcd10c3e5b',NULL,1,'FA2103-0656.pdf','facture/FA2103-0656','','',NULL,NULL,'generated',NULL,'2021-03-09 16:36:57','2021-08-30 10:02:03',8,1,NULL,NULL,NULL,1,NULL,'facture',768),(1658,'6d2d4edaad23475fd118c01ab66f2ff9','cec07a5abdad539e02ce7ae6388ff3eb',NULL,1,'FA2103-0657.pdf','facture/FA2103-0657','','',NULL,NULL,'generated',NULL,'2021-03-09 16:37:29','2021-08-30 10:02:03',8,1,NULL,NULL,NULL,1,NULL,'facture',769),(1659,'c99ec4a016693f2192a95ab5c63c616b','8454d9f2e952c0f3e47387af7e24fdf8',NULL,1,'FA2103-0658.pdf','facture/FA2103-0658','','',NULL,NULL,'generated',NULL,'2021-03-09 16:38:04','2021-08-30 10:02:02',8,1,NULL,NULL,NULL,1,NULL,'facture',770),(1660,'2dc23c9c08f4417317a31a6bc9ad2ce1','20fc581e3acbafb4454b379020eb1759',NULL,1,'FA2103-0659.pdf','facture/FA2103-0659','','',NULL,NULL,'generated',NULL,'2021-03-09 16:38:39','2021-08-30 10:02:02',8,1,NULL,NULL,NULL,1,NULL,'facture',771),(1661,'855c850f8c11f37ffb67707a1f632aa8','f2fcb6caa5f71ff57e45db1f88c2ebec',NULL,1,'FA2103-0660.pdf','facture/FA2103-0660','','','',NULL,'generated',NULL,'2021-03-09 16:39:12','2022-04-15 09:08:46',8,8,NULL,NULL,NULL,1,NULL,'facture',772),(1662,'c5552f9f387cd8e80bd876668173c3ae','69192eebb691b09fdb92376a1013cf48',NULL,1,'FA2103-0661.pdf','facture/FA2103-0661','','','',NULL,'generated',NULL,'2021-03-09 16:39:54','2022-04-15 09:08:46',8,1,NULL,NULL,NULL,1,NULL,'facture',773),(1663,'f58c3bb10bd50d2e5e10e48e4bbeb428','2672c96150520816608ed09df4219dda',NULL,1,'FA2103-0662.pdf','facture/FA2103-0662','','','',NULL,'generated',NULL,'2021-03-09 16:40:31','2022-04-15 09:08:46',8,1,NULL,NULL,NULL,1,NULL,'facture',774),(1665,'c798eeaca97533a2812a4fcfc9ac5d6f','23c0b015a71ffaedca6b6ea3ed2a70db',NULL,1,'FA2103-0663.pdf','facture/FA2103-0663','','','',NULL,'generated',NULL,'2021-03-09 20:26:17','2022-04-15 09:08:46',2,2,NULL,NULL,NULL,1,NULL,'facture',776),(1666,'aaedb4fb30e1fec9ba230ea22df334fb','c6ff5d11bb9cdf030d356e7494d6abd6',NULL,1,'FA2103-0664.pdf','facture/FA2103-0664','','','',NULL,'generated',NULL,'2021-03-15 12:15:25','2022-04-15 09:08:46',2,2,NULL,NULL,NULL,1,NULL,'facture',777),(1667,'dade2461ec98c97aff6a908dd4b94177','cb1047912052282bcabe1242691f5431',NULL,1,'Lettre de mission mars 2021 signee.pdf','societe/643','Lettre de mission mars 2021 signée.pdf','',NULL,NULL,'uploaded',NULL,'2021-03-19 16:00:57','2021-03-19 15:00:57',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1668,'c397d0d0984b4188c3f1d10182491171','a41501be876308814fd904efbbb7f8f4',NULL,1,'tat de parc vierge 13-11-2015 V3.xlsx','societe/211','/var/www/html/documents/societe/211/état de parc vierge 13-11-2015 V3.xlsx','',NULL,NULL,'unknown',NULL,'2021-03-19 16:10:13','2021-03-19 15:10:13',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1669,'1e25d5f1fcbf6c123250ba83fcf39cfc','84a2fb14202112fd1746a7b28b218da4',NULL,1,'Contrat de prestations de services -10_07_2015.pdf','societe/211','/var/www/html/documents/societe/211/Contrat de prestations de services -10_07_2015.pdf','',NULL,NULL,'unknown',NULL,'2021-03-19 16:10:13','2021-03-19 15:10:13',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1670,'4d84a7b1de57127cabecda7af4279068','e9037f78a58ffb8a0fd41dab6ebc1979',NULL,1,'Rapport sur l\'étude du parc impression ADPEP11.pdf','societe/211','/var/www/html/documents/societe/211/Rapport sur l\'étude du parc impression ADPEP11.pdf','',NULL,NULL,'unknown',NULL,'2021-03-19 16:10:13','2021-03-19 15:10:13',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1671,'ef038d59429bec01ffb405ca03fdf39f','dd91136ac23ed21af192e12365b5d6d5',NULL,1,'tat de parc vierge 13-11-2015 V2.xlsx','societe/211','/var/www/html/documents/societe/211/état de parc vierge 13-11-2015 V2.xlsx','',NULL,NULL,'unknown',NULL,'2021-03-19 16:10:13','2021-03-19 15:10:13',2,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1672,'a665dfcaa2089709fa911ac808d02930','055f3e72d281570cfdd14c3f39edb6c2',NULL,1,'Avenant au Contrat de prestations de services  - passage en phase 2.pdf','societe/211','/var/www/html/documents/societe/211/Avenant au Contrat de prestations de services  - passage en phase 2.pdf','',NULL,NULL,'unknown',NULL,'2021-03-19 16:10:13','2021-03-19 15:10:13',2,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1673,'02dac9f8b5a5464c5a747b53e78de7b3','e56d44219ca4cac0b6a6e653e3e2afd2',NULL,1,'Lettre de mission ADPEP11 signee Fevrier 2021.pdf','societe/211','Lettre de mission ADPEP11 signée Février 2021.pdf','',NULL,NULL,'uploaded',NULL,'2021-03-19 16:10:46','2021-03-19 15:10:46',2,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1676,'ef6a34b1f4c73983aecb8bd4ce4cfaf3','55f378d8706a3871288e41436df189f9',NULL,1,'RE Enquete parc d\'impression informatique Siege ELSAN (2).msg','societe/845','/var/www/html/documents/societe/845/RE Enquete parc d\'impression informatique Siege ELSAN (2).msg','',NULL,NULL,'unknown',NULL,'2021-03-23 10:06:17','2021-03-23 09:06:17',2,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1677,'679b4602c143dece7139823c12eb81e3','55279108f698a2b34c16a3fbc7b1fe5e',NULL,1,'RE Enquete parc d\'impression informatique Siege ELSAN.msg','societe/845','/var/www/html/documents/societe/845/RE Enquete parc d\'impression informatique Siege ELSAN.msg','',NULL,NULL,'unknown',NULL,'2021-03-23 10:06:17','2021-03-23 09:06:17',2,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1678,'9567bbb6bd467d72c74a8a4e48f175bc','0f3ab6ec7b1f44305948e87f51b17933',NULL,1,'RE Enquete parc d\'impression informatique Siege ELSAN (1).msg','societe/845','/var/www/html/documents/societe/845/RE Enquete parc d\'impression informatique Siege ELSAN (1).msg','',NULL,NULL,'unknown',NULL,'2021-03-23 10:06:17','2021-03-23 09:06:17',2,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(1679,'7f14cbd9b377228fc05358090324195e','d61efec0f4cec09bca7a542c70c2bd8c',NULL,1,'RE Enquete parc d\'impression informatique Siege ELSAN (4).msg','societe/845','/var/www/html/documents/societe/845/RE Enquete parc d\'impression informatique Siege ELSAN (4).msg','',NULL,NULL,'unknown',NULL,'2021-03-23 10:06:17','2021-03-23 09:06:17',2,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1680,'691a1c30e242a3f6211a792398679709','f0e87c9b3926df012e7061b302256892',NULL,1,'RE Enquete parc d\'impression informatique Siege ELSAN (3).msg','societe/845','/var/www/html/documents/societe/845/RE Enquete parc d\'impression informatique Siege ELSAN (3).msg','',NULL,NULL,'unknown',NULL,'2021-03-23 10:06:17','2021-03-23 09:06:17',2,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(1681,'2966683e1a0155abf5e0941c5663a8ee','5b9c9738549a92b0472c3a511ad608e4',NULL,1,'Acceptee Enquete Parc Impression.msg','societe/845','/var/www/html/documents/societe/845/Acceptee Enquete Parc Impression.msg','',NULL,NULL,'unknown',NULL,'2021-03-23 10:06:17','2021-03-23 09:06:17',2,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(1682,'23a7c40efeae778bc7769456a28077f9','5654cb14d6b7870b47b0b978553c23e3',NULL,1,'FA2103-0665.pdf','facture/FA2103-0665','','','',NULL,'generated',NULL,'2021-03-23 10:27:09','2022-04-15 09:08:46',2,2,NULL,NULL,NULL,1,NULL,'facture',778),(1683,'f59c48d72ca90d9cae546c907a6413e9','604f24d5c1dab16569a6a348b9148b4e',NULL,1,'FA2104-0666.pdf','facture/FA2104-0666','','','',NULL,'generated',NULL,'2021-04-06 10:04:09','2022-04-15 09:08:45',1,1,NULL,NULL,NULL,1,NULL,'facture',779),(1684,'900b7d671121458e7c7cac0b20d38c3c','3fe9506923f4116c3639e1b28526195d',NULL,1,'FA2104-0667.pdf','facture/FA2104-0667','','','',NULL,'generated',NULL,'2021-04-06 13:39:17','2022-04-15 09:08:46',8,1,NULL,NULL,NULL,1,NULL,'facture',780),(1685,'08d17bce10a561b3eb36489442f2c01a','482e49003992c5803686344da370593b',NULL,1,'FA2104-0668.pdf','facture/FA2104-0668','','','',NULL,'generated',NULL,'2021-04-06 13:45:02','2022-04-15 09:08:46',8,8,NULL,NULL,NULL,1,NULL,'facture',781),(1686,'c8b86bf40dce3853325fb3c1cfa70560','b1e6a039b776d7e6120f1cafecf75c54',NULL,1,'FA2104-0669.pdf','facture/FA2104-0669','','','',NULL,'generated',NULL,'2021-04-06 13:53:17','2022-04-15 09:08:46',8,1,NULL,NULL,NULL,1,NULL,'facture',782),(1687,'1b6a35ff0bea346ba754b084f8bea558','3d26c34e5d19fa7c58cd8d24cc2b0725',NULL,1,'LETTRE DE MISISON CLB CONSEILS VALIDEE.pdf','societe/245','LETTRE DE MISISON CLB CONSEILS VALIDEE.pdf','',NULL,NULL,'uploaded',NULL,'2021-04-06 13:53:33','2021-04-06 11:53:33',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1688,'72b0ea3985fb99c18d57e4daf32e1d3f','0fcac36c64b0b191ee9328ee7e0b6444',NULL,1,'FA2104-0670.pdf','facture/FA2104-0670','','','',NULL,'generated',NULL,'2021-04-06 13:53:46','2022-04-15 09:08:46',8,1,NULL,NULL,NULL,1,NULL,'facture',783),(1689,'c5923f59f8037490d32684ea75e438da','984d39a01a52d5c758b9ca8f0193fd12',NULL,1,'FA2104-0671.pdf','facture/FA2104-0671','','','',NULL,'generated',NULL,'2021-04-06 13:54:25','2022-04-15 09:08:46',8,1,NULL,NULL,NULL,1,NULL,'facture',784),(1690,'29629f0a00b15bee4b46e7543c21b64d','7b414ac1d1c855a0ce2b9eb820dd7b13',NULL,1,'FA2104-0672.pdf','facture/FA2104-0672','','','',NULL,'generated',NULL,'2021-04-06 13:55:06','2022-04-15 09:08:46',8,8,NULL,NULL,NULL,1,NULL,'facture',785),(1691,'dbb970421a63e3c68ab10c586269f481','29bca52e85d0b6dbd28d2b0134262d87',NULL,1,'FA2104-0673.pdf','facture/FA2104-0673','','','',NULL,'generated',NULL,'2021-04-06 13:56:30','2022-04-15 09:08:46',8,1,NULL,NULL,NULL,1,NULL,'facture',786),(1692,'bdc338562a6dfab12593ad67a9b3c970','7776a89f6b3eaae66f31085afa18bedd',NULL,1,'FA2104-0674.pdf','facture/FA2104-0674','','','',NULL,'generated',NULL,'2021-04-06 13:57:10','2022-04-15 09:08:46',8,1,NULL,NULL,NULL,1,NULL,'facture',787),(1693,'36c2da1746d3a166588b82ab0821f08f','f4dd9ed9a9dc349e6378cb1868c8cebf',NULL,1,'FA2104-0675.pdf','facture/FA2104-0675','','','',NULL,'generated',NULL,'2021-04-06 13:57:48','2022-04-15 09:08:45',8,1,NULL,NULL,NULL,1,NULL,'facture',788),(1694,'9aff456bf6856500e2df172e9b297199','f8de3ceb7e5730d9baa46d8df8f95f77',NULL,1,'FA2104-0676.pdf','facture/FA2104-0676','','','',NULL,'generated',NULL,'2021-04-06 13:58:27','2022-04-15 09:08:45',8,1,NULL,NULL,NULL,1,NULL,'facture',789),(1695,'ec8fc5d29f999e79e89620ea910be56a','898fe1b42c7b601b26fb7f5b9a0bce82',NULL,1,'FA2104-0677.pdf','facture/FA2104-0677','','','',NULL,'generated',NULL,'2021-04-06 13:59:02','2022-04-15 09:08:45',8,1,NULL,NULL,NULL,1,NULL,'facture',790),(1696,'437309a0e0d8caabea6ee50868e2f7f3','c64d1398af35304f0a6291bbebbf9cd3',NULL,1,'FA2104-0678.pdf','facture/FA2104-0678','','','',NULL,'generated',NULL,'2021-04-06 14:44:05','2022-04-15 09:08:45',4,4,NULL,NULL,NULL,1,NULL,'facture',791),(1697,'b448c9e0d5017aeb07e979e6f39b7782','9ddbf5ab210b5a1b9980dd41e2e18d21',NULL,1,'Lettre de mission CULLIGAN.docx','societe/252','/var/www/html/documents/societe/252/Lettre de mission CULLIGAN.docx','',NULL,NULL,'unknown',NULL,'2021-04-06 15:15:18','2021-04-06 13:15:18',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1698,'c891cf3718af58a10c553f0d555928e0','a9fd1013ffcea4799c9b5e2e3df9593f',NULL,1,'Rapport sur l étude du parc impression AQUATEMPS.pdf','societe/252','/var/www/html/documents/societe/252/Rapport sur l étude du parc impression AQUATEMPS.pdf','',NULL,NULL,'unknown',NULL,'2021-04-06 15:15:18','2021-04-06 13:15:18',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1699,'34ddbde9c1c37c8b1015c9ab718d8727','5fa7a085f7c5e212117db4b94fadcc42',NULL,1,'ETAT DE PARC CULLIGAN.xlsx','societe/252','/var/www/html/documents/societe/252/ETAT DE PARC CULLIGAN.xlsx','',NULL,NULL,'unknown',NULL,'2021-04-06 15:15:18','2021-04-06 13:15:18',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1700,'4f25369738c060089e770065029b156a','a96dae28d1dd5daf548c611380aa176a',NULL,1,'PRECONISATIONS.xlsx','societe/252','/var/www/html/documents/societe/252/PRECONISATIONS.xlsx','',NULL,NULL,'unknown',NULL,'2021-04-06 15:15:18','2021-04-06 13:15:18',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1701,'030340392a2802cbbd507d2fb7002e88','f916f5bcdd3b852127e47ad598524e33',NULL,1,'FA2104-0679.pdf','facture/FA2104-0679','','','',NULL,'generated',NULL,'2021-04-06 16:06:28','2022-04-15 09:08:45',8,1,NULL,NULL,NULL,1,NULL,'facture',792),(1702,'d296954f06b2ae375b5aa778e8093997','4c30cc33966046cb6f55d72fd010aae7',NULL,1,'FA2104-0680.pdf','facture/FA2104-0680','','','',NULL,'generated',NULL,'2021-04-08 11:04:59','2022-04-15 09:08:45',1,1,NULL,NULL,NULL,1,NULL,'facture',793),(1703,'1ac5d9820225003b1ab1d502d8a477b7','852734b61bde27cd1c116bcaeed05ad3',NULL,1,'Lettre de mission signee.pdf','societe/780','Lettre de mission signée.pdf','',NULL,NULL,'uploaded',NULL,'2021-04-09 10:36:16','2021-04-09 08:36:16',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1704,'d4a69dda4e7cf88ed76f703bfbd5daa0','000efe1720a12a6b13902794f75e9802',NULL,1,'BDC_Toshiba_Les Francas de l\'Ain.xlsx','societe/780','BDC_Toshiba_Les Francas de l\'Ain.xlsx','',NULL,NULL,'uploaded',NULL,'2021-04-09 10:56:32','2021-04-09 08:56:32',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1705,'f486c23f7ccc122d7ed9ff0baa9785db','149f36595a3d4d3866dd2a72349739ef',NULL,1,'BON DE CDE CLB (SIGNE X. VAILLANT 08.04.2021).pdf','societe/1293','BON DE CDE CLB (SIGNE X. VAILLANT 08.04.2021).pdf','',NULL,NULL,'uploaded',NULL,'2021-04-09 17:56:50','2021-04-09 15:56:50',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1706,'214a89b390a153f82421d510ba65ccf6','b92c282be1fd222cf4d466917dbe8b14',NULL,1,'CONTRAT PRESTATIONS SERVICES CLB - ELSAN PGS (SIGNE X. VAILLANT 08.04.2021).pdf','societe/1293','CONTRAT PRESTATIONS SERVICES CLB - ELSAN PGS (SIGNE X. VAILLANT 08.04.2021).pdf','',NULL,NULL,'uploaded',NULL,'2021-04-09 17:57:01','2021-04-09 15:57:01',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1707,'2c03d8f36043398693d58ad6503787bc','dbee4658e772995bfa03cc8562aaa06e',NULL,1,'Contrat Assistance Mairie des Deux Alpes.docx','societe/787','Contrat Assistance Mairie des Deux Alpes.docx','',NULL,NULL,'uploaded',NULL,'2021-04-10 11:58:22','2021-04-10 09:58:22',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1708,'0393f6cf3d37ffccef55b9a22b615b1f','cd2a3ee8bd51ed8a779e6557562b1cbf',NULL,1,'FA2104-0681.pdf','facture/FA2104-0681','','','',NULL,'generated',NULL,'2021-04-12 10:45:31','2022-04-15 09:08:45',2,2,NULL,NULL,NULL,1,NULL,'facture',794),(1709,'a3487b973e0f1e2442a50bc9b2a51622','c579e26134e00a497908ba0df88e43cd',NULL,1,'FA2104-0682.pdf','facture/FA2104-0682','','','',NULL,'generated',NULL,'2021-04-22 10:27:19','2022-04-15 09:08:45',2,2,NULL,NULL,NULL,1,NULL,'facture',795),(1710,'493c2259c6792afa4565d18f0ab507d0','c5509a430b3cfb6580917a53c986c250',NULL,1,'FA2104-0683.pdf','facture/FA2104-0683','','','',NULL,'generated',NULL,'2021-04-22 10:45:45','2022-04-15 09:08:45',2,2,NULL,NULL,NULL,1,NULL,'facture',796),(1711,'195f95afd0811a75f045bef8d3030509','cab079c7081aa8c88825895819e149f1',NULL,1,'FA2104-0684.pdf','facture/FA2104-0684','','','',NULL,'generated',NULL,'2021-04-22 11:25:07','2022-04-15 09:08:45',2,2,NULL,NULL,NULL,1,NULL,'facture',797),(1712,'b076d58fc2454f7d0a0974bf6640ee2b','034845548dc2ff7af61b2aed732d5fa7',NULL,1,'FA2104-0685.pdf','facture/FA2104-0685','','','',NULL,'generated',NULL,'2021-04-22 11:34:15','2022-04-15 09:08:45',2,2,NULL,NULL,NULL,1,NULL,'facture',798),(1713,'006526efcf6c68460b9261bff990ead0','8420c338bfcf1dd391b12c99f2e11316',NULL,1,'Lettre de mission signee MSP ALES.pdf','societe/1410','Lettre de mission signée MSP ALES.pdf','',NULL,NULL,'uploaded',NULL,'2021-04-23 09:11:43','2021-04-23 07:11:43',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1714,'af7bba9f9be44cb1977cfda1226f19f3','e8592929fd58bdd8497a0ebef66a8735',NULL,1,'FA2104-0681.pdf','societe/1410','FA2104-0681.pdf','',NULL,NULL,'uploaded',NULL,'2021-04-23 09:12:26','2021-04-23 07:12:26',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1715,'baf6b41f1aafc502bae1302736d3d0c5','8a04a5340ad8ad31a2bc65f8a9c3bd60',NULL,1,'Lettre de mission signee Maison de Secours de BESSEGES.pdf','societe/1411','Lettre de mission signée Maison de Secours de BESSEGES.pdf','',NULL,NULL,'uploaded',NULL,'2021-04-23 09:15:56','2021-04-23 07:15:56',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1717,'05c83f1b3c5c6c878debc6a846bb3c46','7046f450d19ce30040fde63aa221ecc5',NULL,1,'FA2104-0686.pdf','facture/FA2104-0686','','','',NULL,'generated',NULL,'2021-04-27 10:03:10','2022-04-15 09:08:45',4,4,NULL,NULL,NULL,1,NULL,'facture',800),(1718,'11d36d1ae38bd0ace537e464e1b56d09','4d29987c47f891412b95dfb1d7315d88',NULL,1,'FA2104-0687.pdf','facture/FA2104-0687','','','',NULL,'generated',NULL,'2021-04-28 10:21:06','2022-04-15 09:08:45',1,1,NULL,NULL,NULL,1,NULL,'facture',801),(1719,'d1f90af689680a1d0bbb37bfffb7853f','b74fd8876bb6bf0808f6fc817b9a9a80',NULL,1,'BDC IRA DX C3720i IRRIJARDIN V.2.pdf','societe/1413','BDC IRA DX C3720i IRRIJARDIN V.2.pdf','',NULL,NULL,'uploaded',NULL,'2021-04-29 12:25:10','2021-04-29 10:25:10',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1720,'e8652e9ed098f6e10c4bd7853604acad','cc1c715c9bf743abdd7ca77d54ccb96a',NULL,1,'Contrat de souscription IRRIJARDIN - SARL AQUATILE - 44 ANCENIS-ST GEREON V.2.pdf','societe/1413','Contrat de souscription IRRIJARDIN - SARL AQUATILE - 44 ANCENIS-ST  GEREON V.2.pdf','',NULL,NULL,'uploaded',NULL,'2021-04-29 12:25:16','2021-04-29 10:25:16',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1721,'df81bc830159417a363269b68cef56b4','dbfaa72511be37b7377687d1a4e984fc',NULL,1,'Contrat de souscription IRRIJARDIN - SAS LOSUDO - 39 CHOISEY.pdf','societe/1414','Contrat de souscription IRRIJARDIN - SAS LOSUDO - 39 CHOISEY.pdf','',NULL,NULL,'uploaded',NULL,'2021-04-29 12:34:27','2021-04-29 10:34:27',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1722,'7637421cd120e6a5dabf6aadf9f31a9d','1417046a63e99a60262486ada7d7a825',NULL,1,'BDC IRA DX C3725i irriJardin.pdf','societe/1414','BDC IRA DX C3725i irriJardin.pdf','',NULL,NULL,'uploaded',NULL,'2021-04-29 12:34:33','2021-04-29 10:34:33',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1724,'db9b1f7bbc8f9a4d975c2491bfaf033d','f5381985ce072f26615831f294398569',NULL,1,'SLA SIGNE.pdf','societe/907','SLA SIGNÉ.pdf','',NULL,NULL,'uploaded',NULL,'2021-04-30 10:08:05','2021-04-30 08:08:05',8,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1725,'e391c563556a7d40640ee0cf1dcc9210','b6d138c192a40fe7d70afd555774631f',NULL,1,'FA2104-0688.pdf','facture/FA2104-0688','','','',NULL,'generated',NULL,'2021-04-30 16:41:48','2022-04-15 09:08:45',2,2,NULL,NULL,NULL,1,NULL,'facture',802),(1726,'eb5a45898b6bf293290299ab9fe62451','accec807c1001fcea36954478b12583e',NULL,1,'(PROV3).pdf','ficheinter/(PROV3)','','',NULL,NULL,'generated',NULL,'2021-04-30 16:57:38','2021-04-30 15:04:14',2,2,NULL,NULL,NULL,1,NULL,'fichinter',3),(1727,'bc7443c377a78ec4d185809a78aab00b','803e13c3f33112f704d7ee685e58de20',NULL,1,'Lettre de mission CLB CONSEILS (1).pdf','societe/1415','Lettre de mission CLB CONSEILS (1).pdf','',NULL,NULL,'uploaded',NULL,'2021-05-03 08:48:36','2021-05-03 06:48:36',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1728,'065f429f25bfff967a5cec15d6c3fcbb','2df76ea4cb23c34325eda98c945eb3a6',NULL,1,'FA2105-0689.pdf','facture/FA2105-0689','','','',NULL,'generated',NULL,'2021-05-06 12:00:28','2022-04-15 09:08:45',1,1,NULL,NULL,NULL,1,NULL,'facture',803),(1730,'0f985669ed024bc241b3451e3b44d634','878e762d42fadcb14384c058ce57735e',NULL,1,'FA2105-0690.pdf','facture/FA2105-0690','','','',NULL,'generated',NULL,'2021-05-06 14:06:13','2022-04-15 09:08:44',1,1,NULL,NULL,NULL,1,NULL,'facture',805),(1731,'7d5c37d893928ee836f385a92ed0ff5b','a037bd9655bdfd2abfe2927ce12c9318',NULL,1,'FA2105-0691.pdf','facture/FA2105-0691','','','',NULL,'generated',NULL,'2021-05-06 14:07:49','2022-04-15 09:08:44',1,1,NULL,NULL,NULL,1,NULL,'facture',806),(1732,'ef5c5208b0f537fe78a71f02e87be8af','706c17d15783b7c0f345317c3ac59358',NULL,1,'FA2105-0692.pdf','facture/FA2105-0692','','','',NULL,'generated',NULL,'2021-05-06 14:08:38','2022-04-15 09:08:44',1,1,NULL,NULL,NULL,1,NULL,'facture',807),(1733,'3e0815bfb32ee24ec6ebb874573e7e34','6c36d4d711476e9b714407f29dbe5cb2',NULL,1,'FA2105-0693.pdf','facture/FA2105-0693','','','',NULL,'generated',NULL,'2021-05-06 14:09:27','2022-04-15 09:08:44',1,1,NULL,NULL,NULL,1,NULL,'facture',808),(1734,'fc281e46b26cae75e22ef0356727794b','17e74c1766cc6c579e96723fe1aad835',NULL,1,'FA2105-0694.pdf','facture/FA2105-0694','','','',NULL,'generated',NULL,'2021-05-06 14:10:05','2022-04-15 09:08:45',1,1,NULL,NULL,NULL,1,NULL,'facture',809),(1735,'38ca6ae26a8e72ebd192fc18fd5ecb63','a1c62664e8a28b202e2513f52a0a7681',NULL,1,'FA2105-0695.pdf','facture/FA2105-0695','','','',NULL,'generated',NULL,'2021-05-06 14:11:00','2022-04-15 09:08:44',1,1,NULL,NULL,NULL,1,NULL,'facture',810),(1736,'8ae36f5acb8d8b4edaba157db5d030f8','248549522b434749675353d2e51d26c4',NULL,1,'FA2105-0696.pdf','facture/FA2105-0696','','','',NULL,'generated',NULL,'2021-05-06 14:11:46','2022-04-15 09:08:44',1,1,NULL,NULL,NULL,1,NULL,'facture',811),(1737,'d9f567e08fc0051fba6ec84e04964bdf','5a12c6c34bec64f36c8210b1e42e73e2',NULL,1,'FA2105-0697.pdf','facture/FA2105-0697','','','',NULL,'generated',NULL,'2021-05-06 14:12:25','2022-04-15 09:08:44',1,1,NULL,NULL,NULL,1,NULL,'facture',812),(1738,'f969dc7a1eef928fcded7fb2e8b17bc7','64c5651c3448503a2bc009847f7e7991',NULL,1,'FA2105-0698.pdf','facture/FA2105-0698','','','',NULL,'generated',NULL,'2021-05-06 14:13:36','2022-04-15 09:08:44',1,1,NULL,NULL,NULL,1,NULL,'facture',813),(1739,'a7ce64a0f5488a9aeb500f1e1a91923a','ae041ecf7af2d5ea9171a5d3013b8081',NULL,1,'FA2105-0699.pdf','facture/FA2105-0699','','','',NULL,'generated',NULL,'2021-05-06 14:14:34','2022-04-15 09:08:44',1,1,NULL,NULL,NULL,1,NULL,'facture',814),(1740,'d70932d3954c68a1deb7d2166e4c8378','2be93f091e593731e7ed6904c51a9cbf',NULL,1,'FA2105-0700.pdf','facture/FA2105-0700','','','',NULL,'generated',NULL,'2021-05-06 14:15:19','2022-04-15 09:08:44',1,1,NULL,NULL,NULL,1,NULL,'facture',815),(1741,'100f9ec7840334412754b9624cac5734','a9a08efc6126b1679cad700417ac248e',NULL,1,'Tableau preconisations machines.xlsx','societe/1325','Tableau préconisations machines.xlsx','',NULL,NULL,'uploaded',NULL,'2021-05-07 11:53:39','2021-05-07 09:53:39',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1742,'148a8f1aefc89a5981c14c1fc6116f84','a81d178a9549465f67bd83354e6f5017',NULL,1,'Contrat de prestations de service CLB2021.pdf','societe/1128','Contrat de prestations de service CLB2021.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 10:03:24','2021-05-14 08:03:24',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1743,'701f57e8a2d7dc5342af968ec3e3256b','adf522d0fb4f54d775f3c71aeb074628',NULL,1,'Rapport d\'analyse parc d\'impression IST.pdf','societe/1128','Rapport d\'analyse parc d\'impression IST.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 10:04:08','2021-05-14 08:04:08',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1744,'002534de9c91f5f6481df12b93752a28','76e7151f441640ed6b95b7430b74fd20',NULL,1,'Avenant CLB.pdf','societe/1325','Avenant CLB.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 10:05:40','2021-05-14 08:05:40',4,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1745,'dcd935e1d69acb252905c15f4def6d06','9b99df565edb784a74e465d94c3081c4',NULL,1,'Contrat CLB.pdf','societe/1325','Contrat CLB.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 10:05:40','2021-05-14 08:05:40',4,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1746,'e134dc7a01ef3669b352a482869d05ba','ec632cf2c63af1d47de9de9ca627736d',NULL,1,'Contrat de prestations de services HAMECHER - CLB.pdf','societe/1425','Contrat de prestations de services HAMECHER - CLB.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 10:19:08','2021-05-14 08:19:08',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1747,'5e146939713c14693757cb2caa7f3c01','44f7659d3728b7c9c7392e314796aad1',NULL,1,'Contrat de prestations de services Residence BARTHELEMY.pdf','societe/1426','Contrat de prestations de services Résidence BARTHELEMY.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 10:29:29','2021-05-14 08:29:29',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1748,'9b8d992e1bc1081250a57b5889398db9','ce8146d23e5c5b480fee30cd1747ea6f',NULL,1,'CLB conseils lettre de mission 2019 06 04.pdf','societe/1428','CLB conseils lettre de mission 2019 06 04.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 10:50:03','2021-05-14 08:50:03',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1749,'68e3486fc684904ae9a3b8602624f8b0','88eda401c403f81f32704996e7b6e2fa',NULL,1,'FA1907-0336.pdf','societe/1428','FA1907-0336.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 10:50:03','2021-05-14 08:50:03',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1750,'9553cd38b80f681bfb38c421da0dcd5f','adc0aae1eb0cb8178d0d0540e2402843',NULL,1,'Carte identite Stephane Legendre 2018 11 12.pdf','societe/1428','Carte identité Stéphane Legendre 2018 11 12.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 10:50:31','2021-05-14 08:50:31',4,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1751,'4636f35de4f88b72154c0041117f4e1a','0f61216cba2679cc17596d9d2a366c66',NULL,1,'Contrat de location Imprimante 2019 06 06.pdf','societe/1428','Contrat de location Imprimante 2019 06 06.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 10:50:31','2021-05-14 08:50:31',4,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1752,'d488c82f7be3bb06a511866e648d6501','c617b6f4268669bfcbf3572ae6efe1b0',NULL,1,'Accord de financement NYXAIR CLB.pdf','societe/1428','Accord  de financement NYXAIR  CLB.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 10:50:47','2021-05-14 08:50:47',4,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1753,'78199f191c8dd893687f91cd024ab39a','c7705d016cb0caf4ca4692a1b57612c2',NULL,1,'FA1909-0352.pdf','societe/1429','FA1909-0352.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 10:56:21','2021-05-14 08:56:21',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1754,'539282b86cc64e91fe90b636e51c8931','315dd326c3b6097a7ad6534cbfabf650',NULL,1,'FA1912-0400.pdf','societe/1429','FA1912-0400.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 10:56:21','2021-05-14 08:56:21',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1755,'532bfaf3f17bc773c6fb4cc89c0903fc','f1ccc766e855a05463e96ead436e6920',NULL,1,'Lettre de mission signee College Jean Lacaze.pdf','societe/1429','Lettre de mission signée Collège Jean Lacaze.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 10:56:21','2021-05-14 08:56:21',4,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1756,'12fbe1b39d834d676ba8cd4a57ae111f','c36f21fe5443b5af0e7ed06b6165f2f8',NULL,1,'avenant signe.pdf','societe/1430','avenant signé.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 11:08:27','2021-05-14 09:08:27',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1757,'14edcf9dea4f5828677df273c2c7d718','49fd34ee38fab1fb8755841ce15ff052',NULL,1,'lettre de mission signee.pdf','societe/1430','lettre de mission signée.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 11:08:27','2021-05-14 09:08:27',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1758,'2514dd3478118716351727fb59610e47','5dadc2a37bb55d364a1cf60703ca4f99',NULL,1,'Accord de financement Ordre avocats CBL.pdf','societe/1430','Accord de financement Ordre avocats CBL.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 11:09:55','2021-05-14 09:09:55',4,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1759,'309c43abe8f52c6d8bbf921d082355ae','1adf33795602520a7aa214449e00b208',NULL,1,'FA1901-0249.pdf','societe/1430','FA1901-0249.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 11:10:06','2021-05-14 09:10:06',4,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1760,'776613811f5e49f59d105009e2cf410c','23c3cedfe64d1cdaa5c207ac2ed2decf',NULL,1,'FA1905-0302.pdf','societe/1430','FA1905-0302.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 11:10:06','2021-05-14 09:10:06',4,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1761,'89562331b67817c1f93ec1742d093ee4','d2eacb177fc41713e4e89f6ef35ba374',NULL,1,'PEREZMANUEL.xlsx','societe/1433','PEREZMANUEL.xlsx','',NULL,NULL,'uploaded',NULL,'2021-05-14 15:27:04','2021-05-14 13:27:04',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1762,'7df674d10c98446309763d304fb05d7f','fbcc8002ab9c21cad6a4fa058d7549cd',NULL,1,'SARL PEREZ MANUEL.pdf','societe/1433','SARL PEREZ MANUEL.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-14 15:27:05','2021-05-14 13:27:05',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1763,'0239ef1719e16eaacbf2bcec38ede695','14ff291b2a68f2850bc84a1b9ed9c8ff',NULL,1,'FA2105-0701.pdf','facture/FA2105-0701','','','',NULL,'generated',NULL,'2021-05-20 08:50:21','2022-04-15 09:08:44',1,1,NULL,NULL,NULL,1,NULL,'facture',816),(1764,'125c472e4a7dd32cd03bd1268c7ec067','f74b1f4d9f9aaba8cfb65b3a99bff846',NULL,1,'FA2105-0702.pdf','facture/FA2105-0702','','','',NULL,'generated',NULL,'2021-05-25 14:38:25','2022-04-15 09:08:44',1,1,NULL,NULL,NULL,1,NULL,'facture',817),(1765,'2c4030eaf2e82b088cbabcba1da7d5d5','c25891aec2e5bb158f47d5bb6a23ef13',NULL,1,'Bon de Commande NOUVELLES CLINIQUES NIMOISES.pdf','societe/1296','Bon de Commande NOUVELLES CLINIQUES NIMOISES.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-25 18:06:48','2021-05-25 16:06:48',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1766,'39f61a1d22b420336e1725eafd1c3c31','c7c79d4d80753192f0c342d82122beb8',NULL,1,'CLA Etablissements NOUVELLES CLINIQUES NIMOISES CLB Conseils.pdf','societe/1296','CLA Etablissements NOUVELLES CLINIQUES NIMOISES  CLB Conseils.pdf','',NULL,NULL,'uploaded',NULL,'2021-05-25 18:06:48','2021-05-25 16:06:48',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1767,'b3fcf906bde4e5c627026f2fa4f5ed44','de1f540ecb585df40bcb21dd83ea8bac',NULL,1,'Lettre de mission signee.pdf','societe/1465','Lettre de mission signée.pdf','',NULL,NULL,'uploaded',NULL,'2021-06-02 16:12:44','2021-06-02 14:12:44',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1768,'8f1e74715ddfb65b047e271eaa351226','42a412df6a7bafa659cd09803f5afd05',NULL,1,'FA2106-0703.pdf','facture/FA2106-0703','','','',NULL,'generated',NULL,'2021-06-02 16:15:22','2022-04-15 09:08:44',4,4,NULL,NULL,NULL,1,NULL,'facture',818),(1769,'69ee6196a180c06f0c4e48a33c4c33f6','c59631832bc46377f5713f6024472e8a',NULL,1,'FA2106-0704.pdf','facture/FA2106-0704','','','',NULL,'generated',NULL,'2021-06-02 16:22:53','2022-04-15 09:08:44',4,4,NULL,NULL,NULL,1,NULL,'facture',819),(1771,'2fe7f2a3e40a606c93725d63a796eba7','72077a46ed974a392a5d295f49a6fbaf',NULL,1,'Lettre resiliation financiere conservatoire LRAR_.docx','societe/1462','Lettre résiliation financière conservatoire LRAR_.docx','',NULL,NULL,'uploaded',NULL,'2021-06-02 16:40:27','2021-06-02 14:40:27',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1772,'4e81f1030e52e3775cf255638fee33c2','2997ad78eeeb6be0cb7dfca4dc213048',NULL,1,'Lettre resiliation SAV conservatoire_.docx','societe/1462','Lettre résiliation SAV conservatoire_.docx','',NULL,NULL,'uploaded',NULL,'2021-06-02 16:40:30','2021-06-02 14:40:30',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1774,'fc3474a27a38d1755a6a2b3833b57376','c48a1d5734dedb41131273922a5d330b',NULL,1,'FA2106-0705.pdf','facture/FA2106-0705','','','',NULL,'generated',NULL,'2021-06-02 18:13:48','2022-04-15 09:08:44',5,1,NULL,NULL,NULL,1,NULL,'facture',821),(1775,'700d260562ca38be9b4f6a33cd24002e','d521cb54f1dd95deb8f970c8a509be4c',NULL,1,'LETTRE DE MISSION SIGNEE.pdf','societe/1462','LETTRE DE MISSION SIGNEE.pdf','',NULL,NULL,'uploaded',NULL,'2021-06-04 11:34:30','2021-06-04 09:34:30',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1776,'8e8c61bf57e6d83daf37356b55ef94a6','c92a37d11bbb66347ceba2e7f32fed69',NULL,1,'MAIRIE MONTANS.xlsx','societe/1462','MAIRIE MONTANS.xlsx','',NULL,NULL,'uploaded',NULL,'2021-06-04 11:35:03','2021-06-04 09:35:03',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1777,'01a2c6a7b0797e267d64db19d81888ee','1bc9faffe11c7ab5263d62fd421af64b',NULL,1,'FA2106-0706.pdf','facture/FA2106-0706','','','',NULL,'generated',NULL,'2021-06-07 08:47:30','2022-04-15 09:08:44',8,1,NULL,NULL,NULL,1,NULL,'facture',822),(1778,'1d62c24b5100e2ac17e639c1d1900361','98e365f50d756aec53c6383ba8432701',NULL,1,'FA2106-0707.pdf','facture/FA2106-0707','','','',NULL,'generated',NULL,'2021-06-07 08:49:35','2022-04-15 09:08:44',8,1,NULL,NULL,NULL,1,NULL,'facture',823),(1779,'083605e998045a6456254b4bce609170','0fe6251d804f2cd024d1418da4517ddf',NULL,1,'FA2106-0708.pdf','facture/FA2106-0708','','','',NULL,'generated',NULL,'2021-06-07 08:51:17','2022-04-15 09:08:43',8,1,NULL,NULL,NULL,1,NULL,'facture',824),(1780,'527be6801deb260ad5e8f2a8539100dc','441b456f65c4e9e6540d8e912f39848e',NULL,1,'FA2106-0709.pdf','facture/FA2106-0709','','','',NULL,'generated',NULL,'2021-06-07 08:52:23','2022-04-15 09:08:43',8,1,NULL,NULL,NULL,1,NULL,'facture',825),(1781,'04e9a89334f13ad73083b1898fbd550d','f0ef5c2f231a64f81e909993734805de',NULL,1,'FA2106-0710.pdf','facture/FA2106-0710','','','',NULL,'generated',NULL,'2021-06-07 08:55:03','2022-04-15 09:08:44',8,1,NULL,NULL,NULL,1,NULL,'facture',826),(1782,'3f12ef62a7bb96400fe3060efd6ddbe5','341a61c36424d178df293aa476a4b698',NULL,1,'FA2106-0711.pdf','facture/FA2106-0711','','','',NULL,'generated',NULL,'2021-06-07 08:55:59','2022-04-15 09:08:43',8,1,NULL,NULL,NULL,1,NULL,'facture',827),(1783,'6027ab24ad4fc3ff80e7c8cdea991e09','fa3736ad71c4e085561265451651bc29',NULL,1,'FA2106-0712.pdf','facture/FA2106-0712','','','',NULL,'generated',NULL,'2021-06-07 08:57:21','2022-04-15 09:08:43',8,1,NULL,NULL,NULL,1,NULL,'facture',828),(1784,'d44b179670d4f3901cb20ce4e3984ac5','fe5eda41a7c989e6036ce0e5082f8d6b',NULL,1,'FA2106-0713.pdf','facture/FA2106-0713','','','',NULL,'generated',NULL,'2021-06-07 08:58:29','2022-04-15 09:08:43',8,1,NULL,NULL,NULL,1,NULL,'facture',829),(1785,'00adc15f387f0b5e06d63972be975801','03355c335066953e42c2053a9310849f',NULL,1,'FA2106-0714.pdf','facture/FA2106-0714','','','',NULL,'generated',NULL,'2021-06-07 08:59:35','2022-04-15 09:08:43',8,1,NULL,NULL,NULL,1,NULL,'facture',830),(1786,'4ad311f043e2f4bdfe51f4efa2928e26','33f3d276686603d145ccb94a804c8324',NULL,1,'FA2106-0715.pdf','facture/FA2106-0715','','','',NULL,'generated',NULL,'2021-06-07 09:00:52','2022-04-15 09:08:43',8,1,NULL,NULL,NULL,1,NULL,'facture',831),(1787,'4f6a79d009e5faf59dade49b1f0ca231','59f714bc5d4216544d03d31c774bb783',NULL,1,'FA2106-0716.pdf','facture/FA2106-0716','','','',NULL,'generated',NULL,'2021-06-07 09:01:50','2022-04-15 09:08:43',8,1,NULL,NULL,NULL,1,NULL,'facture',832),(1788,'42e66759592010814794050bef35cb87','1a7b54751ebaea7732892fc462db7e27',NULL,1,'FA2106-0717.pdf','facture/FA2106-0717','','','',NULL,'generated',NULL,'2021-06-07 09:03:19','2022-04-15 09:08:43',8,1,NULL,NULL,NULL,1,NULL,'facture',833),(1789,'d5e50d4964cf3d29667335436a19680c','20adb7c3f647edac6812e0c3c5a81554',NULL,1,'ECHEANCIER MAEFE.pdf','societe/1468','ECHEANCIER MAEFE.pdf','',NULL,NULL,'uploaded',NULL,'2021-06-07 17:17:59','2021-06-07 15:17:59',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1790,'be91cd04d5a37e8aa1a0730489dda046','c1089983e991f5bacee7e845800c6173',NULL,1,'Lettre de mission MAEFE.pdf','societe/1468','Lettre de mission MAEFE.pdf','',NULL,NULL,'uploaded',NULL,'2021-06-07 17:18:05','2021-06-07 15:18:05',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1791,'c837ea0be39a6a20642f3d6eaf32b822','11f0b188acbea04d87e24e7122d79620',NULL,1,'Lettre resiliation financiere conservatoire LRAR_.docx','societe/1468','Lettre résiliation financière conservatoire LRAR_.docx','',NULL,NULL,'uploaded',NULL,'2021-06-07 17:18:09','2021-06-07 15:18:09',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1792,'01d275e9cae189ec9d6cf39ff628bc15','2fa83fc167ed354b1824ca9b14ad537a',NULL,1,'Lettre resiliation SAV conservatoire_.docx','societe/1468','Lettre résiliation SAV conservatoire_.docx','',NULL,NULL,'uploaded',NULL,'2021-06-07 17:18:13','2021-06-07 15:18:13',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1793,'385a1d61c059b967e87535258a049e28','dc87f025515899df545f1f3c0d1c45ac',NULL,1,'FA2106-0718.pdf','facture/FA2106-0718','','','',NULL,'generated',NULL,'2021-06-09 14:11:16','2022-04-15 09:08:43',1,1,NULL,NULL,NULL,1,NULL,'facture',834),(1794,'3a9cd61cf190dd3bd2c431ec221a979a','c6ce36190385045a6d853645d9f1e9ed',NULL,1,'FA2106-0718.pdf','societe/1396','FA2106-0718.pdf','',NULL,NULL,'uploaded',NULL,'2021-06-09 14:18:21','2021-06-09 12:18:21',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1795,'cae6c2497def51a2df4a508e8a0b0617','e3fafd8a66f56de59398bf78133e4e03',NULL,1,'LETTRE DE MISSION VALIDEE.pdf','societe/1274','LETTRE DE MISSION VALIDÉE.pdf','',NULL,NULL,'uploaded',NULL,'2021-06-09 14:40:07','2021-06-09 12:40:07',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1796,'7e8d4db52a43d3c4e846d582e8421a3f','509314302a98c7a6d04700664fa4ba81',NULL,1,'FA2106-0719.pdf','facture/FA2106-0719','','','',NULL,'generated',NULL,'2021-06-09 16:31:06','2022-04-15 09:08:43',2,2,NULL,NULL,NULL,1,NULL,'facture',835),(1797,'b403016c16254ae4348d05e919c7f518','ac160ca28d4e8f183176daf2d9ba2030',NULL,1,'FA2106-0720.pdf','facture/FA2106-0720','','','',NULL,'generated',NULL,'2021-06-10 09:42:57','2022-04-15 09:08:43',3,3,NULL,NULL,NULL,1,NULL,'facture',836),(1798,'a836a634858cd9b150ab4f0a4ea9de81','14e079fc54f80bc5ccdcd0631c73f5d8',NULL,1,'Avenant n1 VALIDE - PRB0217-CLB.pdf','societe/1287','Avenant n1 VALIDÉ -   PRB0217-CLB.PDF','',NULL,NULL,'uploaded',NULL,'2021-06-10 17:39:43','2021-06-10 15:39:43',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1799,'81bf615e6dc75f4145d08a35fad0bb57','d431e8ef5c0a7878118623df26126392',NULL,1,'Precos validees.xlsx','societe/1287','Précos validées.xlsx','',NULL,NULL,'uploaded',NULL,'2021-06-10 17:39:58','2021-06-10 15:39:58',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1801,'4633676e7598c1ad59c7608ac34578d0','c8bf3907d03fc4151354d9764ad164e5',NULL,1,'20210614 contrat PS Bureautiques VALIDE.pdf','societe/1469','20210614 contrat PS Bureautiques VALIDÉ.pdf','',NULL,NULL,'uploaded',NULL,'2021-06-14 15:33:19','2021-06-14 13:33:19',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1803,'e44e9ebb0496610fd834c46225267e5e','cf077660e23463edbbe66a5304830e9b',NULL,1,'FA2106-0721.pdf','facture/FA2106-0721','','','',NULL,'generated',NULL,'2021-06-14 17:41:50','2022-04-15 09:08:43',1,1,NULL,NULL,NULL,1,NULL,'facture',838),(1804,'7857861ba7ec36562547450a6674c98d','265e81af8372dd912d0a734b60f75094',NULL,1,'Avenant de passge en période 2.pdf','societe/403','/var/www/html/documents/societe/403/Avenant de passge en période 2.pdf','',NULL,NULL,'unknown',NULL,'2021-06-14 23:26:39','2021-06-14 21:26:39',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1805,'facd0fa4193c1f4dee09bd59c14fa394','076c65a05048c38f93c19f5d8321e6c7',NULL,1,'CT CLB CONSEILS signé.pdf','societe/403','/var/www/html/documents/societe/403/CT CLB CONSEILS signé.pdf','',NULL,NULL,'unknown',NULL,'2021-06-14 23:26:39','2021-06-14 21:26:39',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1806,'feeb608ab30ab37e928636e53a35acc2','076c65a05048c38f93c19f5d8321e6c7',NULL,1,'CT CLB CONSEILS.pdf','societe/403','/var/www/html/documents/societe/403/CT CLB CONSEILS.pdf','',NULL,NULL,'unknown',NULL,'2021-06-14 23:26:39','2021-06-14 21:26:39',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1807,'704b59b1bdbbb05d0feb4c811ab3d9c7','d595caefbf2a21c8ee4e6f66928bb3f4',NULL,1,'FA2106-0722.pdf','facture/FA2106-0722','','','',NULL,'generated',NULL,'2021-06-15 16:54:06','2022-04-15 09:08:43',2,2,NULL,NULL,NULL,1,NULL,'facture',839),(1808,'8df90d92aea7a6cc841d069303a151dc','247c141afa091313a8f593703e05347a',NULL,1,'FA2106-0723.pdf','facture/FA2106-0723','','','',NULL,'generated',NULL,'2021-06-15 18:06:03','2022-04-15 09:08:43',2,2,NULL,NULL,NULL,1,NULL,'facture',840),(1809,'8c60b73e46cd63133733df5b30224d47','30914eafff687ac7103d31399f55cfd8',NULL,1,'FA2106-0724.pdf','facture/FA2106-0724','','','',NULL,'generated',NULL,'2021-06-15 18:25:26','2022-04-15 09:08:43',2,2,NULL,NULL,NULL,1,NULL,'facture',841),(1810,'0f0bf2d9cf55d1b8d3e0c9223309a271','e3c63760bca725daa217e37ca69d233f',NULL,1,'FA2106-0725.pdf','facture/FA2106-0725','','','',NULL,'generated',NULL,'2021-06-15 18:37:17','2022-04-15 09:08:43',2,2,NULL,NULL,NULL,1,NULL,'facture',842),(1811,'809110d525774fd9f4c66d45d20e7d51','ee52c1610fb703c1f821ed1ec9f16711',NULL,1,'FA2106-0726.pdf','facture/FA2106-0726','','','',NULL,'generated',NULL,'2021-06-15 18:53:47','2022-04-15 09:08:43',2,2,NULL,NULL,NULL,1,NULL,'facture',843),(1812,'134b38affe8416dd86a42fc42b739dbc','515281f8eb40a43e0016d9ecb9fd675d',NULL,1,'CCP.pdf','societe/1462','CCP.pdf','',NULL,NULL,'uploaded',NULL,'2021-06-22 09:11:32','2021-06-22 07:11:32',1,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(1813,'4aa53cc2dce582dfe38ff54247e50908','4a99256353c9f717ba6fc20c7f1651f9',NULL,1,'FA2106-0727.pdf','facture/FA2106-0727','','','',NULL,'generated',NULL,'2021-06-22 11:25:13','2022-04-15 09:08:43',1,1,NULL,NULL,NULL,1,NULL,'facture',844),(1814,'f83050058720ff3561cd077acd1ca7b8','796042ba00e94a4bc88f8f3d1ad04ac3',NULL,1,'FA2106-0728.pdf','facture/FA2106-0728','','','',NULL,'generated',NULL,'2021-06-25 08:43:22','2022-04-15 09:08:43',1,1,NULL,NULL,NULL,1,NULL,'facture',845),(1815,'6b613fd630a28405de81ccf7216ccc90','a000b92501791a3e4fea564684343804',NULL,1,'FA2106-0729.pdf','facture/FA2106-0729','','','',NULL,'generated',NULL,'2021-06-25 09:08:24','2022-04-15 09:08:43',1,1,NULL,NULL,NULL,1,NULL,'facture',846),(1816,'0f99983cba41e7039da4de842a68c855','3968ee016d17302e568dabed033e92e4',NULL,1,'FA2106-0730.pdf','facture/FA2106-0730','','','',NULL,'generated',NULL,'2021-06-25 09:17:26','2022-04-15 09:08:42',1,1,NULL,NULL,NULL,1,NULL,'facture',847),(1817,'1d6a5f9e84cffed952d02bcf0a1793d8','c3b1915059e3b21daa3b3dea5e09fee8',NULL,1,'FA2106-0731.pdf','facture/FA2106-0731','','','',NULL,'generated',NULL,'2021-06-30 20:39:36','2022-04-15 09:08:42',2,2,NULL,NULL,NULL,1,NULL,'facture',848),(1818,'985f9a36fc47996da2c6f5a56606df46','81df290ee9b72848a2150dc28f44201f',NULL,1,'FA2107-0732.pdf','facture/FA2107-0732','','','',NULL,'generated',NULL,'2021-07-01 14:37:38','2022-04-15 09:08:42',1,1,NULL,NULL,NULL,1,NULL,'facture',849),(1819,'ded0e35715b0fb56a75fa1d37b2738e5','2eb7364a1e1d8ac105475a8e62fa4b51',NULL,1,'MAIRIE LE MONTAT.pdf','societe/1420','MAIRIE LE MONTAT.pdf','',NULL,NULL,'uploaded',NULL,'2021-07-02 10:47:13','2021-07-02 08:47:13',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1820,'1149d765f82b0b71a51728394112781d','85b675254e007d28bfc8ac6fc3168b83',NULL,1,'FA2107-0733.pdf','facture/FA2107-0733','','','',NULL,'generated',NULL,'2021-07-05 15:49:18','2022-04-15 09:08:42',8,1,NULL,NULL,NULL,1,NULL,'facture',850),(1821,'9e293b09c98132acf8ac17c351a3f96f','07203708d7b83254000e1ef86b97a106',NULL,1,'FA2107-0734.pdf','facture/FA2107-0734','','','',NULL,'generated',NULL,'2021-07-05 15:52:13','2022-04-15 09:08:42',8,1,NULL,NULL,NULL,1,NULL,'facture',851),(1822,'38075c201541c02e10d88c8cd313f514','79a516c5cad2925a03be9ca88eac7def',NULL,1,'FA2107-0735.pdf','facture/FA2107-0735','','','',NULL,'generated',NULL,'2021-07-05 15:53:57','2022-04-15 09:08:42',8,1,NULL,NULL,NULL,1,NULL,'facture',852),(1823,'ecf1f9bc8cd1682c97fd1b5a266ffd8d','59d25f9c92332c52bb529c0190f59d30',NULL,1,'FA2107-0736.pdf','facture/FA2107-0736','','','',NULL,'generated',NULL,'2021-07-05 15:55:42','2022-04-15 09:08:42',8,1,NULL,NULL,NULL,1,NULL,'facture',853),(1824,'acdac5765a88eba7910b0a06b6600c11','1b1bc7b6072f2f62bee4b6183338d4bf',NULL,1,'FA2107-0737.pdf','facture/FA2107-0737','','','',NULL,'generated',NULL,'2021-07-05 15:57:27','2022-04-15 09:08:42',8,1,NULL,NULL,NULL,1,NULL,'facture',854),(1825,'4a292e39fb9652928ac0950d95ed3ef4','c79ec3f54a90d53d3b6d0481ceb381fe',NULL,1,'FA2107-0738.pdf','facture/FA2107-0738','','','',NULL,'generated',NULL,'2021-07-05 15:58:38','2022-04-15 09:08:42',8,1,NULL,NULL,NULL,1,NULL,'facture',855),(1826,'777cc2aa11499a2dfe6d04d05566031e','5fa4a1179aefff54e00b80ad1e36a342',NULL,1,'FA2107-0739.pdf','facture/FA2107-0739','','','',NULL,'generated',NULL,'2021-07-05 16:00:40','2022-04-15 09:08:42',8,1,NULL,NULL,NULL,1,NULL,'facture',856),(1827,'58eafb35bc13eee83bd4eb7487047b57','470da9fc794cd4637199abdc1a7ec909',NULL,1,'FA2107-0740.pdf','facture/FA2107-0740','','','',NULL,'generated',NULL,'2021-07-05 16:02:43','2022-04-15 09:08:42',8,1,NULL,NULL,NULL,1,NULL,'facture',857),(1828,'8a570a59b44c9cf38df179a5b8006546','b8bdd48c84b101e0eee55bbbc002c354',NULL,1,'FA2107-0741.pdf','facture/FA2107-0741','','','',NULL,'generated',NULL,'2021-07-05 16:05:52','2022-04-15 09:08:42',8,1,NULL,NULL,NULL,1,NULL,'facture',858),(1829,'2668ee5233e03f8cfb3006b7617c3205','32dff674c49d52f7aaa0720c6f0c45fb',NULL,1,'FA2107-0742.pdf','facture/FA2107-0742','','','',NULL,'generated',NULL,'2021-07-05 16:08:02','2022-04-15 09:08:42',8,1,NULL,NULL,NULL,1,NULL,'facture',859),(1830,'67798bb21077b7285c932ed88111250b','e5f87c4f7c89328ba1a861cce2fb817d',NULL,1,'FA2107-0743.pdf','facture/FA2107-0743','','','',NULL,'generated',NULL,'2021-07-05 16:09:45','2022-04-15 09:08:42',8,1,NULL,NULL,NULL,1,NULL,'facture',860),(1831,'fedd1c0788a3eb8cc3376ca375d40efb','77f56330bfd6bb664c980c8a46a74f9f',NULL,1,'FA2107-0744.pdf','facture/FA2107-0744','','','',NULL,'generated',NULL,'2021-07-05 16:11:14','2022-04-15 09:08:42',8,1,NULL,NULL,NULL,1,NULL,'facture',861),(1832,'c30242b9402ac0b932c1b1f39f11d0b9','db413e4d660eca0837ccf27c4f60d936',NULL,1,'FA2107-0745.pdf','facture/FA2107-0745','','','',NULL,'generated',NULL,'2021-07-05 16:13:24','2022-04-15 09:08:42',8,1,NULL,NULL,NULL,1,NULL,'facture',862),(1833,'bffa3fa4b406a0cbcf7542ab2bbc6ec8','aa84b407788f8d93863d73504d4b3e8d',NULL,1,'FA1903-0258.pdf','facture/FA1903-0258','/var/www/html/documents/facture/FA1903-0258/FA1903-0258.pdf','',NULL,NULL,'unknown',NULL,'2021-07-05 16:31:48','2021-07-05 14:31:48',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1834,'d4fb46778584bc5988228b9bcff23dd1','5d07933273396816e7fdbd7c57da70a7',NULL,1,'Contrat Assistance Institut LIMAYRAC - octobre 2020.pdf','societe/199','Contrat Assistance Institut LIMAYRAC - octobre 2020.pdf','',NULL,NULL,'uploaded',NULL,'2021-07-05 16:52:41','2021-07-05 14:52:41',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(1835,'db81b979131bc10960d6e184adcb191a','43d9f9296fa1d4767b140c9c3f16b302',NULL,1,'FA2107-0746.pdf','facture/FA2107-0746','','','',NULL,'generated',NULL,'2021-07-05 17:37:09','2022-04-15 09:08:42',2,2,NULL,NULL,NULL,1,NULL,'facture',863),(1836,'a745d4edbc70800b0e6d18d0feed64e6','81cd55fd7399ff458c70c47d2b504320',NULL,1,'Proposition Mairie de REVEL.pdf','societe/297','/var/www/html/documents/societe/297/Proposition Mairie de REVEL.pdf','',NULL,NULL,'unknown',NULL,'2021-07-05 18:32:04','2021-07-05 16:32:04',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1837,'6da057ee7748d6286485645a7e9cf4e9','7735bcc5b45a5c021ef5d00060e4c5d4',NULL,1,'Contrat de prestations de services Mairie de REVEL.pdf','societe/297','/var/www/html/documents/societe/297/Contrat de prestations de services Mairie de REVEL.pdf','',NULL,NULL,'unknown',NULL,'2021-07-05 18:32:04','2021-07-05 16:32:04',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1838,'57a1e4a4559bd4395166475d406a9267','dc6b948809b83c2daa53b5af22119acb',NULL,1,'Fiche connexion.xlsx','societe/297','/var/www/html/documents/societe/297/Fiche connexion.xlsx','',NULL,NULL,'unknown',NULL,'2021-07-05 18:32:04','2021-07-05 16:32:04',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1839,'2741599f81f2e91bed2728e0132ef135','fc7dcd59141e64c15afd8cec1b6ae11b',NULL,1,'Pré-requis.pdf','societe/297','/var/www/html/documents/societe/297/Pré-requis.pdf','',NULL,NULL,'unknown',NULL,'2021-07-05 18:32:04','2021-07-05 16:32:04',2,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1840,'8a5990b3dd4de37ec21bb2caa6dd33ca','dde9856f887b9dd1c8e283f1bded5ad8',NULL,1,'Contrat CAPEB33 signe le 05-07-21.pdf','societe/1477','Contrat CAPEB33 signé le 05-07-21.pdf','',NULL,NULL,'uploaded',NULL,'2021-07-06 11:52:17','2021-07-06 09:52:17',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1842,'a8693c669519fe04d272ac46b386f84c','6ad233dcace782f9aa4d34bff8464a56',NULL,1,'FA2107-0747.pdf','facture/FA2107-0747','','','',NULL,'generated',NULL,'2021-07-07 08:14:36','2022-04-15 09:08:41',2,2,NULL,NULL,NULL,1,NULL,'facture',865),(1843,'f3725745f1af263b0de5131a7fe541eb','15241614b37c79027ab2e1f843a1959b',NULL,1,'FA2107-0748.pdf','facture/FA2107-0748','','','',NULL,'generated',NULL,'2021-07-09 08:48:34','2022-04-15 09:08:41',2,2,NULL,NULL,NULL,1,NULL,'facture',866),(1844,'12a4e3937841b95e47f6b605735e2c25','02876f4ac2749127ef5bb94863b055f4',NULL,1,'FA2107-0749.pdf','facture/FA2107-0749','','','',NULL,'generated',NULL,'2021-07-12 12:19:59','2022-04-15 09:08:41',2,2,NULL,NULL,NULL,1,NULL,'facture',867),(1845,'b00f3e9f57adb0da13e5fd35b7112816','0bc6c4aa285f8a4fb097f51930b3f6c0',NULL,1,'FA2107-0750.pdf','facture/FA2107-0750','','','',NULL,'generated',NULL,'2021-07-13 15:48:02','2022-04-15 09:08:41',1,1,NULL,NULL,NULL,1,NULL,'facture',868),(1846,'3706aca62b1b2a96ce1738b96118c4ba','a776c2018b7e7181f340db370b138174',NULL,1,'FA2107-0751.pdf','facture/FA2107-0751','','','',NULL,'generated',NULL,'2021-07-13 16:15:16','2022-04-15 09:08:41',1,1,NULL,NULL,NULL,1,NULL,'facture',869),(1847,'2947b6e10aa56f07745ccbb8b03dc9a2','2f007fc4f744c19469c4d35d30ae37b2',NULL,1,'FA2107-0752.pdf','facture/FA2107-0752','','','',NULL,'generated',NULL,'2021-07-15 14:54:02','2022-04-15 09:08:41',10,10,NULL,NULL,NULL,1,NULL,'facture',870),(1848,'d6705344c0d80569482ac42b81733857','932ad16f543194b99e2daaf5008b1b7e',NULL,1,'Lettre de mission Validee.pdf','societe/113','Lettre de mission Validée.pdf','',NULL,NULL,'uploaded',NULL,'2021-07-16 09:55:08','2021-07-16 07:55:08',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1849,'0cb04969456d8af047527b20f250bdeb','a8bab9cfcbf3643f3a924f1d51933cd9',NULL,1,'BDC IRA DX C3725i A. RUAN V.3-11-03-2021.pdf','societe/1484','BDC IRA DX C3725i A. RUAN V.3-11-03-2021.pdf','',NULL,NULL,'uploaded',NULL,'2021-07-20 17:21:41','2021-07-20 15:21:41',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1850,'b147545d9f15bd84fc1b9e3d852897ee','049f4e6f19447849590e079134f697ef',NULL,1,'ETAT DE PARC Mars 2020 STANDARD V2.xlsx','societe/1484','ETAT DE PARC Mars 2020 STANDARD V2.xlsx','',NULL,NULL,'uploaded',NULL,'2021-07-20 17:21:49','2021-07-20 15:21:49',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1851,'42eddc3f1dfd8ed3eaa271db969c9d8c','ffe7ef7d3240802d0dfbd6f01867f799',NULL,1,'FACTURE SELARL RUAN.pdf','societe/1484','FACTURE SELARL RUAN.pdf','',NULL,NULL,'uploaded',NULL,'2021-07-20 17:21:55','2021-07-20 15:21:55',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1852,'134d9d75913e2e213ec613a32d687e94','7b9a6721108914f5cf8430a19e5636b0',NULL,1,'FA2107-0753.pdf','facture/FA2107-0753','','','',NULL,'generated',NULL,'2021-07-20 17:28:29','2022-04-15 09:08:41',3,3,NULL,NULL,NULL,1,NULL,'facture',872),(1853,'734db866fa638d9ea69919ea51623594','bbc8b1a7d5db004c03ae3f8870b99d3d',NULL,1,'FA2107-0754.pdf','facture/FA2107-0754','','','',NULL,'generated',NULL,'2021-07-22 08:40:56','2022-04-15 09:08:41',1,1,NULL,NULL,NULL,1,NULL,'facture',873),(1854,'c7a1f41413fdb9b488a192bbb190608c','9f8815af08943f3e2eb9eea30213842c',NULL,1,'FA2107-0755.pdf','facture/FA2107-0755','','','',NULL,'generated',NULL,'2021-07-22 13:10:37','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',874),(1855,'2aa962296af1f4e5b4111bd474612e95','be774a446ace20b1f2db7a6ff8003c06',NULL,1,'avenant 2 - CLB Conseils.pdf','societe/953','avenant 2 - CLB Conseils.pdf','',NULL,NULL,'uploaded',NULL,'2021-07-22 18:54:18','2021-07-22 16:54:18',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(1856,'8f479ca2a625b40fdf3d582fe412e674','24d4a0b41815b4f2e264d7dfc5113f51',NULL,1,'Contrat FAC SIMILE-CAPEB33.pdf','societe/1477','Contrat FAC SIMILE-CAPEB33.pdf','',NULL,NULL,'uploaded',NULL,'2021-07-28 09:38:36','2021-07-28 07:38:36',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1857,'7e1c333ff3d868fe8864d6241059dd38','45646d687abc4b220c81283bc0458d94',NULL,1,'Contrat GRENKE-CAPEB33.pdf','societe/1477','Contrat GRENKE-CAPEB33.pdf','',NULL,NULL,'uploaded',NULL,'2021-07-28 09:38:49','2021-07-28 07:38:49',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1858,'ffd64c730c66d6c44955a217000954ca','1c2074fe53d9bf71618f4189cf3804fc',NULL,1,'Contrat de prestation de services Communaute des Communes Quercy Vert Aveyron v2.pdf','societe/1486','Contrat de prestation de services Communauté des Communes Quercy Vert Aveyron v2.pdf','',NULL,NULL,'uploaded',NULL,'2021-07-28 10:12:09','2021-07-28 08:12:09',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1859,'9b7bfa69dbfdf8e3cfc145f3b9e3daac','a08aa337009acd6b693e895b4c2a8281',NULL,1,'Marche Photocopieurs - imprimantes - V3 - 29-03-16.pdf','societe/1486','Marché Photocopieurs - imprimantes - V3 - 29-03-16.pdf','',NULL,NULL,'uploaded',NULL,'2021-07-28 10:12:09','2021-07-28 08:12:09',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1860,'3fa8c6e6aa1da608edcfad6d0800d084','18d0907ef1e10bd72c38d7b82142849f',NULL,1,'Pre-diagnostic CCQVA v2.pdf','societe/1486','Pré-diagnostic CCQVA v2.pdf','',NULL,NULL,'uploaded',NULL,'2021-07-28 10:12:09','2021-07-28 08:12:09',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1861,'a6d79039ef0512b3b8317e3c7c0ebcba','8d947693e64b28eefcb110ddcafc68e9',NULL,1,'Presentation Assitance CLB 2021.pdf','societe/1486','Présentation Assitance CLB 2021.pdf','',NULL,NULL,'uploaded',NULL,'2021-07-28 10:12:09','2021-07-28 08:12:09',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1864,'2699ba2c074cf1e408fd16fbd627c37a','7455b4a19e7d6043d75315513840fd2b',NULL,1,'BON DE COMMANDE SIGNE.pdf','societe/902','BON DE COMMANDE SIGNÉ.pdf','',NULL,NULL,'uploaded',NULL,'2021-07-28 18:28:53','2021-07-28 16:28:53',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1865,'212a843d0da59809e5fff86c009e55d1','4861b291493fa6e11390a1b8432c87da',NULL,1,'SLA JEAN VILLAR - CLB.pdf','societe/902','SLA JEAN VILLAR - CLB.pdf','',NULL,NULL,'uploaded',NULL,'2021-07-28 18:29:00','2021-07-28 16:29:00',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1867,'6b1c6cd41138a13210a6e12e081680e1','f8b938b83b411c01881bea7d28416f00',NULL,1,'FA2107-0756.pdf','facture/FA2107-0756','','','',NULL,'generated',NULL,'2021-07-28 18:32:28','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',875),(1868,'ac1651a58646676cbfeb511a46fabb69','254d6dcd6138239c43a3ef89a30e06c8',NULL,1,'ETAT DE PARC IRFA SUD définitif 22032016.xlsx','societe/162','/var/www/html/documents/societe/162/ETAT DE PARC IRFA SUD définitif 22032016.xlsx','',NULL,NULL,'unknown',NULL,'2021-07-30 16:35:55','2021-07-30 14:35:55',8,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1869,'fdaa8e6f448ed5efa2ee1324484aabb7','62cc67e1f8cf204842569b523a901a63',NULL,1,'Rapport sur l étude du parc impression IRFA Sud.pdf','societe/162','/var/www/html/documents/societe/162/Rapport sur l étude du parc impression IRFA Sud.pdf','',NULL,NULL,'unknown',NULL,'2021-07-30 16:35:56','2021-07-30 14:35:56',8,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1870,'af4ada70c7f7a1336cb6f46d139930f2','01ad9b33bb5832330c5da7142d901d3a',NULL,1,'IRFA SUD.pdf','societe/162','/var/www/html/documents/societe/162/IRFA SUD.pdf','',NULL,NULL,'unknown',NULL,'2021-07-30 16:35:56','2021-07-30 14:35:56',8,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1871,'c91f3460bd7d27770bb56ecc0ec36653','1ba5227e82435ad71346eadabb5ebc10',NULL,1,'SUIVI PHASES DOSSIER.xlsx','societe/162','/var/www/html/documents/societe/162/SUIVI PHASES DOSSIER.xlsx','',NULL,NULL,'unknown',NULL,'2021-07-30 16:35:56','2021-07-30 14:35:56',8,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1872,'2046f4d4b0d35dbf4641fd8f385e36bf','7f60d01f7fd1a28b238d1f8dd9ced6b2',NULL,1,'Avenant au Contrat de prestations de services IRFA SUD  - Période 2.pdf','societe/162','/var/www/html/documents/societe/162/Avenant au Contrat de prestations de services IRFA SUD  - Période 2.pdf','',NULL,NULL,'unknown',NULL,'2021-07-30 16:35:56','2021-07-30 14:35:56',8,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(1878,'037b0c045181fd04be98a8e5b6e44c82','455c25105015eaab70900c021c6ba0d2',NULL,1,'FA2108-0757.pdf','facture/FA2108-0757','','','',NULL,'generated',NULL,'2021-08-04 11:15:08','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',881),(1879,'336092ab48910f6215c8f02342bd468a','a003f47bca299ed5a091433920a9da1a',NULL,1,'FA2108-0758.pdf','facture/FA2108-0758','','','',NULL,'generated',NULL,'2021-08-04 11:15:28','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',882),(1880,'3f844d22b74453e19d89ab511725eea4','f48b4863752fb6f36fe3b77c604e86dc',NULL,1,'FA2108-0759.pdf','facture/FA2108-0759','','','',NULL,'generated',NULL,'2021-08-04 11:16:01','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',883),(1881,'ab5cfc0e12899cdd9fc26b86ab439df4','2306f0aa3fd3f05f9ff31a732809fb8a',NULL,1,'FA2108-0760.pdf','facture/FA2108-0760','','','',NULL,'generated',NULL,'2021-08-04 11:16:14','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',884),(1882,'c58925e3f7dd66d007989aaa850752b2','a72cfcfa7503ab79ddd25d8de4be66f7',NULL,1,'FA2108-0761.pdf','facture/FA2108-0761','','','',NULL,'generated',NULL,'2021-08-04 11:16:30','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',885),(1883,'5838f83b462883acf29b43f0230a7bb0','6ea9d83b061d7ef39ee6962b2f597b36',NULL,1,'FA2108-0762.pdf','facture/FA2108-0762','','','',NULL,'generated',NULL,'2021-08-04 14:12:07','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',886),(1884,'f2d63c73e0261f9f7af23aa250681651','cc30036f740259853e7b9e416aeb724e',NULL,1,'FA2108-0763.pdf','facture/FA2108-0763','','','',NULL,'generated',NULL,'2021-08-04 14:12:31','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',887),(1885,'c5a34327b32455640c542557f6d9c1e4','16dce91e35e0414e19b0d4ab09f9a211',NULL,1,'FA2108-0764.pdf','facture/FA2108-0764','','','',NULL,'generated',NULL,'2021-08-04 14:12:58','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',888),(1886,'e9bd9a978639001bb5a9c22e1d5269bf','58d6caf9a2f4a5e9e33e7665ceec3b15',NULL,1,'FA2108-0765.pdf','facture/FA2108-0765','','','',NULL,'generated',NULL,'2021-08-04 14:13:14','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',889),(1887,'c41f4cf349464327d403bc903a8aaf42','4406cfc0de024d7d08269dc5aefdd64b',NULL,1,'FA2108-0766.pdf','facture/FA2108-0766','','','',NULL,'generated',NULL,'2021-08-04 14:13:42','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',890),(1888,'cb17cf152feaf0c987e4972c61bb079e','b0a3f7528d9b680479a30123ea0d2f70',NULL,1,'FA2108-0767.pdf','facture/FA2108-0767','','','',NULL,'generated',NULL,'2021-08-04 14:14:00','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',891),(1889,'ae5900adda53a151d89a335ad7d29e33','5ce584c27351be00842a763c65877c69',NULL,1,'FA2108-0768.pdf','facture/FA2108-0768','','','',NULL,'generated',NULL,'2021-08-04 14:14:24','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',892),(1890,'4396d38c666f940e819e9e47aec7e566','315b4880dcbac123ea769e02cdf0fa8d',NULL,1,'FA2108-0769.pdf','facture/FA2108-0769','','','',NULL,'generated',NULL,'2021-08-04 14:14:39','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',893),(1891,'f1e1e05673699f15fd37410b9ed84d51','f9501f1d7bad4d74c12848129ba60fd5',NULL,1,'FA2108-0770.pdf','facture/FA2108-0770','','','',NULL,'generated',NULL,'2021-08-04 14:14:57','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',894),(1892,'09036fb5498b94d2d1639b7a17bed6fa','6bb0f90d4b4cab54507226d847475624',NULL,1,'FA2108-0771.pdf','facture/FA2108-0771','','','',NULL,'generated',NULL,'2021-08-04 14:15:13','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',895),(1893,'0155bc5a4475916982e4bea7b05ca879','be72d0689c42248c338cdaa1a62e4fe3',NULL,1,'FA2108-0772.pdf','facture/FA2108-0772','','','',NULL,'generated',NULL,'2021-08-04 14:38:47','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',896),(1895,'5fd084aef13776e11f3c175240148f32','8f65270e1e6fe867eabd294293bf382f',NULL,1,'FA2108-0773.pdf','facture/FA2108-0773','','','',NULL,'generated',NULL,'2021-08-05 08:59:00','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',898),(1897,'1fece78d4f020c0ebd3045ebe8870a4e','95d2f53bfc65244ba31aa7b4c59d7bac',NULL,1,'CLA Etablissements HOPITAL PRIVE DU GRAND NARBONNE CLB Conseils.pdf','societe/1491','CLA Etablissements HOPITAL PRIVE DU GRAND NARBONNE  CLB Conseils.pdf','',NULL,NULL,'uploaded',NULL,'2021-08-05 16:39:01','2021-08-05 14:39:01',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1898,'7397fd5ceec565e9b5355d5da8041f89','a1c12d9efb904030dd83cf581fbb164c',NULL,1,'PRECO VALIDEES 20210810.xlsx','societe/1486','PRECO VALIDEES 20210810.xlsx','',NULL,NULL,'uploaded',NULL,'2021-08-14 09:50:59','2021-08-14 07:50:59',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(1899,'c5b98158ed8888787b2c14e50e4ad44b','a63eb90c6eedce7fc5d1966608cc21a7',NULL,1,'Avenant n1 CLB CCQVA Valide.pdf','societe/1486','Avenant n1 CLB CCQVA Validé.pdf','',NULL,NULL,'uploaded',NULL,'2021-08-14 09:51:20','2021-08-14 07:51:20',1,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(1900,'92fd9ccc5acd7a1f199db8354d7a226e','d380ca9811fcfda0bc007ae84ab14397',NULL,1,'Bon de Commande BON SECOURS LE PUY EN VELAY.docx','societe/1488','Bon de Commande BON SECOURS LE PUY EN VELAY.docx','',NULL,NULL,'uploaded',NULL,'2021-08-19 11:19:03','2021-08-19 09:19:03',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1901,'c4bdd1a3a7d552a53229b6663a39a7c3','b66432531e70b3942dc0dcad957ac902',NULL,1,'ELSAN_CLA BON SECOURS LE PUY EN VELAY.docx','societe/1488','ELSAN_CLA BON SECOURS LE PUY EN VELAY.docx','',NULL,NULL,'uploaded',NULL,'2021-08-19 11:19:09','2021-08-19 09:19:09',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1902,'35b358d99641c81419eb0b78db20be82','ac61daacb41ec36b2281852355e2d94c',NULL,1,'Bon de Commande POLYCLINIQUE SAINT-ODILON MOULINS.docx','societe/1479','Bon de Commande POLYCLINIQUE SAINT-ODILON MOULINS.docx','',NULL,NULL,'uploaded',NULL,'2021-08-19 14:14:51','2021-08-19 12:14:51',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1903,'fb968288d98ea95c684f0bb81851ba6f','416f412825a22fa18f550668f6b9b92e',NULL,1,'ELSAN_CLA POLYCLINIQUE SAINT-ODILON MOULINS.docx','societe/1479','ELSAN_CLA POLYCLINIQUE SAINT-ODILON MOULINS.docx','',NULL,NULL,'uploaded',NULL,'2021-08-19 14:14:58','2021-08-19 12:14:58',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1906,'2d5d46d26b1dec6453a5182c5f61faf9','050e90704873c2df897307cad6736266',NULL,1,'Bon de Commande CLINIQUE DU RENAISON ROANNE.docx','societe/1481','Bon de Commande CLINIQUE DU RENAISON ROANNE.docx','',NULL,NULL,'uploaded',NULL,'2021-08-19 14:15:58','2021-08-19 12:15:58',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1907,'5547abea99ebe493215aa1c21e735b4f','7a5d97a62b3bfec3006954b0bd24b27a',NULL,1,'ELSAN_CLA CLINIQUE DU RENAISON ROANNE.docx','societe/1481','ELSAN_CLA CLINIQUE DU RENAISON ROANNE.docx','',NULL,NULL,'uploaded',NULL,'2021-08-19 14:16:06','2021-08-19 12:16:06',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1908,'dc99c8a9247d27f89281ed0d72016187','3946b632cb9d40d77a62ad87c5f87688',NULL,1,'Bon de Commande CLINIQUE DU PARC SAINT PRIEST EN JAREZ.docx','societe/1483','Bon de Commande CLINIQUE DU PARC SAINT PRIEST EN JAREZ.docx','',NULL,NULL,'uploaded',NULL,'2021-08-19 14:16:46','2021-08-19 12:16:46',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1909,'1c1aaea9ad544eab527ad059d6dd9fcf','8e8b1559be9dc25f204fb2180c1d54ca',NULL,1,'ELSAN_CLA CLINIQUE DU PARC SAINT PRIEST EN JAREZ.docx','societe/1483','ELSAN_CLA CLINIQUE DU PARC SAINT PRIEST EN JAREZ.docx','',NULL,NULL,'uploaded',NULL,'2021-08-19 14:16:55','2021-08-19 12:16:55',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1911,'6b41bd4502f2275faeeea9b322c88f0d','61c15245af3ad7091f79eac17d50233c',NULL,1,'Bon de Commande HOPITAL PRIVE AMBERIEU.docx','societe/1480','Bon de Commande HÔPITAL PRIVÉ AMBÉRIEU.docx','',NULL,NULL,'uploaded',NULL,'2021-08-19 14:27:24','2021-08-19 12:27:24',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1914,'66984597317795ac4f662163cc509cfd','fd886cb165e193baf601eb0bb921a753',NULL,1,'ELSAN_CLA HOPITAL PRIVE AMBERIEU EN BUGEY.docx','societe/1480','ELSAN_CLA HÔPITAL PRIVÉ AMBÉRIEU EN BUGEY.docx','',NULL,NULL,'uploaded',NULL,'2021-08-19 14:29:24','2021-08-19 12:29:24',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1915,'4005ef59e00539c93c618aa09456a8d3','6822087afc6160131ba60eadcb3aa70f',NULL,1,'Bon de Commande CLINIQUE DU PARC LYON.docx','societe/1489','Bon de Commande CLINIQUE DU PARC LYON.docx','',NULL,NULL,'uploaded',NULL,'2021-08-19 14:32:15','2021-08-19 12:32:15',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1916,'445f402b98c96aa08d408a07e25ee618','da63bd498be2c8ceda49e58541906708',NULL,1,'ELSAN_CLA CLINIQUE DU PARC LYON.docx','societe/1489','ELSAN_CLA CLINIQUE DU PARC LYON.docx','',NULL,NULL,'uploaded',NULL,'2021-08-19 14:37:02','2021-08-19 12:37:02',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1917,'fb5abb2fd86eb640b77bba316e40c132','a7cfe56c7e7433993a47afd58256025d',NULL,1,'Bon de Commande CLINIQUE DE BELLEDONNE SAINT MARTIN D\'HERES.docx','societe/1490','Bon de Commande CLINIQUE DE BELLEDONNE SAINT MARTIN D\'HERES.docx','',NULL,NULL,'uploaded',NULL,'2021-08-19 14:44:29','2021-08-19 12:44:29',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1918,'395129f47458ce122ecc0452de0cff47','360f4c2b08a2c877f1db00cfda1aa538',NULL,1,'ELSAN_CLA CLINIQUE DE BELLEDONNE.docx','societe/1490','ELSAN_CLA CLINIQUE DE BELLEDONNE.docx','',NULL,NULL,'uploaded',NULL,'2021-08-19 14:52:21','2021-08-19 12:52:21',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1919,'df571e1b9da30141cf46e92452ca8e41','7700c285016e6030799e7b2d8df8711b',NULL,1,'FA2108-0774.pdf','facture/FA2108-0774','','','',NULL,'generated',NULL,'2021-08-30 09:52:39','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',900),(1920,'a83ab4e36faf7e535a0f1e51c698d048','e2fbfbe111f71cf2ba3104baf11a8fb5',NULL,1,'FA2108-0775.pdf','facture/FA2108-0775','','','',NULL,'generated',NULL,'2021-08-30 09:54:58','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',901),(1921,'01fcb8e68516b72066b449c91295e0cb','2eda8f867041be71bda37461159e8ef9',NULL,1,'FA2108-0776.pdf','facture/FA2108-0776','','','',NULL,'generated',NULL,'2021-08-30 09:56:51','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',902),(1922,'ed614f8cc0be72954929752b56798fad','c17a640f471ff87a7dbe4298b4a122c2',NULL,1,'FA2108-0777.pdf','facture/FA2108-0777','','','',NULL,'generated',NULL,'2021-08-30 09:58:32','2022-04-15 09:08:40',1,1,NULL,NULL,NULL,1,NULL,'facture',903),(1923,'e5733e352c2007498aaa728159789786','bc704355ecfeb4ba97a58b95d9413538',NULL,1,'FA2108-0778.pdf','facture/FA2108-0778','','','',NULL,'generated',NULL,'2021-08-30 09:59:58','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',904),(1924,'8d67f7fbafc76ef770ceccfc8cdf8c60','ab68d2caeb1837e7b850c27342ca0a87',NULL,1,'FA2108-0779.pdf','facture/FA2108-0779','','','',NULL,'generated',NULL,'2021-08-30 10:01:48','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',905),(1925,'88b491e1e250d02485bc7e91c5bec53c','22e4fe4f84d0302402d2a15afd798320',NULL,1,'FA2108-0780.pdf','facture/FA2108-0780','','','',NULL,'generated',NULL,'2021-08-30 10:03:53','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',906),(1926,'fb98fe104f65181c7816c80aa6c797e5','2947a7ab84094ee7abeca3367e5df503',NULL,1,'FA2108-0781.pdf','facture/FA2108-0781','','','',NULL,'generated',NULL,'2021-08-30 10:09:50','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',907),(1927,'d2a543ac6e2d005543d5007aa86f0840','8ee364edf80d6151630e5b37ccabb518',NULL,1,'FA2108-0782.pdf','facture/FA2108-0782','','','',NULL,'generated',NULL,'2021-08-30 10:16:12','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',908),(1928,'c013d41c92d09eae364dac33336bdd0e','2b42e4a43518f1fb7e25e95818479ff9',NULL,1,'FA2108-0783.pdf','facture/FA2108-0783','','','',NULL,'generated',NULL,'2021-08-30 12:55:00','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',909),(1929,'79556d657f35508496ec617977f1eef2','3502497094fd987f04a082abee346711',NULL,1,'FA2109-0784.pdf','facture/FA2109-0784','','','',NULL,'generated',NULL,'2021-09-03 13:47:45','2022-04-15 09:08:35',1,1,NULL,NULL,NULL,1,NULL,'facture',910),(1930,'18e3ed02c19f79a25e0af84c170d3cc6','b5762e2b0bff2373d317035e77704bf6',NULL,1,'FA2109-0785.pdf','facture/FA2109-0785','','','',NULL,'generated',NULL,'2021-09-06 09:56:58','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',911),(1931,'7e49b30ba3ca1ad25108c0bba2410555','013aa788afea7aaaa6eee0ee7f103d31',NULL,1,'FA2109-0786.pdf','facture/FA2109-0786','','','',NULL,'generated',NULL,'2021-09-06 10:03:38','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',912),(1932,'2e82bc0ed925de19517d98957da900f4','affdab4025b963e2c889ed4a21bc471e',NULL,1,'FA2109-0787.pdf','facture/FA2109-0787','','','',NULL,'generated',NULL,'2021-09-06 10:04:21','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',913),(1933,'2948c7ae84ae3cfe4ae9a09041cac0e2','7c2d81e53d0564b508ea9fde03351954',NULL,1,'FA2109-0788.pdf','facture/FA2109-0788','','','',NULL,'generated',NULL,'2021-09-06 10:07:50','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',914),(1934,'9fe5c588e982c16ed59dc779cbbc7196','2994ab08a177018fc267c5934ba8479f',NULL,1,'FA2109-0789.pdf','facture/FA2109-0789','','','',NULL,'generated',NULL,'2021-09-06 10:13:24','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',915),(1935,'4f0b45ca78b02a7e43d8e5ee75246d22','db5b1e7250366dbb50d3b3af8d45908b',NULL,1,'FA2109-0790.pdf','facture/FA2109-0790','','','',NULL,'generated',NULL,'2021-09-06 10:15:31','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',916),(1936,'de3eb0aa6d4eb630fff6584f0361cbae','da84a5d9dc75ed598b73da6dac882920',NULL,1,'FA2109-0791.pdf','facture/FA2109-0791','','','',NULL,'generated',NULL,'2021-09-06 10:44:42','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',917),(1937,'b6ef2150cbead6812184281367baece4','ed4c6c4ba113875056a96dc6749b5a6b',NULL,1,'FA2109-0792.pdf','facture/FA2109-0792','','','',NULL,'generated',NULL,'2021-09-06 10:57:31','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',918),(1938,'0ed3f96bb6adad3e3e81c1e24cc69526','43127816598b324f744511278b423620',NULL,1,'FA2109-0793.pdf','facture/FA2109-0793','','','',NULL,'generated',NULL,'2021-09-06 11:08:08','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',919),(1939,'4d2833ba2ce909689ff41bd09035e33a','73433263d6920d6ae95a1b0ce723929e',NULL,1,'FA2109-0794.pdf','facture/FA2109-0794','','','',NULL,'generated',NULL,'2021-09-06 11:38:46','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',920),(1940,'4c45e76210728beb4b59e87b4751d897','cc6a5037101f514721907ff67700a8f5',NULL,1,'FA2109-0795.pdf','facture/FA2109-0795','','','',NULL,'generated',NULL,'2021-09-06 11:47:01','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',921),(1941,'19ad82beace8c93d14d50f0468b47b38','aaccd49f4aceff7b3a52585c6908ed4a',NULL,1,'FA2109-0796.pdf','facture/FA2109-0796','','','',NULL,'generated',NULL,'2021-09-06 11:49:15','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',922),(1942,'f8e06dbfef8760a9a43f5266fa51997a','664e0396e18e9b3113c461c31a4b93f7',NULL,1,'FA2109-0797.pdf','facture/FA2109-0797','','','',NULL,'generated',NULL,'2021-09-06 11:59:07','2022-04-15 09:08:39',1,1,NULL,NULL,NULL,1,NULL,'facture',923),(1944,'d16777e43889b6b1fa84c7be9ddf4959','c889a7f0c38309b5f94839be4e1fe9a3',NULL,1,'FA2109-0798.pdf','facture/FA2109-0798','','','',NULL,'generated',NULL,'2021-09-07 16:22:45','2022-04-15 09:08:38',2,2,NULL,NULL,NULL,1,NULL,'facture',924),(1945,'d1ddfeb0b539d624f1105ceaadb5872d','3cda34824945f92089f028efec6e01ae',NULL,1,'FA2109-0799.pdf','facture/FA2109-0799','','','',NULL,'generated',NULL,'2021-09-08 18:02:46','2022-04-15 09:08:38',1,1,NULL,NULL,NULL,1,NULL,'facture',925),(1946,'efc6a72b0b17a117a8e83eb6777715f7','b66076dd80b896a413bd754c0917d168',NULL,1,'Lettre de mission SCV Validee.pdf','societe/1496','Lettre de mission SCV Validée.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-09 09:12:29','2021-09-09 07:12:29',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1947,'4b32903515b2d484d518be20450a1f3b','13c859ef1f994724294303e0154fcab2',NULL,1,'FA2109-0800.pdf','facture/FA2109-0800','','','',NULL,'generated',NULL,'2021-09-09 10:24:47','2022-04-15 09:08:38',1,1,NULL,NULL,NULL,1,NULL,'facture',926),(1948,'9ce59018f2aa411c6effc3a7d7d6a3ec','74fb5a2665652e79855b0927311ce972',NULL,1,'Biarritz aout 2021.jpg','users/3','/var/www/html/documents/users/3/Biarritz aout 2021.jpg','',NULL,NULL,'unknown',NULL,'2021-09-10 11:23:11','2021-09-10 09:23:11',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1949,'7843df812b2ab58b019f87da3efbb4c1','79d23437ddb956575760bbbefda53bbd',NULL,1,'FA2109-0801.pdf','facture/FA2109-0801','','','',NULL,'generated',NULL,'2021-09-10 14:36:02','2022-04-15 09:08:38',1,1,NULL,NULL,NULL,1,NULL,'facture',927),(1950,'027d43d781bbda7139f4dd82720d0b4e','fcc38e1665f0d62b741ed8c0a4d2d6fd',NULL,1,'FA2109-0802.pdf','facture/FA2109-0802','','','',NULL,'generated',NULL,'2021-09-13 09:22:39','2022-04-15 09:08:38',10,10,NULL,NULL,NULL,1,NULL,'facture',928),(1951,'ab6028d854485dd1ffeab69db1ff73b2','6ad5bbd5c3a57bbbd6724e065c1faee5',NULL,1,'FA2109-0803.pdf','facture/FA2109-0803','','','',NULL,'generated',NULL,'2021-09-16 15:25:33','2022-04-15 09:08:38',4,4,NULL,NULL,NULL,1,NULL,'facture',929),(1952,'e3d1cfd1afbf68468567701a5b4cb534','43cd5d7dd5f77adfb3b8606b99d6f62d',NULL,1,'FA2109-0804.pdf','facture/FA2109-0804','','','',NULL,'generated',NULL,'2021-09-16 15:33:50','2022-04-15 09:08:38',4,4,NULL,NULL,NULL,1,NULL,'facture',930),(1953,'c88f4ce5a757bfca9ab3d79f5a9f982a','d89a5c9c2989d10b5794b8194cedb7b9',NULL,1,'FA2109-0805.pdf','facture/FA2109-0805','','','',NULL,'generated',NULL,'2021-09-16 15:36:47','2022-04-15 09:08:38',4,4,NULL,NULL,NULL,1,NULL,'facture',931),(1954,'f13ef502c36c4d73d76d42947669dfc1','9a007754b77c8e69e6a239c43c5f9316',NULL,1,'FA2109-0806.pdf','facture/FA2109-0806','','','',NULL,'generated',NULL,'2021-09-16 15:53:11','2022-04-15 09:08:38',4,4,NULL,NULL,NULL,1,NULL,'facture',932),(1955,'16c47af1719c7698092b1d16fc8d2476','39a5c98adb51a098e5aa36300c560d97',NULL,1,'PREST BUREAUTIQUE.pdf','societe/1500','PREST BUREAUTIQUE.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-16 16:34:20','2021-09-16 14:34:20',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1957,'622ecf98adfa16b08144933d1f41876e','246e965198d6b92442d4a00115bce5b4',NULL,1,'FA2109-0807.pdf','facture/FA2109-0807','','','',NULL,'generated',NULL,'2021-09-22 15:18:37','2022-04-15 09:08:38',4,4,NULL,NULL,NULL,1,NULL,'facture',933),(1958,'4df41e49e1304b253024f502a477f20a','2a3145552bf7cfdd7d3e158ee7b86e60',NULL,1,'FA2109-0808.pdf','facture/FA2109-0808','','','',NULL,'generated',NULL,'2021-09-22 19:47:36','2022-04-15 09:08:38',1,1,NULL,NULL,NULL,1,NULL,'facture',934),(1959,'feff7ae7ea1dfc0881653e85a1ea28c7','cec923f5612d2c2b9bb44353fbfea137',NULL,1,'FA2109-0809.pdf','facture/FA2109-0809','','','',NULL,'generated',NULL,'2021-09-27 08:56:38','2022-04-15 09:08:38',1,1,NULL,NULL,NULL,1,NULL,'facture',935),(1960,'fb8081a298c730413715af678d823f61','7adbb66c97343503825f698a85197e93',NULL,1,'Bon de Commande POLYCLINIQUE DU VAL DE SAONE MACON.pdf','societe/1493','Bon de Commande POLYCLINIQUE DU VAL DE SAÔNE MÂCON.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:35:27','2021-09-28 13:35:27',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1961,'9cbce45e429978a1e8eb403d68c43265','8ae4eedb51817576b24b8e74590ef528',NULL,1,'ELSAN_CLA POLYCLINIQUE DU VAL DE SAONE MACON VALIDE.pdf','societe/1493','ELSAN_CLA POLYCLINIQUE DU VAL DE SAÔNE MÂCON VALIDÉ.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:35:27','2021-09-28 13:35:27',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1962,'2480fa215596c16bec4a662ee28fdb32','9ae43babaafc69605ee36a7ad57311a7',NULL,1,'Bon de Commande CLINIQUE DE BELLEDONNE SAINT MARTIN D\'HERES.pdf','societe/1490','Bon de Commande CLINIQUE DE BELLEDONNE SAINT MARTIN D\'HERES.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:36:15','2021-09-28 13:36:15',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1963,'46a1afcaedeb49f923e3f2d6c7984c6c','9c1d277a8999561c801d82c4c32df932',NULL,1,'ELSAN_CLA CLINIQUE DE BELLEDONNE VALIDE.pdf','societe/1490','ELSAN_CLA CLINIQUE DE BELLEDONNE VALIDÉ.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:36:15','2021-09-28 13:36:15',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1964,'27373f6fd41dfa9d4ead8bc808f34157','9dd136a1cf3e5669d1513d06cdf102fd',NULL,1,'Bon de Commande CLINIQUE DU PARC LYON.pdf','societe/1489','Bon de Commande CLINIQUE DU PARC LYON.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:36:43','2021-09-28 13:36:43',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1965,'1b602ca7800607ff0f969fc2d906abd1','2617fbcbaf3708b1bfb1a0c854c63fb3',NULL,1,'ELSAN_CLA CLINIQUE DU PARC LYON VALIDE.pdf','societe/1489','ELSAN_CLA CLINIQUE DU PARC LYON VALIDÉ.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:36:43','2021-09-28 13:36:43',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1966,'96bdd9b2fa8c3dc8fee08465bf995c83','595a55210662ad3d01c5bd2abc22e845',NULL,1,'Bon de Commande BON SECOURS LE PUY EN VELAY.pdf','societe/1488','Bon de Commande BON SECOURS LE PUY EN VELAY.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:37:17','2021-09-28 13:37:17',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1967,'2993e9afa38781d44621f32e97b73f66','699a7b571d0a7bf4b1699abaadbaa89b',NULL,1,'ELSAN_CLA BON SECOURS LE PUY EN VELAY VALIDE.pdf','societe/1488','ELSAN_CLA BON SECOURS LE PUY EN VELAY VALIDÉ.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:37:17','2021-09-28 13:37:17',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1968,'fdb64a059a977384c5a9a930634b3d1a','c7fa3c1c160c78a8634de56ac3aa2756',NULL,1,'Bon de Commande CLINIQUE DU PARC SAINT PRIEST EN JAREZ.pdf','societe/1483','Bon de Commande CLINIQUE DU PARC SAINT PRIEST EN JAREZ.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:37:43','2021-09-28 13:37:43',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1969,'b56ac1a34aef77274eabc45182949d79','6bcbe546318f11ea0abd619c6187fa41',NULL,1,'ELSAN_CLA CLINIQUE DU PARC SAINT PRIEST EN JAREZ VALIDE.pdf','societe/1483','ELSAN_CLA CLINIQUE DU PARC SAINT PRIEST EN JAREZ VALIDÉ.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:37:44','2021-09-28 13:37:44',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1970,'01d5fa583004697c2a28e9fd04c8c08b','6baeb3d9b98f93a185c5b1a2b2e05e3c',NULL,1,'Bon de Commande NOUVELLE CLINIQUE DU FOREZ MONTBRISON.pdf','societe/1482','Bon de Commande NOUVELLE CLINIQUE DU FOREZ MONTBRISON.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:38:12','2021-09-28 13:38:12',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1971,'ed1a0cf5ecbe7987c74dd3a98d2323bb','e62f27645236b35c9d85a7d992e05ad1',NULL,1,'ELSAN_CLA NOUVELLE CLINIQUE DU FOREZ MONTBRISON VALIDE.pdf','societe/1482','ELSAN_CLA NOUVELLE CLINIQUE DU FOREZ MONTBRISON VALIDÉ.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:38:12','2021-09-28 13:38:12',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(1972,'f3bab1dcf1d54e3458bf259df58ee726','fe47864c18ecfdb13426769917b7bed6',NULL,1,'Bon de Commande CLINIQUE DU RENAISON ROANNE.pdf','societe/1481','Bon de Commande CLINIQUE DU RENAISON ROANNE.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:38:42','2021-09-28 13:38:42',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1973,'241557c8eb2ee580c503e26a9f85f8cf','f7a40e71b1508f28b52297ddf8719d39',NULL,1,'ELSAN_CLA CLINIQUE DU RENAISON ROANNE VALIDE.pdf','societe/1481','ELSAN_CLA CLINIQUE DU RENAISON ROANNE VALIDÉ.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:38:43','2021-09-28 13:38:43',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1974,'c7d1d2e154d3a069e036112439e20aa4','07da37d633cbe9e15d2bdd3a42a6b51e',NULL,1,'Bon de Commande HOPITAL PRIVE AMBERIEU.pdf','societe/1480','Bon de Commande HÔPITAL PRIVÉ AMBÉRIEU.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:39:10','2021-09-28 13:39:10',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1975,'9a1ba33bb5d70db26fdfa5067ffad755','17d24774281a8f45cd02bc18d69860f6',NULL,1,'ELSAN_CLA HOPITAL PRIVE AMBERIEU EN BUGEY VALIDE.pdf','societe/1480','ELSAN_CLA HÔPITAL PRIVÉ AMBÉRIEU EN BUGEY VALIDÉ.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:39:10','2021-09-28 13:39:10',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1976,'e9cd9df5af308e7cd59e0423dc9297f2','e4b165c3bb21ad5b737070abd13570d4',NULL,1,'Bon de Commande POLYCLINIQUE SAINT-ODILON MOULINS.pdf','societe/1479','Bon de Commande POLYCLINIQUE SAINT-ODILON MOULINS.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:39:39','2021-09-28 13:39:39',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(1977,'1bc3b27c06f64b6abfe26421cd3af2e8','b972f850a5f46eb452a3e883e20fa5c4',NULL,1,'ELSAN_CLA POLYCLINIQUE SAINT-ODILON MOULINS VALIDE.pdf','societe/1479','ELSAN_CLA POLYCLINIQUE SAINT-ODILON MOULINS VALIDÉ.pdf','',NULL,NULL,'uploaded',NULL,'2021-09-28 15:39:39','2021-09-28 13:39:39',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(1978,'6f6011d73e53580d6f124518381f6041','d46525a6de9aaa6c4eb9f4ce34cfd890',NULL,1,'FA2109-0810.pdf','facture/FA2109-0810','','','',NULL,'generated',NULL,'2021-09-30 10:31:00','2022-04-15 09:08:38',5,5,NULL,NULL,NULL,1,NULL,'facture',936),(1979,'2a11b477683fa53bf899c8ad5e2f9c4d','35ef4c5c7351300cbaf88642de7c35c5',NULL,1,'FA2109-0811.pdf','facture/FA2109-0811','','','',NULL,'generated',NULL,'2021-09-30 15:19:00','2022-04-15 09:08:38',1,1,NULL,NULL,NULL,1,NULL,'facture',937),(1980,'83d8e17bfbadd31f0e72e5a6f07d4590','d3eca9b840bfe1456d564b9350724abe',NULL,1,'FA2109-0812.pdf','facture/FA2109-0812','','','',NULL,'generated',NULL,'2021-09-30 18:17:54','2022-04-15 09:08:38',2,2,NULL,NULL,NULL,1,NULL,'facture',938),(1981,'2217e96ea70428e74454b47d5968e3c4','5095a52e603fa6e819cd622740ace486',NULL,1,'FA2109-0813.pdf','facture/FA2109-0813','','','',NULL,'generated',NULL,'2021-09-30 18:35:41','2022-04-15 09:08:38',2,2,NULL,NULL,NULL,1,NULL,'facture',939),(1982,'6f00b040d2f334f9f80537e9fda07ecf','bc8f56d9413b8fa0a87081e0b38d6430',NULL,1,'FA2109-0814.pdf','facture/FA2109-0814','','','',NULL,'generated',NULL,'2021-09-30 18:46:24','2022-04-15 09:08:38',2,2,NULL,NULL,NULL,1,NULL,'facture',940),(1983,'f500fdd58fd11bf8f2cf3abbf580c2a4','f518677b520f422f48139d351246ce86',NULL,1,'FA2109-0815.pdf','facture/FA2109-0815','','','',NULL,'generated',NULL,'2021-09-30 19:59:10','2022-04-15 09:08:38',2,2,NULL,NULL,NULL,1,NULL,'facture',941),(1984,'b134a4af0188f56fa4f4a9742b7ae33c','50b7512e724a6fdf94964c2553793ebe',NULL,1,'FA2110-0816.pdf','facture/FA2110-0816','','','',NULL,'generated',NULL,'2021-10-01 11:39:38','2022-04-15 09:08:38',2,2,NULL,NULL,NULL,1,NULL,'facture',942),(1985,'f8b95e4b0e24c5699bdac5d82a1b2d03','baf39c676255e4484dcd3cd276e3ccff',NULL,1,'Lettre de mission ESPACE PATRIMOINE.docx','societe/1503','Lettre de mission ESPACE PATRIMOINE.docx','',NULL,NULL,'uploaded',NULL,'2021-10-05 08:07:07','2021-10-05 06:07:07',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1986,'932271a1904959a4aa3fceadaf1c3784','5b374318c368b693d9bdac919eab22f3',NULL,1,'FA2110-0817.pdf','facture/FA2110-0817','','','',NULL,'generated',NULL,'2021-10-05 11:11:39','2022-04-15 09:08:37',8,1,NULL,NULL,NULL,1,NULL,'facture',943),(1987,'6dc72a692a5ce5fb7a554aca4036a2af','8e569c3bf9360cf3f2ea1631c98841f2',NULL,1,'FA2110-0818.pdf','facture/FA2110-0818','','','',NULL,'generated',NULL,'2021-10-05 11:12:44','2022-04-15 09:08:37',8,1,NULL,NULL,NULL,1,NULL,'facture',944),(1988,'6fa95b0e6914444b616894fee65c0bda','76b9be13801fbd3ead226ef4552922c0',NULL,1,'FA2110-0819.pdf','facture/FA2110-0819','','','',NULL,'generated',NULL,'2021-10-05 11:15:01','2022-04-15 09:08:37',8,1,NULL,NULL,NULL,1,NULL,'facture',945),(1989,'891e415120818084188441acb252826a','f13dbb3a74e4317911a446301c4171d9',NULL,1,'FA2110-0820.pdf','facture/FA2110-0820','','','',NULL,'generated',NULL,'2021-10-05 11:15:55','2022-04-15 09:08:37',8,1,NULL,NULL,NULL,1,NULL,'facture',946),(1990,'7731b436e14683eddcd83049a4d3d5c2','fde876dcf801451140526fccf9e33f1c',NULL,1,'FA2110-0821.pdf','facture/FA2110-0821','','','',NULL,'generated',NULL,'2021-10-05 11:16:52','2022-04-15 09:08:37',8,1,NULL,NULL,NULL,1,NULL,'facture',947),(1991,'0f8124e63c464b5554f633d440a27103','209a5c6b1e009143625c8b2164e6c7d2',NULL,1,'FA2110-0822.pdf','facture/FA2110-0822','','','',NULL,'generated',NULL,'2021-10-05 11:17:54','2022-04-15 09:08:37',8,1,NULL,NULL,NULL,1,NULL,'facture',948),(1992,'0e9439aed84f3696a36d0d5e4c370801','a80a6ccb8ddde8ed3f71d5616af3b7e9',NULL,1,'FA2110-0823.pdf','facture/FA2110-0823','','','',NULL,'generated',NULL,'2021-10-05 11:18:37','2022-04-15 09:08:37',8,1,NULL,NULL,NULL,1,NULL,'facture',949),(1993,'4375fa1aa1999d7b41a7f5bc2a040faf','c4a771edbb186c086a38ef9913058112',NULL,1,'FA2110-0824.pdf','facture/FA2110-0824','','','',NULL,'generated',NULL,'2021-10-05 11:28:13','2022-04-15 09:08:37',8,1,NULL,NULL,NULL,1,NULL,'facture',950),(1994,'543ce886fdc61fb5ccf44f8ef825ffb2','413eb26bb6274e753923ff10093b5080',NULL,1,'FA2110-0825.pdf','facture/FA2110-0825','','','',NULL,'generated',NULL,'2021-10-05 11:28:49','2022-04-15 09:08:37',8,1,NULL,NULL,NULL,1,NULL,'facture',951),(1995,'da715e1eb04b3b0bc49730cabbf3975e','b9db4f4449458bacb950b8e057d100cf',NULL,1,'FA2110-0826.pdf','facture/FA2110-0826','','','',NULL,'generated',NULL,'2021-10-05 11:30:15','2022-04-15 09:08:37',8,1,NULL,NULL,NULL,1,NULL,'facture',952),(1996,'e64d1081ed9ad3f44b9252cd91bd2f08','20b9432f1c894732b3fcf37391bff2ad',NULL,1,'FA2110-0827.pdf','facture/FA2110-0827','','','',NULL,'generated',NULL,'2021-10-05 11:30:50','2022-04-15 09:08:37',8,1,NULL,NULL,NULL,1,NULL,'facture',953),(1997,'9ce0a0994645e562eed279f8eaec8547','b55b05072a3ad1aef678d893788437a8',NULL,1,'FA2110-0828.pdf','facture/FA2110-0828','','','',NULL,'generated',NULL,'2021-10-05 11:39:26','2022-04-15 09:08:37',8,1,NULL,NULL,NULL,1,NULL,'facture',954),(1998,'6d01ede207054dde530e52a30e9c868b','dd6101d01bb486529cd4683df8a8827f',NULL,1,'Echeancier TOSHIBA.pdf','societe/1504','Echéancier TOSHIBA.pdf','',NULL,NULL,'uploaded',NULL,'2021-10-05 16:38:58','2021-10-05 14:38:58',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(1999,'92a62a2faab5dfac8c3e9e12d65c204d','0af2e2daef6ea4b8ee94c3326b4a838e',NULL,1,'contrat 1 toshiba.pdf','societe/1504','contrat 1 toshiba.pdf','',NULL,NULL,'uploaded',NULL,'2021-10-05 17:20:16','2021-10-05 15:20:16',14,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2000,'2e4b17a8ec89655af659ded6030996e7','d4ff8a0230b0c9d3ff28589a23175e62',NULL,1,'contrat 2 toshiba.pdf','societe/1504','contrat 2 toshiba.pdf','',NULL,NULL,'uploaded',NULL,'2021-10-05 17:20:16','2021-10-05 15:20:16',14,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2001,'411bb79260f95b148ea22c16954fc2f2','87f84fb98334ed8f463539a8dd5cb463',NULL,1,'toshiba1.pdf','societe/1504','toshiba1.pdf','',NULL,NULL,'uploaded',NULL,'2021-10-05 17:20:16','2021-10-05 15:20:16',14,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(2002,'e18d57f3592392b066aea7d85a8b692e','03a325a9c99021e9a89f38d113031c40',NULL,1,'toshiba2.pdf','societe/1504','toshiba2.pdf','',NULL,NULL,'uploaded',NULL,'2021-10-05 17:20:16','2021-10-05 15:20:16',14,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(2003,'1be40c298c8f2136b259859bbe6a9c51','7457047a814c8a035e749dcda915d7f0',NULL,1,'toshiba3.pdf','societe/1504','toshiba3.pdf','',NULL,NULL,'uploaded',NULL,'2021-10-05 17:20:16','2021-10-05 15:20:16',14,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(2004,'2cb8b47ef4856ff03cd4c61650c52ac1','3122faf118b0198e6ad971b0cc01b86c',NULL,1,'FA2110-0829.pdf','facture/FA2110-0829','','','',NULL,'generated',NULL,'2021-10-06 09:08:41','2022-04-15 09:08:37',1,1,NULL,NULL,NULL,1,NULL,'facture',955),(2005,'0159067dbbc5cb8ab9caf7629265f229','cde67af91a681d9674755404a18283a7',NULL,1,'FA2110-0830.pdf','facture/FA2110-0830','','','',NULL,'generated',NULL,'2021-10-08 12:08:17','2022-04-15 09:08:37',8,1,NULL,NULL,NULL,1,NULL,'facture',956),(2006,'7695ec2cf02cfe798e625333e4d66f32','7ce69081fdcb817da72c48cafe3a821c',NULL,1,'Devis signe.pdf','societe/1505','Devis signé.pdf','',NULL,NULL,'uploaded',NULL,'2021-10-08 12:12:45','2021-10-08 10:12:45',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2007,'e1b5da86447b74a5be5e4cbd07f0661c','8ee09e6edebdceb50de639b9a8c97204',NULL,1,'FA2110-0831.pdf','facture/FA2110-0831','','','',NULL,'generated',NULL,'2021-10-13 12:49:16','2022-04-15 09:08:37',2,2,NULL,NULL,NULL,1,NULL,'facture',957),(2009,'706ab5aef9b392063afb402b9139b77f','f2a00de1085a6fa54ba10bca138cef7f',NULL,1,'FA2110-0832.pdf','facture/FA2110-0832','','','',NULL,'generated',NULL,'2021-10-13 12:58:55','2022-04-15 09:08:37',2,2,NULL,NULL,NULL,1,NULL,'facture',959),(2011,'e7e9d2fb3d5dcaf11a747d31ea8c332e','cd27c2e41b71733410d73d43a24b4245',NULL,1,'Contrat de prestations de services GIE EPL signe.pdf','societe/1254','Contrat de prestations de services GIE EPL signé.pdf','',NULL,NULL,'uploaded',NULL,'2021-10-14 11:30:58','2021-10-14 09:30:58',2,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2014,'2b14c49d56e0baf0db39170103288817','7212bdcafb1d5c4c7ed09dca52aa0393',NULL,1,'Lettre de mission validee.pdf','societe/1504','Lettre de mission validée.pdf','',NULL,NULL,'uploaded',NULL,'2021-10-14 15:14:15','2021-10-14 13:14:15',1,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(2015,'9ee2b0f3a9c786b6d6390609653981b4','521b3ac1294557d761d9ed26e2a93384',NULL,1,'FA2110-0833.pdf','facture/FA2110-0833','','','',NULL,'generated',NULL,'2021-10-14 15:33:02','2022-04-15 09:08:37',1,1,NULL,NULL,NULL,1,NULL,'facture',961),(2016,'67f9001009c7499c284e2b41aab67417','0b8fe6942e6d3c70fa315dbde53c2417',NULL,1,'ACCORD DE FINANCEMENT ID LINEA POUR CLB CONSEILS.pdf','societe/1507','ACCORD DE FINANCEMENT ID LINEA POUR CLB CONSEILS.pdf','',NULL,NULL,'uploaded',NULL,'2021-10-14 15:58:22','2021-10-14 13:58:22',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2017,'5dc5e89a21d2a419224583574dbf5dde','7e935634c99daa56a680ec8de8779fab',NULL,1,'BDC Loc. ID LINEA IRA DXC 3822i.pdf','societe/1507','BDC Loc.  ID LINEA IRA DXC 3822i.pdf','',NULL,NULL,'uploaded',NULL,'2021-10-14 15:58:31','2021-10-14 13:58:31',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2018,'8b8f764043374099ccc6069ecb231c5f','c52b8ab3d1e203eed003f805cfb77571',NULL,1,'Formulaire CLB AVE iD linea.pdf','societe/1507','Formulaire CLB  AVE iD linea.pdf','',NULL,NULL,'uploaded',NULL,'2021-10-14 15:58:36','2021-10-14 13:58:36',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2019,'c5322b295dffa261081ef4bb581832c0','cd97e198ab1c80c52ca40d298d773af8',NULL,1,'FA2110-0834.pdf','facture/FA2110-0834','','','',NULL,'generated',NULL,'2021-10-18 14:46:49','2022-04-15 09:08:37',1,1,NULL,NULL,NULL,1,NULL,'facture',962),(2020,'d326021cad2f797765ce3f0cd88d2946','9d06b691f7a56dcac57d2565378a1c71',NULL,1,'FA2110-0835.pdf','facture/FA2110-0835','','','',NULL,'generated',NULL,'2021-10-18 14:48:09','2022-04-15 09:08:37',1,1,NULL,NULL,NULL,1,NULL,'facture',963),(2021,'cc9bc57c11a69fcd0c768706638d7670','5fef89cf403994e32a2f0735cda32a13',NULL,1,'FA2110-0836.pdf','facture/FA2110-0836','','','',NULL,'generated',NULL,'2021-10-18 14:51:55','2022-04-15 09:08:37',1,1,NULL,NULL,NULL,1,NULL,'facture',964),(2022,'1a5e59c322c5b95c1b2007f144cff1be','d96ed6b5d28d5eaa9a933bfa5b518fc1',NULL,1,'FA2110-0837.pdf','facture/FA2110-0837','','','',NULL,'generated',NULL,'2021-10-18 14:53:01','2022-04-15 09:08:36',1,1,NULL,NULL,NULL,1,NULL,'facture',965),(2023,'cc96f83cfbca3d1fe293ba69325e77c3','10056e3072821095007b464a17214bcd',NULL,1,'FA2110-0838.pdf','facture/FA2110-0838','','','',NULL,'generated',NULL,'2021-10-18 14:54:11','2022-04-15 09:08:36',1,1,NULL,NULL,NULL,1,NULL,'facture',966),(2024,'a9fe95a76bc63bcfb43dde8ce1e16340','8d4e8077bcdc53833b77264bb58ac85b',NULL,1,'FA2110-0839.pdf','facture/FA2110-0839','','','',NULL,'generated',NULL,'2021-10-18 14:55:25','2022-04-15 09:08:36',1,1,NULL,NULL,NULL,1,NULL,'facture',967),(2025,'c48cfbd1f02bb723accf08745c240aff','dbb754e715d2f46eed02e10e862749a6',NULL,1,'FA2110-0840.pdf','facture/FA2110-0840','','','',NULL,'generated',NULL,'2021-10-18 14:56:32','2022-04-15 09:08:36',1,1,NULL,NULL,NULL,1,NULL,'facture',968),(2026,'ded5eb9ac44e8d55533eef6f6f6b56ac','5a1f174cf66ac032403d748d3090b7a8',NULL,1,'FA2110-0841.pdf','facture/FA2110-0841','','','',NULL,'generated',NULL,'2021-10-18 14:58:06','2022-04-15 09:08:36',1,1,NULL,NULL,NULL,1,NULL,'facture',969),(2027,'5f3ce8aff2dc610caf96a28c078b417c','dfb0115236ed16d9b22a2c6018403aa7',NULL,1,'FA2110-0842.pdf','facture/FA2110-0842','','','',NULL,'generated',NULL,'2021-10-18 14:59:09','2022-04-15 09:08:36',1,1,NULL,NULL,NULL,1,NULL,'facture',970),(2028,'e809bc27d99f68fe7566f128db1fda78','b1e12480856698cd9e76d2c28a0e9e57',NULL,1,'Bon de Commande signe HOPITAL PRIVE DU GRAND NARBONNE.pdf','societe/1491','Bon de Commande signé HOPITAL PRIVE DU GRAND NARBONNE.pdf','',NULL,NULL,'uploaded',NULL,'2021-10-19 15:11:23','2021-10-19 13:11:23',2,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2029,'358714c4207ade52dae5a155f5789575','6383c1055163748dad1814147ad932ef',NULL,1,'FA2110-0843.pdf','facture/FA2110-0843','','','',NULL,'generated',NULL,'2021-10-19 17:20:02','2022-04-15 09:08:36',5,5,NULL,NULL,NULL,1,NULL,'facture',971),(2030,'7ccece1bce681dc27b168c19feb982d0','662c7ada9e2e768380ed5983190cdad8',NULL,1,'FA2110-0844.pdf','facture/FA2110-0844','','','',NULL,'generated',NULL,'2021-10-19 17:22:43','2022-04-15 09:08:36',5,5,NULL,NULL,NULL,1,NULL,'facture',972),(2031,'4072fd790bc3d5ccabc92eece098479d','37ce66b54068eba85564c076d31570fc',NULL,1,'FA2110-0845.pdf','facture/FA2110-0845','','','',NULL,'generated',NULL,'2021-10-26 18:08:57','2022-04-15 09:08:36',1,1,NULL,NULL,NULL,1,NULL,'facture',973),(2032,'9714d1fb874d4e3a98ca4e9e3c5fdd68','4c684c0ec8a4fe4bd1b38e3a63817338',NULL,1,'Mission marche copieurs validee.pdf','societe/1506','Mission marché copieurs validée.pdf','',NULL,NULL,'uploaded',NULL,'2021-11-02 11:27:49','2021-11-02 10:27:49',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2033,'5d39081c4ae1a7b5787aa2456c32b1d7','e8cc046b71bcb7e1b3c047593e04fb34',NULL,1,'FA2111-0846.pdf','facture/FA2111-0846','','','',NULL,'generated',NULL,'2021-11-04 13:18:40','2022-04-15 09:08:36',8,1,NULL,NULL,NULL,1,NULL,'facture',974),(2034,'1100a904107df5328bdec2016e1ec5b9','4a87e0fa742083d557f95da9a2bbc9a5',NULL,1,'FA2111-0847.pdf','facture/FA2111-0847','','','',NULL,'generated',NULL,'2021-11-04 13:38:00','2022-04-15 09:08:36',15,1,NULL,NULL,NULL,1,NULL,'facture',975),(2035,'96b6187d7da949db45c16506cabe35e3','5010e945e1fd22d2d5e752a04404fca0',NULL,1,'FA2111-0848.pdf','facture/FA2111-0848','','','',NULL,'generated',NULL,'2021-11-04 13:39:41','2022-04-15 09:08:36',15,1,NULL,NULL,NULL,1,NULL,'facture',976),(2036,'d53ab8a00a7f41c8b3138a0b3c7673ef','6143e9db880bb8d10cd132c8ddc17bba',NULL,1,'FA2111-0849.pdf','facture/FA2111-0849','','','',NULL,'generated',NULL,'2021-11-04 13:40:22','2022-04-15 09:08:36',15,1,NULL,NULL,NULL,1,NULL,'facture',977),(2037,'c1dbf51f726ee6a7ec3d72670f2aafb3','046e3daa0e3e1cf59730f0324b449801',NULL,1,'FA2111-0850.pdf','facture/FA2111-0850','','','',NULL,'generated',NULL,'2021-11-04 13:41:14','2022-04-15 09:08:36',15,1,NULL,NULL,NULL,1,NULL,'facture',978),(2038,'f87fcf7c0ab2525182b43ac6509538c6','a04046c9de015dbed016a72cb2b453ea',NULL,1,'FA2111-0851.pdf','facture/FA2111-0851','','','',NULL,'generated',NULL,'2021-11-04 13:42:07','2022-04-15 09:08:36',15,1,NULL,NULL,NULL,1,NULL,'facture',979),(2039,'aeac7bcafe5dd1bb6a398ffca9aa91c1','f9e2772855ac645466d39eba2fdf07b8',NULL,1,'FA2111-0852.pdf','facture/FA2111-0852','','','',NULL,'generated',NULL,'2021-11-04 13:43:29','2022-04-15 09:08:36',15,1,NULL,NULL,NULL,1,NULL,'facture',980),(2040,'0974fe879918081b26b20027fc9a25ff','b3afdd20210d06a35f41bd864ad0f495',NULL,1,'FA2111-0853.pdf','facture/FA2111-0853','','','',NULL,'generated',NULL,'2021-11-04 13:44:44','2022-04-15 09:08:36',15,1,NULL,NULL,NULL,1,NULL,'facture',981),(2041,'21b54d8f72b0d48ea924c5dfd2bb80e7','b384dfdea8043b43f663a1ca6c2e2747',NULL,1,'FA2111-0854.pdf','facture/FA2111-0854','','','',NULL,'generated',NULL,'2021-11-04 13:45:36','2022-04-15 09:08:36',15,1,NULL,NULL,NULL,1,NULL,'facture',982),(2042,'bb2844e403a249f8c3d3fed8fc03940e','f6490e036cf00c3ca18d3032363ef163',NULL,1,'FA2111-0855.pdf','facture/FA2111-0855','','','',NULL,'generated',NULL,'2021-11-04 13:46:15','2022-04-15 09:08:36',15,8,NULL,NULL,NULL,1,NULL,'facture',983),(2043,'792e95818929209ad160cd2f6933799d','670a77c0a5116053aedca391bb06563f',NULL,1,'FA2111-0856.pdf','facture/FA2111-0856','','','',NULL,'generated',NULL,'2021-11-04 13:47:03','2022-04-15 09:08:36',15,1,NULL,NULL,NULL,1,NULL,'facture',984),(2044,'7937add4f48cb729ca61419105a98233','115c9bfcaa3fdc9937aec7eef4bc7dd8',NULL,1,'FA2111-0857.pdf','facture/FA2111-0857','','','',NULL,'generated',NULL,'2021-11-04 13:47:40','2022-04-15 09:08:36',15,1,NULL,NULL,NULL,1,NULL,'facture',985),(2045,'8268e89b665ea51102754c055675eeac','f046693e3185e41bcfd974fa1aa533c5',NULL,1,'FA2111-0858.pdf','facture/FA2111-0858','','','',NULL,'generated',NULL,'2021-11-04 13:48:26','2022-04-15 09:08:36',15,1,NULL,NULL,NULL,1,NULL,'facture',986),(2046,'b5d444d6728bceeac8f10314e178a9cb','96fe4473f581d19c085d0f393d2b813f',NULL,1,'FA2111-0859.pdf','facture/FA2111-0859','','','',NULL,'generated',NULL,'2021-11-04 13:55:35','2022-04-15 09:08:36',15,1,NULL,NULL,NULL,1,NULL,'facture',987),(2047,'af0670644eddaead2dd7bdbce4554349','70469f2e4c7cc9e28a53aec792113a78',NULL,1,'FA2111-0860.pdf','facture/FA2111-0860','','','',NULL,'generated',NULL,'2021-11-04 13:56:40','2022-04-15 09:08:36',15,1,NULL,NULL,NULL,1,NULL,'facture',988),(2048,'dc5d880bc5715fe2a0469b0dd49cc8db','90d35cce5733165edd5ef4022eaff839',NULL,1,'CONTRAT CLB signe 19012021.pdf','societe/contact/2227','CONTRAT CLB signe 19012021.pdf','',NULL,NULL,'uploaded',NULL,'2021-11-15 10:06:47','2021-11-15 09:06:47',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2049,'f4389df0ef03209fc2a24e4a2c98fde6','ba10746a87009ab3afff946d0ff33b71',NULL,1,'FA2111-0861.pdf','facture/FA2111-0861','','','',NULL,'generated',NULL,'2021-11-16 08:59:21','2022-04-15 09:08:35',8,8,NULL,NULL,NULL,1,NULL,'facture',989),(2050,'8fa7dc71f8f146dc1a21f10358f08e9b','176a0b0a3c3807acfa41c3cb679c00ac',NULL,1,'FA2111-0862.pdf','facture/FA2111-0862','','','',NULL,'generated',NULL,'2021-11-16 17:42:13','2022-04-15 09:08:35',1,1,NULL,NULL,NULL,1,NULL,'facture',990),(2051,'e9b44600b9b87bfdd2490f8ee4c719d6','c575ab560753ea6139acbcdf0fd3ca8d',NULL,1,'FA2111-0863.pdf','facture/FA2111-0863','','','',NULL,'generated',NULL,'2021-11-17 15:25:24','2022-04-15 09:08:35',8,8,NULL,NULL,NULL,1,NULL,'facture',991),(2054,'f0d549ef0eba7bb958bf17c8dcf4b64b','3ca1d718e2503b2f130d67f78ddcf97d',NULL,1,'FA2111-0864.pdf','facture/FA2111-0864','','','',NULL,'generated',NULL,'2021-11-18 16:21:32','2022-04-15 09:08:35',2,2,NULL,NULL,NULL,1,NULL,'facture',994),(2055,'fbec92e485069518c7c3422b9658bcba','74fd5907ce92c16ffcd9f91c6de93570',NULL,1,'FA2111-0865.pdf','facture/FA2111-0865','','','',NULL,'generated',NULL,'2021-11-20 10:19:13','2022-04-15 09:08:35',1,1,NULL,NULL,NULL,1,NULL,'facture',995),(2056,'f4a585a8e5d0c1a64075a84c5dbd3fdc','44ccc69d9c60a08f50ff9a645506045e',NULL,1,'FA2111-0866.pdf','facture/FA2111-0866','','','',NULL,'generated',NULL,'2021-11-20 11:13:24','2022-04-15 09:08:35',1,1,NULL,NULL,NULL,1,NULL,'facture',996),(2057,'45c35979bbecd3e4165516a2aacf3c55','e1bc7b6234f2b8cc0eb02435e50e0c69',NULL,1,'FA2111-0867.pdf','facture/FA2111-0867','','','',NULL,'generated',NULL,'2021-11-20 11:48:41','2022-04-15 09:08:35',2,2,NULL,NULL,NULL,1,NULL,'facture',997),(2058,'2e82cec3b335372fbedd91e15d7e6662','0c3d0946a4734062a77ac31c62784a4d',NULL,1,'FA2111-0868.pdf','facture/FA2111-0868','','','',NULL,'generated',NULL,'2021-11-25 08:28:47','2022-04-15 09:08:35',1,1,NULL,NULL,NULL,1,NULL,'facture',998),(2059,'f15974133a5c3aa28fe23d9f19298d08','e3fb74a36560501e107cac26f5d41c4f',NULL,1,'FA2111-0869.pdf','facture/FA2111-0869','','','',NULL,'generated',NULL,'2021-11-26 15:51:16','2022-04-15 09:08:35',1,1,NULL,NULL,NULL,1,NULL,'facture',999),(2060,'1ae3f23872daffcb14df3938407b9bb7','fe7631bedbd6b790d99af9955f0fa67e',NULL,1,'FA2111-0870.pdf','facture/FA2111-0870','','','',NULL,'generated',NULL,'2021-11-29 08:45:10','2022-04-15 09:08:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1000),(2061,'101cc4c1c0486f525da473b5a761714a','536cfaa835eabd4ab0f6e437ab241caf',NULL,1,'FA2111-0871.pdf','facture/FA2111-0871','','','',NULL,'generated',NULL,'2021-11-29 09:35:27','2022-04-15 09:08:35',5,5,NULL,NULL,NULL,1,NULL,'facture',1001),(2063,'2bbd47ae6898af98e2450a9c2a19681f','28b3398c6a26f2041825a3d961223463',NULL,1,'mission signé par Mairie bdc FI210035.pdf','societe/1497','bdc FI210035.pdf','',NULL,NULL,'uploaded',NULL,'2021-11-30 10:01:10','2021-11-30 09:02:04',5,5,NULL,NULL,NULL,1,NULL,NULL,NULL),(2064,'6701d5a86cfd0fa187a205fc56806af9','6e3a1d4ac61dedd89302835dc649ec63',NULL,1,'Lettre de mission mairie de Saint-Jean de Luz VRP - Octobre 2021.pdf','societe/1497','Lettre de mission mairie de Saint-Jean de Luz VRP - Octobre 2021.pdf','',NULL,NULL,'uploaded',NULL,'2021-11-30 10:01:33','2021-11-30 09:01:33',5,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2066,'0bf289b0225c830e45ab19763c2cbb01','0c1e129191a5017fe9a622ffe5e50bd2',NULL,1,'BDC CANON.pdf','societe/1514','BDC CANON.pdf','',NULL,NULL,'uploaded',NULL,'2021-12-01 08:44:23','2021-12-01 07:44:23',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2068,'b142bf4b797714885799c712e9bd5a34','8ea7a4273a355246fba0a5c6fdace2e5',NULL,1,'FA2112-0872.pdf','facture/FA2112-0872','','','',NULL,'generated',NULL,'2021-12-01 10:38:58','2022-11-10 07:44:58',5,5,NULL,NULL,NULL,1,NULL,'facture',1006),(2069,'1c50f5b7acee3d7b313af3174ac299a5','1cef36c4a38d32f2a84e4909c739214b',NULL,1,'FA2112-0873.pdf','facture/FA2112-0873','','','',NULL,'generated',NULL,'2021-12-06 14:15:09','2022-04-15 09:08:34',8,8,NULL,NULL,NULL,1,NULL,'facture',1007),(2070,'1803961252fd2b57d1d2b12c506177d3','448310d00cad024848883d2e70b22e35',NULL,1,'FA2112-0874.pdf','facture/FA2112-0874','','','',NULL,'generated',NULL,'2021-12-06 14:16:24','2022-04-15 09:08:34',8,1,NULL,NULL,NULL,1,NULL,'facture',1008),(2071,'2e68049119c6c0c7cc523b91c6c7e63b','87ca0812ecf086c639a4fd4af7c6b392',NULL,1,'FA2112-0875.pdf','facture/FA2112-0875','','','',NULL,'generated',NULL,'2021-12-06 14:17:02','2022-04-15 09:08:34',8,1,NULL,NULL,NULL,1,NULL,'facture',1009),(2072,'3fc3c22797337b557004056e53f05985','1ea71727dd9c44ee6c601be80d20438e',NULL,1,'FA2112-0876.pdf','facture/FA2112-0876','','','',NULL,'generated',NULL,'2021-12-06 14:17:39','2022-04-15 09:08:34',8,1,NULL,NULL,NULL,1,NULL,'facture',1010),(2073,'d9bd4ddc6f650c34dea92497993981e7','c73c0778a456284c2877db6aeac1824b',NULL,1,'FA2112-0877.pdf','facture/FA2112-0877','','','',NULL,'generated',NULL,'2021-12-06 14:18:15','2022-04-15 09:08:35',8,1,NULL,NULL,NULL,1,NULL,'facture',1011),(2074,'1642d61400c668d5a810278e7efc7e41','c21e5e5882e113e6b86cf1edf3eb0e3c',NULL,1,'FA2112-0878.pdf','facture/FA2112-0878','','','',NULL,'generated',NULL,'2021-12-06 14:19:02','2022-04-15 09:08:34',8,1,NULL,NULL,NULL,1,NULL,'facture',1012),(2075,'d53af75771fac6e1f483315034ccbc0f','06392541703f24c667fda51acd70ab51',NULL,1,'FA2112-0879.pdf','facture/FA2112-0879','','','',NULL,'generated',NULL,'2021-12-06 14:19:45','2022-04-15 09:08:34',8,1,NULL,NULL,NULL,1,NULL,'facture',1013),(2076,'0c60982fd2008fb292f1eec3c4b93e55','226832589f97afa7e88fbbe25b91bbf1',NULL,1,'FA2112-0880.pdf','facture/FA2112-0880','','','',NULL,'generated',NULL,'2021-12-06 14:20:25','2022-04-15 09:08:34',8,1,NULL,NULL,NULL,1,NULL,'facture',1014),(2077,'c8a3e8c6701c01a46eeca00ac63e5aaf','ac8de28d3c5e946e213ac7e6b127ca13',NULL,1,'FA2112-0881.pdf','facture/FA2112-0881','','','',NULL,'generated',NULL,'2021-12-06 14:21:16','2022-04-15 09:08:34',8,1,NULL,NULL,NULL,1,NULL,'facture',1015),(2078,'b999f2c175c2d6070385e9df059a8762','ba1bb339850ed29c07fd12a949f34c70',NULL,1,'FA2112-0882.pdf','facture/FA2112-0882','','','',NULL,'generated',NULL,'2021-12-06 14:22:13','2022-04-15 09:08:34',8,1,NULL,NULL,NULL,1,NULL,'facture',1016),(2079,'d83378c793208633dd34e3b0b251b6da','9b68fb4a47d6ff5deac4b2637c28cdf6',NULL,1,'FA2112-0883.pdf','facture/FA2112-0883','','','',NULL,'generated',NULL,'2021-12-06 14:22:52','2022-04-15 09:08:34',8,1,NULL,NULL,NULL,1,NULL,'facture',1017),(2080,'69a778d450f342f1abd2e52afed381ce','218af0521b1b692c44d949752de4a01c',NULL,1,'FA2112-0884.pdf','facture/FA2112-0884','','','',NULL,'generated',NULL,'2021-12-06 14:23:35','2022-04-15 09:08:35',8,1,NULL,NULL,NULL,1,NULL,'facture',1018),(2081,'2582d1dcfb46bdd6716bef153038d6a6','5e261ecd1997c08d07de56f5d25a9601',NULL,1,'FA2112-0885.pdf','facture/FA2112-0885','','','',NULL,'generated',NULL,'2021-12-06 14:24:18','2022-04-15 09:08:34',8,1,NULL,NULL,NULL,1,NULL,'facture',1019),(2082,'60b804a5025ad51eb5347762e99cf122','59fe54c4d81f2ed62657c1aa6e53c98e',NULL,1,'FA2112-0886.pdf','facture/FA2112-0886','','','',NULL,'generated',NULL,'2021-12-06 14:24:52','2022-04-15 09:08:34',8,1,NULL,NULL,NULL,1,NULL,'facture',1020),(2083,'0b6696951f793f592ec9b3e05010db12','7469494415b99f1eb9eefdc3b27bf3bd',NULL,1,'FA2112-0887.pdf','facture/FA2112-0887','','','',NULL,'generated',NULL,'2021-12-06 14:25:25','2022-04-15 09:08:34',8,1,NULL,NULL,NULL,1,NULL,'facture',1021),(2084,'867610fcce1e015c19f846894d6caea8','cd271f143fba3e3b4adf8d503a0e2bf2',NULL,1,'FA2112-0888.pdf','facture/FA2112-0888','','','',NULL,'generated',NULL,'2021-12-06 14:27:48','2022-04-15 09:08:34',8,1,NULL,NULL,NULL,1,NULL,'facture',1022),(2086,'0cea3affd840d85a63cbdfee77417bfe','ad24817e87c51e1f136b53d42888fc69',NULL,1,'FA2112-0889.pdf','facture/FA2112-0889','','','',NULL,'generated',NULL,'2021-12-06 15:04:54','2022-04-22 12:29:27',8,1,NULL,NULL,NULL,1,NULL,'facture',1025),(2087,'e22f28afb997c69bbb27183a1022ffc9','9cbe03de9b4a99a24ae7efc6a054750e',NULL,1,'FA2112-0890.pdf','facture/FA2112-0890','','','',NULL,'generated',NULL,'2021-12-06 16:03:25','2022-04-15 09:08:34',8,1,NULL,NULL,NULL,1,NULL,'facture',1026),(2089,'f606518a879fb0a788e8c1251008c093','c6862992bb576fb54074ae5421065437',NULL,1,'Lettre de mission AGRO D\'OC.pdf','societe/112','/var/www/html/documents/societe/112/Lettre de mission AGRO D\'OC.pdf','',NULL,NULL,'unknown',NULL,'2021-12-07 16:05:33','2021-12-07 15:05:33',3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2090,'a342829f44e2a9b56d0c4e8f84e7c2b3','b486b2706071e81f375bc2db5e9f34ce',NULL,1,'Comparatif AGRO D\'OC.xlsx','societe/112','/var/www/html/documents/societe/112/Comparatif AGRO D\'OC.xlsx','',NULL,NULL,'unknown',NULL,'2021-12-07 16:05:33','2021-12-07 15:05:33',3,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2091,'0f3b6435ccf362c33d6b9e6547155a58','6315815536e5f7d9505d79122dbc970a',NULL,1,'FACTURE CLB FRANCE AGRO D OC.pdf','societe/112','/var/www/html/documents/societe/112/FACTURE CLB FRANCE AGRO D OC.pdf','',NULL,NULL,'unknown',NULL,'2021-12-07 16:05:33','2021-12-07 15:05:33',3,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2092,'599c480f5011302400b58971886a3f5c','e9f6f79fe52dc5711a5996cfcba5156f',NULL,1,'ETAT DE PARC AGRO D\'OC.xlsx','societe/112','/var/www/html/documents/societe/112/ETAT DE PARC AGRO D\'OC.xlsx','',NULL,NULL,'unknown',NULL,'2021-12-07 16:05:33','2021-12-07 15:05:33',3,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(2093,'f9599b0c5547b2b32136055760a6e755','4b66e45dea689f45c27e485fee75f0b7',NULL,1,'Rapport Audit AGRO D\'OC.pdf','societe/112','/var/www/html/documents/societe/112/Rapport Audit AGRO D\'OC.pdf','',NULL,NULL,'unknown',NULL,'2021-12-07 16:05:33','2021-12-07 15:05:33',3,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(2094,'d8d6b7b855018f9e67f0e441ecc4c39b','d36ffe0cc1737fb1a3293eb3b4237a5d',NULL,1,'Facture CLB - AGRO DOC 052015.pdf','societe/112','/var/www/html/documents/societe/112/Facture CLB - AGRO DOC 052015.pdf','',NULL,NULL,'unknown',NULL,'2021-12-07 16:05:33','2021-12-07 15:05:33',3,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(2095,'7da31134ad5de6d22672efd7d1cd6fe1','166f4b62c5a8c37872dee6a7dfba347e',NULL,1,'Appel d\'offres AGRO D\'OC.pdf','societe/112','/var/www/html/documents/societe/112/Appel d\'offres AGRO D\'OC.pdf','',NULL,NULL,'unknown',NULL,'2021-12-07 16:05:33','2021-12-07 15:05:33',3,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(2096,'f129311df1001890bfd1351a314de2a9','67b86c0c67b63aa4615ca6cf7db6ce40',NULL,1,'FA2112-0891.pdf','facture/FA2112-0891','','','',NULL,'generated',NULL,'2021-12-08 15:29:24','2022-04-15 09:08:34',4,4,NULL,NULL,NULL,1,NULL,'facture',1028),(2097,'b15a0a49323dc418e3e23a710876f7d9','abdbb379d5bc5e3a6b6e07d9ccf03f64',NULL,1,'FA2112-0892.pdf','facture/FA2112-0892','','','',NULL,'generated',NULL,'2021-12-08 15:55:19','2022-04-15 09:08:34',2,2,NULL,NULL,NULL,1,NULL,'facture',1029),(2098,'7a673c6177a67a9b911705bdbb18fbd4','26df4a349fdaf3da5a931a952d7b5a13',NULL,1,'Contrat copieur CLB valide.pdf','societe/1514','Contrat copieur CLB validé.pdf','',NULL,NULL,'uploaded',NULL,'2021-12-09 07:43:08','2021-12-09 06:43:08',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2099,'718394a7c0b7edcdceedacfd38ef6ec1','fb976bc701da5a9951fdcd1ef07ff69b',NULL,1,'FA2112-0893.pdf','facture/FA2112-0893','','','',NULL,'generated',NULL,'2021-12-09 14:31:24','2022-04-15 09:08:34',2,2,NULL,NULL,NULL,1,NULL,'facture',1030),(2100,'7856d8efeed0dcc592114e998c8926dc','c9c1fed4a6541e1fde1f17841628e370',NULL,1,'FA2112-0894.pdf','facture/FA2112-0894','','','',NULL,'generated',NULL,'2021-12-09 15:16:02','2022-04-15 09:08:34',2,2,NULL,NULL,NULL,1,NULL,'facture',1031),(2101,'7d974d42809de700616c6134bf837fd0','cbbff3b91cb28cecbd456c5e8dddb7e7',NULL,1,'FA2112-0895.pdf','facture/FA2112-0895','','','',NULL,'generated',NULL,'2021-12-10 09:10:22','2022-04-15 09:08:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1032),(2104,'e67b4d24ded5506e265b6bdc5f400404','2409994a8008b38ca500f4cdf306738a',NULL,1,'AV1909-0015.pdf','facture/AV1909-0015','/var/www/html/documents/facture/AV1909-0015/AV1909-0015.pdf','','',NULL,'unknown',NULL,'2021-12-13 11:30:59','2021-12-13 10:30:59',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2108,'3710e1b522779ae791a20836ba90516a','07d6b17e5dbe7a1eed963c286c21056b',NULL,1,'FA2112-0896.pdf','facture/FA2112-0896','','','',NULL,'generated',NULL,'2021-12-14 11:05:21','2022-04-15 09:08:33',4,4,NULL,NULL,NULL,1,NULL,'facture',1033),(2110,'a984c10e7d8df1dcd5258f1f0fd57b16','9c4934f851041e1da1afe0f49cf27c5c',NULL,1,'Avenant au Contrat de prestations de services IRFA BOURGOGNE  - Période 2.pdf','societe/231','/var/www/html/documents/societe/231/Avenant au Contrat de prestations de services IRFA BOURGOGNE  - Période 2.pdf','','',NULL,'unknown',NULL,'2021-12-14 16:02:12','2021-12-14 15:02:12',8,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2111,'b36ef286ff0c991502ed2e0a3719d45f','77d5be112765f15eafa0d23e989454a5',NULL,1,'Copie de ETAT DE PARC bourgogne robert.xlsx','societe/231','/var/www/html/documents/societe/231/Copie de ETAT DE PARC bourgogne robert.xlsx','','',NULL,'unknown',NULL,'2021-12-14 16:02:12','2021-12-14 15:02:12',8,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2112,'404102302585013f7f413f48f6b106e7','14e8e33eb8c33faec5d24683c84dda82',NULL,1,'IRFA BOURGOGNE.pdf','societe/231','/var/www/html/documents/societe/231/IRFA BOURGOGNE.pdf','','',NULL,'unknown',NULL,'2021-12-14 16:02:12','2021-12-14 15:02:12',8,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2113,'88a4321d67d5cfafcc910ffe4746c1d6','472d78990e693eeb409744694e533466',NULL,1,'Lettre de mission mairie de Revel - Septembre 2021 signe.pdf','societe/297','Lettre de mission mairie de Revel - Septembre 2021 signé.pdf','','',NULL,'uploaded',NULL,'2021-12-15 13:33:23','2021-12-15 12:33:23',2,NULL,NULL,NULL,NULL,5,NULL,'societe',297),(2115,'e71300190adab852d5cd1d83fb3de12c','b23bc504d7757b2ce1c201c36e516a83',NULL,1,'FA2112-0897.pdf','facture/FA2112-0897','','','',NULL,'generated',NULL,'2021-12-17 11:09:45','2022-04-15 09:08:33',2,2,NULL,NULL,NULL,1,NULL,'facture',1034),(2116,'33247a103794ff2afec05adb28bc5b9b','52057cd418ae08ae90c66d9398541bc5',NULL,1,'FA2112-0898.pdf','facture/FA2112-0898','','','',NULL,'generated',NULL,'2021-12-17 16:37:21','2022-04-15 09:08:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1035),(2117,'03c54805d4157e5c5585c6fa55f34f5e','0080fa59a3e2e78c75b15ea089cf21be',NULL,1,'FA2112-0899.pdf','facture/FA2112-0899','','','',NULL,'generated',NULL,'2021-12-21 09:00:04','2022-04-15 09:08:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1036),(2118,'a4b7ebbb0949b9f00de34b78bd81c545','7bd5ca1b1579794dc004db9b5f159373',NULL,1,'FA2112-0900.pdf','facture/FA2112-0900','','','',NULL,'generated',NULL,'2021-12-21 09:44:42','2022-04-15 09:08:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1037),(2120,'4cec6bf705a3c761c5f121d89f92aa2b','9659facc15c9782155f0355fd65f575d',NULL,1,'FA2112-0901.pdf','facture/FA2112-0901','','','',NULL,'generated',NULL,'2021-12-21 10:44:25','2022-04-15 09:08:32',1,1,NULL,NULL,NULL,1,NULL,'facture',1038),(2121,'bff87459ace9dd264d438367775d9275','203db0a14634918ba2c830e70345a25e',NULL,1,'FA2112-0902.pdf','facture/FA2112-0902','','','',NULL,'generated',NULL,'2021-12-21 12:31:34','2022-04-15 09:08:32',2,2,NULL,NULL,NULL,1,NULL,'facture',1039),(2123,'eb3a0a858aacb31df314c35eec2d8338','96fae955295c1e9ed9eecb7d9f7c237f',NULL,1,'Cadre de réponse Institut Catholique de Toulouse.xlsx','societe/146','/var/www/html/documents/societe/146/Cadre de réponse Institut Catholique de Toulouse.xlsx','','',NULL,'unknown',NULL,'2021-12-21 15:52:09','2021-12-21 14:52:09',8,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2124,'8a4aea7595fffc8aadaafca52a3ba9ad','c414261803bc32221a3ab1649e74d45c',NULL,1,'BPU multifonctions et logiciel.xlsx','societe/146','/var/www/html/documents/societe/146/BPU multifonctions et logiciel.xlsx','','',NULL,'unknown',NULL,'2021-12-21 15:52:09','2021-12-21 14:52:09',8,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2125,'6845ffd4dace412bb8d67dcc7834fe24','2edacfb0670c46f5d4b70564825b1304',NULL,1,'Appel d\'offres  Institut Catholique.pdf','societe/146','/var/www/html/documents/societe/146/Appel d\'offres  Institut Catholique.pdf','','',NULL,'unknown',NULL,'2021-12-21 15:52:09','2021-12-21 14:52:09',8,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(2126,'2ae1ef7130a1df47e72ab59e954b3eac','c9a29f9c1b193eee28f422c7e3512651',NULL,1,'SUIVI PHASES DOSSIER.xlsx','societe/146','/var/www/html/documents/societe/146/SUIVI PHASES DOSSIER.xlsx','','',NULL,'unknown',NULL,'2021-12-21 15:52:09','2021-12-21 14:52:09',8,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(2127,'f83fce94998e9e73343ca062135c3eaa','521850d2451c626a2691b6a07655dbd8',NULL,1,'Avenant au Contrat de prestations de services  - Période 2.pdf','societe/146','/var/www/html/documents/societe/146/Avenant au Contrat de prestations de services  - Période 2.pdf','','',NULL,'unknown',NULL,'2021-12-21 15:52:09','2021-12-21 14:52:09',8,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(2128,'e398628b21c5007aa949b87212c6d292','8484aa3ef226fc0adc77cbd3fc11e024',NULL,1,'Contrat audit repro CLB.pdf','societe/146','/var/www/html/documents/societe/146/Contrat audit repro CLB.pdf','','',NULL,'unknown',NULL,'2021-12-21 15:52:10','2021-12-21 14:52:10',8,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(2129,'4ee69f9d3030233584103bf9ec88dcc8','786d7e776d06072bd5d8fcc6629361b2',NULL,1,'tat de parc ICT 5 V3.xlsx','societe/146','/var/www/html/documents/societe/146/état de parc ICT 5 V3.xlsx','','',NULL,'unknown',NULL,'2021-12-21 15:52:10','2021-12-21 14:52:10',8,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(2130,'7fe339dab0333121d17833f724ed51cf','f2a9437df3d4edcb8b0c0f8153c3434d',NULL,1,'PLANS.xlsx','societe/146','/var/www/html/documents/societe/146/PLANS.xlsx','','',NULL,'unknown',NULL,'2021-12-21 15:52:10','2021-12-21 14:52:10',8,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(2131,'0dd4c256ae5f601a5620d6f97dd1f214','0e05001e47dcc6e7eb42732be7126e6a',NULL,1,'FA2112-0903.pdf','facture/FA2112-0903','','','',NULL,'generated',NULL,'2021-12-21 16:34:33','2022-04-15 09:08:32',1,1,NULL,NULL,NULL,1,NULL,'facture',1040),(2132,'25c7002177f0494eaff10b0670b52e51','60aa2ffc3f7e9dcb7ee3d7488268a007',NULL,1,'Contrat de location ESIGNA.pdf','societe/1539','Contrat de location ESIGNA.pdf','','',NULL,'uploaded',NULL,'2021-12-22 10:29:57','2021-12-22 09:29:57',1,NULL,NULL,NULL,NULL,1,NULL,'societe',1539),(2133,'0fc73b5ad06174ddb6c37f371618cae3','0f57d4d57be87911070a4b1ac89245bb',NULL,1,'ACCORD DE FINANCEMENT ESIGNA PATRIMOINE POUR CLB.pdf','societe/1539','ACCORD DE FINANCEMENT ESIGNA PATRIMOINE POUR CLB.pdf','','',NULL,'uploaded',NULL,'2021-12-22 10:30:05','2021-12-22 09:30:05',1,NULL,NULL,NULL,NULL,2,NULL,'societe',1539),(2138,'eabe2de925503c8891dddbd67b149911','74619a7796e6e61454922224def36611',NULL,1,'FA2111-0904.pdf','facture/FA2111-0904','','','',NULL,'generated',NULL,'2021-12-23 14:13:17','2022-04-15 09:08:35',8,8,NULL,NULL,NULL,1,NULL,'facture',1041),(2139,'19d5f6869f9fa60c2509cbfa4667c7c7','428ada0b4e6ce4ee890fd7c76541a13e',NULL,1,'FA2112-0905.pdf','facture/FA2112-0905','','','',NULL,'generated',NULL,'2021-12-23 14:17:05','2022-04-15 09:08:34',8,8,NULL,NULL,NULL,1,NULL,'facture',1043),(2140,'cbdcb7bd76ec75b3e2f1e406eab943c5','72643cdcd6bd3f9003611210c1a3b508',NULL,1,'AV2112-0019.pdf','facture/AV2112-0019','','','',NULL,'generated',NULL,'2021-12-23 14:34:37','2022-04-15 09:08:32',8,8,NULL,NULL,NULL,1,NULL,'facture',1044),(2143,'3339541d52231001bef0095b9c5050f8','2afef3d956066729c19daf91f537fc52',NULL,1,'AV2112-0020.pdf','facture/AV2112-0020','','','',NULL,'generated',NULL,'2021-12-24 08:42:09','2022-04-15 09:08:32',15,15,NULL,NULL,NULL,1,NULL,'facture',1046),(2144,'e0f56831a18601c3e5730c2470129f2d','0fd5873d61718f0fe89f40f770b4a614',NULL,1,'FACTURE CANON CAPEB 33.pdf','societe/1477','FACTURE CANON CAPEB 33.pdf','','',NULL,'uploaded',NULL,'2021-12-28 15:56:39','2021-12-28 14:56:39',3,NULL,NULL,NULL,NULL,4,NULL,'societe',1477),(2146,'162bcc84eb2bd86b73c21f9b17a8773c','e498a6000fbfa20ef9536f58471ed0a8',NULL,1,'FA2112-0900.pdf','societe/1477','FA2112-0900.pdf','','',NULL,'uploaded',NULL,'2021-12-28 16:00:17','2021-12-28 15:00:17',3,NULL,NULL,NULL,NULL,5,NULL,'societe',1477),(2147,'453ea8015e8b6b43140d0ab55d4aa9af','1a1bff1b1f7892d684a8f77d1998d54d',NULL,1,'GRETA NORD 2021.pdf','societe/592','GRETA NORD 2021.pdf','','',NULL,'uploaded',NULL,'2021-12-29 11:35:46','2021-12-29 10:35:46',1,NULL,NULL,NULL,NULL,1,NULL,'societe',592),(2149,'06ac55bf975d960bd179ed906fbe466e','4ecf194644e83321e7a6bbbd85ad6be9',NULL,1,'LYCEE MONTEIL 2021 SIGNE.pdf','societe/697','LYCEE MONTEIL 2021 SIGNÉ.pdf','','',NULL,'uploaded',NULL,'2021-12-29 11:36:52','2021-12-29 10:36:52',1,NULL,NULL,NULL,NULL,1,NULL,'societe',697),(2150,'224e53cb2346911d4b3203052eb3c95e','c4376a7968cea2a066500c5c9f48a288',NULL,1,'FA2112-0906.pdf','facture/FA2112-0906','','','',NULL,'generated',NULL,'2021-12-29 11:38:45','2022-05-25 06:10:21',1,1,NULL,NULL,NULL,1,NULL,'facture',1047),(2162,'2103584df68990c0f5821cb5798d3728','672045d086c6ab7b6245cb98a0760d8a',NULL,1,'FA2201-0907.pdf','facture/FA2201-0907','','','',NULL,'generated',NULL,'2022-01-04 09:34:54','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1054),(2163,'f6153267c085ad5812751d48c458d6f0','9f60e350ea909865e112ff0cd57df12b',NULL,1,'FA2201-0908.pdf','facture/FA2201-0908','','','',NULL,'generated',NULL,'2022-01-04 09:39:08','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1055),(2164,'6ac8baf9c6ac601a287c71891499edcf','09d027b67f3107fe9657d33a0960a8d0',NULL,1,'FA2201-0909.pdf','facture/FA2201-0909','','','',NULL,'generated',NULL,'2022-01-04 09:40:18','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1056),(2165,'225008b570be38137c5e88b864107cd2','55d33a655dc9df78bde177c75817f474',NULL,1,'FA2201-0910.pdf','facture/FA2201-0910','','','',NULL,'generated',NULL,'2022-01-04 09:41:47','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1057),(2166,'471c294edac3a2af2ae5ead73e88ad5b','5f9fa046e576249ed3b68ac9dd2a74d4',NULL,1,'FA2201-0911.pdf','facture/FA2201-0911','','','',NULL,'generated',NULL,'2022-01-04 09:43:03','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1058),(2167,'a74cae4eb61fd98b0b6b9850052aad43','ed7b74f07f76801f4faf94c98c859079',NULL,1,'FA2201-0912.pdf','facture/FA2201-0912','','','',NULL,'generated',NULL,'2022-01-04 09:44:07','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1059),(2168,'84d16bae5f37875754e82ab97b23783d','a08ff5d18bcf79c11367577e8edd8124',NULL,1,'FA2201-0913.pdf','facture/FA2201-0913','','','',NULL,'generated',NULL,'2022-01-04 09:44:53','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1060),(2169,'06337901399cddf4d2137239b4736807','43bf98d8e3fffe42146fed6cb5c3bbf2',NULL,1,'FA2201-0914.pdf','facture/FA2201-0914','','','',NULL,'generated',NULL,'2022-01-04 09:45:42','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1061),(2170,'3305752a4ce5d84abcdb0a08f7850927','c9979916a120569f4754c21505f010ff',NULL,1,'FA2201-0915.pdf','facture/FA2201-0915','','','',NULL,'generated',NULL,'2022-01-04 09:48:31','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1062),(2171,'eab493b452ff042723da43f181941064','d0b518c3b231a8a906b24112471e2bea',NULL,1,'FA2201-0916.pdf','facture/FA2201-0916','','','',NULL,'generated',NULL,'2022-01-04 09:49:05','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1063),(2172,'29d77156bba6f6a65debb8c2666c32c8','e138b1105ef0ecec1e2bdf7d5717c06b',NULL,1,'FA2201-0917.pdf','facture/FA2201-0917','','','',NULL,'generated',NULL,'2022-01-04 09:49:52','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1064),(2173,'4ba1c9ee072e603bb7b5f7bad4234319','02fff697e2398943c6f94661b9bcfb41',NULL,1,'FA2201-0918.pdf','facture/FA2201-0918','','','',NULL,'generated',NULL,'2022-01-04 09:52:28','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1065),(2174,'e31b9792c2a73a7391e5609b9a1c19b0','035907f3d922c908f67d34b9c6b49d82',NULL,1,'FA2201-0919.pdf','facture/FA2201-0919','','','',NULL,'generated',NULL,'2022-01-04 09:54:07','2023-03-09 08:34:37',15,15,NULL,NULL,NULL,1,NULL,'facture',1066),(2175,'fe71a0763295b2875921b597a79c7b90','d2980298dfa2b782dcdaf7def19728b7',NULL,1,'FA2201-0920.pdf','facture/FA2201-0920','','','',NULL,'generated',NULL,'2022-01-04 09:54:54','2023-03-09 08:34:38',15,1,NULL,NULL,NULL,1,NULL,'facture',1067),(2176,'93a0eac55bf5fd8d8479ee74e6a850be','69fea9f8171331474612efad300bd6cd',NULL,1,'FA2201-0921.pdf','facture/FA2201-0921','','','',NULL,'generated',NULL,'2022-01-04 09:58:22','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1068),(2177,'5e855d6196fc3c315b5ee4e10b78bc2c','5fb47d801d209f8800c1aee37ea5d025',NULL,1,'FA2201-0922.pdf','facture/FA2201-0922','','','',NULL,'generated',NULL,'2022-01-04 09:58:54','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1069),(2178,'6d6a0299584b3640ef9d04564fa27206','4e4a96b7267503fe00b25173c5ac6eb4',NULL,1,'FA2201-0923.pdf','facture/FA2201-0923','','','',NULL,'generated',NULL,'2022-01-04 10:00:12','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1070),(2179,'2cb9efb59ac698392b8708625e0a53f2','fc140cc84afe395a417fcefda4a13057',NULL,1,'FA2201-0924.pdf','facture/FA2201-0924','','','',NULL,'generated',NULL,'2022-01-04 10:02:50','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1071),(2180,'9f4730a5cf2d05723a549687c46db10c','4422b8405160c5b28ffd45bde1b6328d',NULL,1,'FA2201-0925.pdf','facture/FA2201-0925','','','',NULL,'generated',NULL,'2022-01-04 10:03:39','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1072),(2181,'3f1fabf3e5574b42a77c4be24a719079','dccb0c808a73d0323cb6c91210022d77',NULL,1,'FA2201-0926.pdf','facture/FA2201-0926','','','',NULL,'generated',NULL,'2022-01-04 10:04:02','2023-03-09 08:34:37',15,1,NULL,NULL,NULL,1,NULL,'facture',1073),(2182,'5a2a68ca8542fdb7e2275fec1a93359c','953decae391c761f979d4168b2d2de7f',NULL,1,'Annexe Consultation TPS ALASIA.xlsx','societe/249','/var/www/html/documents/societe/249/Annexe Consultation TPS ALASIA.xlsx','','',NULL,'unknown',NULL,'2022-01-04 11:10:07','2022-01-04 10:10:07',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2183,'e5d7c93b02b472788b6607ad2d7a14d9','b01de00a4cb2c0b63e433894cab6c43b',NULL,1,'Appel d\'offres TRANSPORTS ALASIA.docx','societe/249','/var/www/html/documents/societe/249/Appel d\'offres TRANSPORTS ALASIA.docx','','',NULL,'unknown',NULL,'2022-01-04 11:10:07','2022-01-04 10:10:07',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2184,'a57d6f135b66cdeb99c90c9c5186f2a0','02d1283f5e1af3fd7342c8c3fb253596',NULL,1,'Rapport sur l’étude du parc impression TRANSPORTS ALASIA.pdf','societe/249','/var/www/html/documents/societe/249/Rapport sur l’étude du parc impression TRANSPORTS ALASIA.pdf','','',NULL,'unknown',NULL,'2022-01-04 11:10:07','2022-01-04 10:10:07',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2185,'f0304ba4d03384ef947350163ec315ae','8a9e295a1977e1f4fa839e7094a1ec0d',NULL,1,'Lettre de mission TRANSPORTS ALASIA.pdf','societe/249','/var/www/html/documents/societe/249/Lettre de mission TRANSPORTS ALASIA.pdf','','',NULL,'unknown',NULL,'2022-01-04 11:10:08','2022-01-04 10:10:08',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(2186,'d433fa7195d1d5dd85c1c4e8c6a94de9','f64befcaf87e4e4ec39bb2d25419e260',NULL,1,'ETAT DE PARC ALASIA.xlsx','societe/249','/var/www/html/documents/societe/249/ETAT DE PARC ALASIA.xlsx','','',NULL,'unknown',NULL,'2022-01-04 11:10:08','2022-01-04 10:10:08',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(2189,'0d6b1b695f7bc3601dc6221b52e460da','044991f422990bc91dcc00ccdee5c8b1',NULL,1,'FA2201-0927.pdf','facture/FA2201-0927','','','',NULL,'generated',NULL,'2022-01-04 14:44:48','2023-03-09 08:34:37',1,1,NULL,NULL,NULL,1,NULL,'facture',1074),(2190,'287516e9f20e952cf28d20bd1efa1643','69cb2cd441f59af292f295fa786a0095',NULL,1,'FA2201-0928.pdf','facture/FA2201-0928','','','',NULL,'generated',NULL,'2022-01-04 15:27:49','2023-03-09 08:34:37',1,1,NULL,NULL,NULL,1,NULL,'facture',1075),(2199,'58a77b7b6154a598717794571c858a99','07e21e85231199bbc815b995f40ddd2d',NULL,1,'FA1803-0151.pdf','facture/FA1803-0151','/var/www/html/documents/facture/FA1803-0151/FA1803-0151.pdf','','',NULL,'unknown',NULL,'2022-01-05 16:18:52','2022-01-05 15:18:52',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2200,'6be398bc7a6eeb23cf32881ee460d1cf','24e6df226e0e99594126db6e819ae2f2',NULL,1,'FA1803-0150.pdf','facture/FA1803-0150','/var/www/html/documents/facture/FA1803-0150/FA1803-0150.pdf','','',NULL,'unknown',NULL,'2022-01-05 16:19:46','2022-01-05 15:19:46',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2201,'9a734a6cbc0a4b03bbed6333c6c636f7','3a1292793130ba96b8eda25d3299de51',NULL,1,'ALC_9732.jpg','users/13','/var/www/html/documents/users/13/ALC_9732.jpg','','',NULL,'unknown',NULL,'2022-01-05 17:55:38','2022-01-05 16:55:38',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2202,'6235d988d0bed6ba78ca35138de9b053','a0a599d361187f730d7317f2b3f30eb7',NULL,1,'ALC_9689.jpg','users/14','/var/www/html/documents/users/14/ALC_9689.jpg','','',NULL,'unknown',NULL,'2022-01-05 17:56:34','2022-01-05 16:56:34',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2203,'a13b772ec485223ffe694a859bf00c76','40cf10de295d7d59a7d7bc671646f838',NULL,1,'AAAAAY.png','users/9','/var/www/html/documents/users/9/AAAAAY.png','','',NULL,'unknown',NULL,'2022-01-05 17:58:30','2022-01-05 16:58:30',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2204,'a02a71823d8c2bbb2c8a8e1fceb4bc1c','0d69096f7a353f4d0dad0bac692d806a',NULL,1,'AAAAAS.jpg','users/15','/var/www/html/documents/users/15/AAAAAS.jpg','','',NULL,'unknown',NULL,'2022-01-05 17:59:49','2022-01-05 16:59:49',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2205,'64397bdc368303a66cd24a9e91fd40f8','9f1cf76743ad5cb1d5288f4524e8c14c',NULL,1,'CCCCV.jpg','users/16','/var/www/html/documents/users/16/CCCCV.jpg','','',NULL,'unknown',NULL,'2022-01-05 18:00:54','2022-01-05 17:00:54',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2209,'1d797501491bf3be168eb4c1f8204c3d','d4280c3951424af2e621f6127e9bbeea',NULL,1,'Etat de parc Mairie de Fronton - Phase 2 ACHAT DEFINITIF.xlsx','societe/19','/var/www/html/documents/societe/19/Etat de parc Mairie de Fronton - Phase 2 ACHAT DEFINITIF.xlsx','','',NULL,'unknown',NULL,'2022-01-06 11:06:54','2022-01-06 10:06:54',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2210,'075662db9b6b01c656a9f7433e4c6de4','0d7ba771e07c46b19350369df654d516',NULL,1,'contrat signé.pdf','societe/19','/var/www/html/documents/societe/19/contrat signé.pdf','','',NULL,'unknown',NULL,'2022-01-06 11:06:54','2022-01-06 10:06:54',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2211,'e1e5b225645eb093c58cad0c341bf9c9','52f354d1747fb25d2b4fee7c2a7e7e72',NULL,1,'Contrat Assistance Mairie de FRONTON.pdf','societe/19','Contrat Assistance Mairie de FRONTON.pdf','','',NULL,'uploaded',NULL,'2022-01-06 11:11:22','2022-01-06 10:11:22',1,NULL,NULL,NULL,NULL,3,NULL,'societe',19),(2212,'8115c1dd964d3f24bdec54bccdd063f0','f07e7009abc2ce8b6f441a21a1b32e9c',NULL,1,'Cadre de réponse global IGREC (Enregistré automatiquement) (Récupéré).xlsx','societe/169','/var/www/html/documents/societe/169/Cadre de réponse global IGREC (Enregistré automatiquement) (Récupéré).xlsx','','',NULL,'unknown',NULL,'2022-01-06 15:47:18','2022-01-06 14:47:18',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2213,'18b24b336d7eaeafab070a4bd10dd7df','6c0892c2f8a934f678f478441ef4390a',NULL,1,'Rapport sur l’étude du parc impression IGRECpptx.pdf','societe/169','/var/www/html/documents/societe/169/Rapport sur l’étude du parc impression IGRECpptx.pdf','','',NULL,'unknown',NULL,'2022-01-06 15:47:18','2022-01-06 14:47:18',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2214,'5757ea3c06761edfe737d82fb24f8d30','17dd24c4ed9a88eebc165c2434738149',NULL,1,'Fiche de connexion CLB.pdf','societe/169','/var/www/html/documents/societe/169/Fiche de connexion CLB.pdf','','',NULL,'unknown',NULL,'2022-01-06 15:47:18','2022-01-06 14:47:18',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2215,'02d20dfb6a950705e1a7b5d522f6fcd0','460a39d748f709b812b24f2cf84af741',NULL,1,'ETAT DE PARC IGREC.xlsx','societe/169','/var/www/html/documents/societe/169/ETAT DE PARC IGREC.xlsx','','',NULL,'unknown',NULL,'2022-01-06 15:47:18','2022-01-06 14:47:18',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(2216,'d511f97fceb6d9bd71a2c289128e3ca8','f05276ef6006e370aff204e1930ea3c7',NULL,1,'Appel d\'offres IGREC.pdf','societe/169','/var/www/html/documents/societe/169/Appel d\'offres IGREC.pdf','','',NULL,'unknown',NULL,'2022-01-06 15:47:18','2022-01-06 14:47:18',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(2217,'5cc2bca8c78a3bbc3f5ce988e79cb586','b049a694a3560fad6f9064d4ead24638',NULL,1,'FA1608-0048.pdf','facture/FA1608-0048','/var/www/html/documents/facture/FA1608-0048/FA1608-0048.pdf','','',NULL,'unknown',NULL,'2022-01-06 15:47:30','2022-01-06 14:47:30',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2220,'f1412737a861883ffb2ab160825edc4e','798e9c9bd8fba951c2f221ee42174c40',NULL,1,'Annexe Consultation CABINET MEHATS.xlsx','societe/483','/var/www/html/documents/societe/483/Annexe Consultation CABINET MEHATS.xlsx','','',NULL,'unknown',NULL,'2022-01-10 12:35:37','2022-01-10 11:35:37',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2221,'0584a1803ec6ccf46307d99735fe3c25','3285a710f12b6017cd6688dd8890d749',NULL,1,'Appel d\'offres CABINET MEHATS.docx','societe/483','/var/www/html/documents/societe/483/Appel d\'offres CABINET MEHATS.docx','','',NULL,'unknown',NULL,'2022-01-10 12:35:37','2022-01-10 11:35:37',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2222,'602c93e3d54ccda1324f80855ef5eb42','f9e2920ed44215be51d018da570c1936',NULL,1,'LM CLB - copieur.pdf','societe/483','/var/www/html/documents/societe/483/LM CLB - copieur.pdf','','',NULL,'unknown',NULL,'2022-01-10 12:35:37','2022-01-10 11:35:37',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2223,'d234bcd3a25caba1915c99b8c2c30cc3','e63aa393818a48fa14a633b6ffae07ee',NULL,1,'Me MEHATS Fabrice.docx','societe/483','/var/www/html/documents/societe/483/Me MEHATS Fabrice.docx','','',NULL,'unknown',NULL,'2022-01-10 12:35:37','2022-01-10 11:35:37',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(2224,'33fd87b8392c6d1fd2895a6ee471d885','bd934a34df5debf2d750df4d4e696122',NULL,1,'Lettre de mission Maître MEHATS.pdf','societe/483','/var/www/html/documents/societe/483/Lettre de mission Maître MEHATS.pdf','','',NULL,'unknown',NULL,'2022-01-10 12:35:37','2022-01-10 11:35:37',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(2225,'a2770734e36d74cb597d3e9eee405bd9','38c14e9715acf653872e849ced3a6c71',NULL,1,'2022 01 Contrat CLB Conseils - CA3D.pdf','societe/1229','2022 01 Contrat CLB Conseils - CA3D.pdf','','',NULL,'uploaded',NULL,'2022-01-11 11:28:56','2022-01-11 10:28:56',8,NULL,NULL,NULL,NULL,1,NULL,'societe',1229),(2226,'c3b88d5251c8440b9290e41574d1eed9','5ed1c700826695829d872313afd71dcd',NULL,1,'Rapport sur l étude du parc impression CCLPA.pdf','societe/400','/var/www/html/documents/societe/400/Rapport sur l étude du parc impression CCLPA.pdf','','',NULL,'unknown',NULL,'2022-01-12 10:31:53','2022-01-12 09:31:53',1,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(2227,'df3c2dcc9807161ddf7f329835c91c3d','2d1287314e93be5fc4066e7a137bf038',NULL,1,'28012016-DOC280116-002.pdf','societe/235','/var/www/html/documents/societe/235/28012016-DOC280116-002.pdf','','',NULL,'unknown',NULL,'2022-01-12 10:33:38','2022-01-12 09:33:38',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2228,'d955a23db757f9c1e82776b70ac9a246','0061c6a1ef0271131ca83f28fd7a5ffb',NULL,1,'Comparatif.xlsx','societe/235','/var/www/html/documents/societe/235/Comparatif.xlsx','','',NULL,'unknown',NULL,'2022-01-12 10:33:38','2022-01-12 09:33:38',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2229,'3a6140eb1f0940b75386a0762706f7f7','16d71f671de01c314fb7c894e3a47bbe',NULL,1,'Contrat signé.pdf','societe/139','/var/www/html/documents/societe/139/Contrat signé.pdf','','',NULL,'unknown',NULL,'2022-01-12 10:41:30','2022-01-12 09:41:30',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2230,'946c6904f2ae9e0664ffb6ac8c1559f1','6e8faf36045dc72e4979234ce7581bb6',NULL,1,'FA1510-0005.pdf','societe/139','/var/www/html/documents/societe/139/FA1510-0005.pdf','','',NULL,'unknown',NULL,'2022-01-12 10:41:30','2022-01-12 09:41:30',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2231,'e1ac5128cda86708cd2f542d3eb2b003','f9d5f1a34c23d535b4483ae83443bbee',NULL,1,'Rapport audit CLUB CAPITAL CONSEILS.pdf','societe/139','/var/www/html/documents/societe/139/Rapport audit CLUB CAPITAL CONSEILS.pdf','','',NULL,'unknown',NULL,'2022-01-12 10:41:30','2022-01-12 09:41:30',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2232,'c76bebecb2929d625bb7f582a4928440','418e1172c568667a72763bc60e1af854',NULL,1,'ETAT DE PARC CLUB CAPITAL CONSEIL.xlsx','societe/139','/var/www/html/documents/societe/139/ETAT DE PARC CLUB CAPITAL CONSEIL.xlsx','','',NULL,'unknown',NULL,'2022-01-12 10:41:30','2022-01-12 09:41:30',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(2233,'d979411440277819bff1f93ef23c8636','1cd577b33033c95a29cca2df232cfa8a',NULL,1,'Annexe Consultation CPME 31.xlsx','societe/486','/var/www/html/documents/societe/486/Annexe Consultation CPME 31.xlsx','','',NULL,'unknown',NULL,'2022-01-12 10:44:53','2022-01-12 09:44:53',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2234,'be16a0fab33c3d67d6dca344544a8ae0','b208842b07f144223b193e478c2d6a88',NULL,1,'Appel d\'offres CPME.docx','societe/486','/var/www/html/documents/societe/486/Appel d\'offres CPME.docx','','',NULL,'unknown',NULL,'2022-01-12 10:44:53','2022-01-12 09:44:53',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2235,'3a658e3e4ffba39f96e50ad7b607656b','c7705d016cb0caf4ca4692a1b57612c2',NULL,1,'FA1909-0352.pdf','facture/FA1909-0352','/var/www/html/documents/facture/FA1909-0352/FA1909-0352.pdf','','',NULL,'unknown',NULL,'2022-01-12 11:01:37','2022-01-12 10:01:37',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2236,'f9b60dd04289da3cd87bebfe5ae13894','d47a357b566c06f09a32e9027435bd39',NULL,1,'FA2201-0929.pdf','facture/FA2201-0929','','','',NULL,'generated',NULL,'2022-01-12 11:07:36','2023-03-09 08:34:37',4,4,NULL,NULL,NULL,1,NULL,'facture',1076),(2237,'709f1d9fe37e563dc982b42d8486223f','f336ec79fc9dfcd798c85a4e27f8ceca',NULL,1,'FA2201-0930.pdf','facture/FA2201-0930','','','',NULL,'generated',NULL,'2022-01-12 12:07:12','2023-03-09 08:34:37',8,8,NULL,NULL,NULL,1,NULL,'facture',1049),(2265,'d666638e3f09cf92fa9318a052c78787','81d0ebd195ccdf096c6ae53c065530dd',NULL,1,'FA1807-0179.pdf','facture/FA1807-0179','/var/www/html/documents/facture/FA1807-0179/FA1807-0179.pdf','','',NULL,'unknown',NULL,'2022-01-17 13:02:42','2022-01-17 12:02:42',15,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2266,'384b37c85fd927dabad20d66a6eec7a4','7602d73734f2a126a3d8a570409c9e69',NULL,1,'Image1.png','users/10','/var/www/html/documents/users/10/Image1.png','','',NULL,'unknown',NULL,'2022-01-17 14:24:29','2022-01-17 13:24:29',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2267,'4caaeba408ed41178a5ab62854630a70','dc0052847cbce579cc35b12e28967860',NULL,1,'Image3.png','users/5','/var/www/html/documents/users/5/Image3.png','','',NULL,'unknown',NULL,'2022-01-17 14:25:34','2022-01-17 13:25:34',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2268,'a907fea470572145864bb884da02507a','90248f83be7d5117b19aff6cda50e7f9',NULL,1,'portrait.jpg','users/2','/var/www/html/documents/users/2/portrait.jpg','','',NULL,'unknown',NULL,'2022-01-17 14:27:13','2022-01-17 13:27:13',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2274,'be248c725c4b98e24fe3af95d8cf010d','6cc1edde8991283873b2dc89b1c7787a',NULL,1,'Contrat Assistance cght photocopieurs_DEF.pdf','societe/1547','Contrat Assistance cght photocopieurs_DEF.pdf','','',NULL,'uploaded',NULL,'2022-01-18 17:42:02','2022-01-18 16:42:02',1,NULL,NULL,NULL,NULL,3,NULL,'societe',1547),(2275,'1191c9cb2b083ed2a6ae58086444b24f','c0d6fdaf8b4656d3414a3caf144cd41f',NULL,1,'AVENANT VALLON PONT D\'ARC SIGNE.pdf','societe/1297','AVENANT VALLON PONT D\'ARC SIGNÉ.pdf','','',NULL,'uploaded',NULL,'2022-01-18 17:43:35','2022-01-18 16:43:35',1,NULL,NULL,NULL,NULL,5,NULL,'societe',1297),(2276,'911d4a4ca7e5b7d1dc4f418f8241afe9','e7ab18faa85f291b7d8f3fc6f5df39e9',NULL,1,'VALLONPONTDARC RB.xlsx','societe/1297','VALLONPONTDARC RB.xlsx','','',NULL,'uploaded',NULL,'2022-01-18 17:43:53','2022-01-18 16:43:53',1,NULL,NULL,NULL,NULL,6,NULL,'societe',1297),(2277,'98e912695d46c9237e3b12f3aea2c078','c715dad880e05859b5f108c8dba32adf',NULL,1,'VALLONPONTDARC.pptm','societe/1297','VALLONPONTDARC.pptm','','',NULL,'uploaded',NULL,'2022-01-18 17:44:05','2022-01-18 16:44:05',1,NULL,NULL,NULL,NULL,7,NULL,'societe',1297),(2280,'04125beaa3f17a57eca79f2f8f092721','8ac420b14f5409c16d383ebe1085d102',NULL,1,'FA2201-0931.pdf','facture/FA2201-0931','','','',NULL,'generated',NULL,'2022-01-21 10:36:13','2023-03-09 08:34:37',4,4,NULL,NULL,NULL,1,NULL,'facture',1077),(2283,'259d3bc23766f34e3131c6b9c5d6db4c','445aa499b29e9f5fb233614b0d51e69c',NULL,1,'FA2201-0932.pdf','facture/FA2201-0932','','','',NULL,'generated',NULL,'2022-01-21 16:44:53','2023-03-09 08:34:37',2,2,NULL,NULL,NULL,1,NULL,'facture',1078),(2284,'5f06ab610ab4e8b7fc1e14f343ee8a66','3131849b6b4a5574cd18f8c4572f7a12',NULL,1,'FA2201-0933.pdf','facture/FA2201-0933','','','',NULL,'generated',NULL,'2022-01-21 17:15:53','2023-03-09 08:34:37',2,2,NULL,NULL,NULL,1,NULL,'facture',1079),(2285,'26a1e7cec02fba767b0a2bf193ace008','15f3a34aa72c3f4c2c490987e531b2f2',NULL,1,'FA2201-0934.pdf','facture/FA2201-0934','','','',NULL,'generated',NULL,'2022-01-21 17:26:11','2023-03-09 08:34:37',2,2,NULL,NULL,NULL,1,NULL,'facture',1080),(2286,'85ae2760c2b13cb53c857f0207a2eae1','1bfeee05a212f63ec98d99987280b29d',NULL,1,'FA1610-0058.pdf','facture/FA1610-0058','/var/www/html/documents/facture/FA1610-0058/FA1610-0058.pdf','','',NULL,'unknown',NULL,'2022-01-24 13:59:38','2022-01-24 12:59:38',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2289,'41819808103f9d16a84a25862fad4fdc','e557fa479b8f02662fe58c4a0f2504a8',NULL,1,'Lettre de mission Validee.pdf','societe/1510','Lettre de mission Validée.pdf','','',NULL,'uploaded',NULL,'2022-01-25 14:21:21','2022-01-25 13:21:21',1,NULL,NULL,NULL,NULL,2,NULL,'societe',1510),(2290,'ada82b56af5a96e36b08d367b32bbfa0','81492b7393a73cb1ed5f69788ceac3a6',NULL,1,'FA2201-0935.pdf','facture/FA2201-0935','','','',NULL,'generated',NULL,'2022-01-25 18:47:38','2023-03-09 08:34:37',1,1,NULL,NULL,NULL,1,NULL,'facture',1081),(2291,'d4ca1f20045a14089b4edb3eada6f46d','dbf6ade63a814138ebe8333a7404a1ee',NULL,1,'COM_CONTRAT_DECISION_25-01-2022_CLB_23-2022-1.pdf','societe/1556','COM_CONTRAT_DECISION_25-01-2022_CLB_23-2022-1.pdf','','',NULL,'uploaded',NULL,'2022-01-26 12:08:11','2022-01-26 11:08:11',9,NULL,NULL,NULL,NULL,1,NULL,'societe',1556),(2292,'f926e99098393c5041273a25bee91865','83a57ab775817310defb2366c2e314d1',NULL,1,'COM_CONTRAT_LETTRE MISSION_25-01-2022_CLB_NS-1.pdf','societe/1556','COM_CONTRAT_LETTRE MISSION_25-01-2022_CLB_NS-1.pdf','','',NULL,'uploaded',NULL,'2022-01-26 12:09:28','2022-01-26 11:09:28',9,NULL,NULL,NULL,NULL,2,NULL,'societe',1556),(2293,'7498c90e56680348ef40bd00a6436a04','db6e43646be6325041161ed7b6c6745a',NULL,1,'Notification lettre de mission.pdf','societe/1510','Notification lettre de mission.pdf','','',NULL,'uploaded',NULL,'2022-01-26 15:35:36','2022-01-26 14:35:36',1,NULL,NULL,NULL,NULL,3,NULL,'societe',1510),(2294,'15359522b16e603086b19df7302b3b87','55c261c8cad4c948902ce1c4f6df5b6a',NULL,1,'Annexe 1 - perimetre parc monitore signe.pdf','societe/82','Annexe 1 - périmètre parc monitoré signé.pdf','','',NULL,'uploaded',NULL,'2022-01-27 18:56:39','2022-01-27 17:56:39',2,NULL,NULL,NULL,NULL,9,NULL,'societe',82),(2295,'af6bbfe5474c21407ebfd29feaccf860','591dc19cee7ccefeaa70f728cc456317',NULL,1,'Lettre de mission BIOTOPE Janvier 2022 signe.pdf','societe/82','Lettre de mission BIOTOPE Janvier 2022 signé.pdf','','',NULL,'uploaded',NULL,'2022-01-27 18:56:39','2022-01-27 17:56:39',2,NULL,NULL,NULL,NULL,10,NULL,'societe',82),(2297,'48086976dd377f78126d0833845f2fe8','1cb1ffbe7156c4218f35aa948fcfffd3',NULL,1,'AV2201-0021.pdf','facture/AV2201-0021','','','',NULL,'generated',NULL,'2022-01-28 11:28:46','2023-03-09 08:34:37',1,1,NULL,NULL,NULL,1,NULL,'facture',1082),(2298,'66b266d98f62daa8015e2b968fc18f50','cc94d61cdba0eddc1a5320c27e36511f',NULL,1,'LETTRE DE MISSION VALIDEE.pdf','societe/1557','LETTRE DE MISSION VALIDÉE.pdf','','',NULL,'uploaded',NULL,'2022-02-02 09:32:38','2022-02-02 08:32:38',1,NULL,NULL,NULL,NULL,1,NULL,'societe',1557),(2299,'5c695e4eba2b93ec4e745ce225681590','779d24f897708c85438d5755d91c7864',NULL,1,'Preanalyse La fringaline.xlsx','societe/1557','Preanalyse La fringaline.xlsx','','',NULL,'uploaded',NULL,'2022-02-02 09:35:34','2022-02-02 08:35:34',1,NULL,NULL,NULL,NULL,2,NULL,'societe',1557),(2300,'0495435e5eb58049c9fb247fc8c93426','18c49bfbfb59192977c94a89119ee338',NULL,1,'Echange de mail.pdf','societe/1557','Echange de mail.pdf','','',NULL,'uploaded',NULL,'2022-02-02 09:35:46','2022-02-02 08:35:46',1,NULL,NULL,NULL,NULL,3,NULL,'societe',1557),(2301,'bca5e404754d429e0b58baf8cfbdb748','455657aa9459ef815faa5706288c44c2',NULL,1,'AVENANT SOLAIZE VALIDE.pdf','societe/1506','AVENANT SOLAIZE VALIDÉ.pdf','','',NULL,'uploaded',NULL,'2022-02-02 14:02:58','2022-02-02 13:02:58',1,NULL,NULL,NULL,NULL,4,NULL,'societe',1506),(2303,'1636f3efbdc5e57e94d744bd5c788144','f783d6ad2637c3b99bd315486a2c2dc0',NULL,1,'FA2202-0936.pdf','facture/FA2202-0936','','','',NULL,'generated',NULL,'2022-02-04 09:01:57','2023-03-09 08:34:36',15,1,NULL,NULL,NULL,1,NULL,'facture',1083),(2304,'b9cc10e067e60cdc137640458514fa57','ab9a0c772fb51f070c81299b7a953f43',NULL,1,'FA2202-0937.pdf','facture/FA2202-0937','','','',NULL,'generated',NULL,'2022-02-04 09:03:58','2023-03-09 08:34:36',15,1,NULL,NULL,NULL,1,NULL,'facture',1084),(2305,'e9803a044e6f3ab0a73c5286489456cd','b85b700a57bea6ae2340c5e49fa2fa1e',NULL,1,'FA2202-0938.pdf','facture/FA2202-0938','','','',NULL,'generated',NULL,'2022-02-04 09:05:15','2023-03-09 08:34:36',15,1,NULL,NULL,NULL,1,NULL,'facture',1085),(2306,'bb113f8c49fd83e5dcca5be1b9ae9d8c','6a09d24ed9e05775be8b1f19aae0c86a',NULL,1,'FA2202-0939.pdf','facture/FA2202-0939','','','',NULL,'generated',NULL,'2022-02-04 09:07:02','2023-03-09 08:34:36',15,1,NULL,NULL,NULL,1,NULL,'facture',1086),(2307,'4c6ccd927d049e38fa2ac216ffc9af57','a819d7781f43612696c53389ba41ddbd',NULL,1,'FA2202-0940.pdf','facture/FA2202-0940','','','',NULL,'generated',NULL,'2022-02-04 09:07:46','2023-03-09 08:34:36',15,1,NULL,NULL,NULL,1,NULL,'facture',1087),(2308,'8ba2f0e94f6e291cb28e45cfe7897d2a','7975800b02107ac2ca98510d3777bed4',NULL,1,'FA2202-0941.pdf','facture/FA2202-0941','','','',NULL,'generated',NULL,'2022-02-04 09:08:39','2023-03-09 08:34:36',15,1,NULL,NULL,NULL,1,NULL,'facture',1088),(2309,'6e422366f69e69fd1637074e8c334a92','5ffb1388500e6c79401f34bb7b543a2d',NULL,1,'FA2202-0942.pdf','facture/FA2202-0942','','','',NULL,'generated',NULL,'2022-02-04 09:10:12','2023-03-09 08:34:36',15,1,NULL,NULL,NULL,1,NULL,'facture',1089),(2310,'22ae6ce37667bb7755d46a2619de1606','1c753def3e33b158382c620b8d1a34ad',NULL,1,'FA2202-0943.pdf','facture/FA2202-0943','','','',NULL,'generated',NULL,'2022-02-04 09:10:50','2023-03-09 08:34:36',15,1,NULL,NULL,NULL,1,NULL,'facture',1090),(2311,'5982b6c18dfe0e261998afc4f68b0349','d549d362b23c1365abd7d05bf9a137ff',NULL,1,'FA2202-0944.pdf','facture/FA2202-0944','','','',NULL,'generated',NULL,'2022-02-04 09:12:20','2023-03-09 08:34:36',15,15,NULL,NULL,NULL,1,NULL,'facture',1091),(2312,'9ede635e803676313018699ba05fff2c','3e32f6c643db281c9095cb366f0c5fde',NULL,1,'FA2202-0945.pdf','facture/FA2202-0945','','','',NULL,'generated',NULL,'2022-02-04 09:13:45','2023-03-09 08:34:36',15,1,NULL,NULL,NULL,1,NULL,'facture',1092),(2314,'f6c254558df1df1811185319c8ff822b','fa10f6204983216a02b71406d9a7f2c9',NULL,1,'Annexe Consultation MAIRIE LAUTREC.xlsx','societe/364','/var/www/html/documents/societe/364/Annexe Consultation MAIRIE LAUTREC.xlsx','','',NULL,'unknown',NULL,'2022-02-04 15:36:42','2022-02-04 14:36:42',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2315,'d716d5c354073d3b3c212b39a06a54a3','2c55be376b4344fe1f53b13f86acf7b9',NULL,1,'CCTP.pdf','societe/364','/var/www/html/documents/societe/364/CCTP.pdf','','',NULL,'unknown',NULL,'2022-02-04 15:36:42','2022-02-04 14:36:42',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2316,'0d109c066949dbb2552888c1ec2ae596','ae03b72934cb1a7e572475158519f8f5',NULL,1,'ETAT DE PARC MAIRIE LAUTREC.xlsx','societe/364','/var/www/html/documents/societe/364/ETAT DE PARC MAIRIE LAUTREC.xlsx','','',NULL,'unknown',NULL,'2022-02-04 15:36:42','2022-02-04 14:36:42',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2317,'3e574aab8b1e8fa588756f98e0b841b6','b25699ca209277f677b0a2be52eef35e',NULL,1,'Contrat de prestations de services Commune de LAUTREC.pdf','societe/364','/var/www/html/documents/societe/364/Contrat de prestations de services Commune de LAUTREC.pdf','','',NULL,'unknown',NULL,'2022-02-04 15:36:42','2022-02-04 14:36:42',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(2318,'2a0e5bcd4e83792fdf9f6abc2dce4ae7','1daee6248d6f0d3f0ced5a99450ae435',NULL,1,'FA2202-0946.pdf','facture/FA2202-0946','','','',NULL,'generated',NULL,'2022-02-07 12:12:27','2023-03-09 08:34:36',8,8,NULL,NULL,NULL,1,NULL,'facture',1093),(2319,'760a903df5f9213f85768c10d72ea629','f25229bff8fe8184a13023a32bc8d86b',NULL,1,'doc05205720210929161029.pdf','societe/1559','doc05205720210929161029.pdf','','',NULL,'uploaded',NULL,'2022-02-09 14:28:09','2022-02-09 13:28:09',4,NULL,NULL,NULL,NULL,1,NULL,'societe',1559),(2320,'f4e78da2f8b09ffb4670a3e7312cb7c8','880269490946a2e91e353b3655f5e7d4',NULL,1,'AVENANT contrat CLB.pdf','societe/1499','AVENANT contrat CLB.pdf','','',NULL,'uploaded',NULL,'2022-02-10 09:50:31','2022-02-10 08:50:31',1,NULL,NULL,NULL,NULL,2,NULL,'societe',1499),(2321,'a173fa4418ecb596ddb420e2a9451105','67154965e923631f40c75810a84060a3',NULL,1,'lettre de mission Validee SAVERDUN - CLB CONSEILS.pdf','societe/1499','lettre de mission Validée SAVERDUN - CLB CONSEILS.pdf','','',NULL,'uploaded',NULL,'2022-02-10 09:51:10','2022-02-10 08:51:10',1,NULL,NULL,NULL,NULL,3,NULL,'societe',1499),(2322,'ee4fa7b6aa0bc80c690d7eb299a5565f','ca1d49d891a09de9672dd74d7e58fe58',NULL,1,'FA2202-0947.pdf','facture/FA2202-0947','','','',NULL,'generated',NULL,'2022-02-10 09:57:49','2023-03-09 08:34:36',1,1,NULL,NULL,NULL,1,NULL,'facture',1094),(2323,'10771b383f9870a685d8f241e2517149','a03e8b4e36759473b7dc21c8b41a1a97',NULL,1,'ro.png','users/1','/var/www/html/documents/users/1/ro.png','','',NULL,'unknown',NULL,'2022-02-11 15:56:20','2022-02-11 14:56:20',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2324,'b4359691a7e69ae6c4c060a2c53a7d02','1e1c9ac71583f36232ba41501cad49ba',NULL,1,'FA1906-0317.pdf','facture/FA1906-0317','/var/www/html/documents/facture/FA1906-0317/FA1906-0317.pdf','','',NULL,'unknown',NULL,'2022-02-11 16:00:49','2022-02-11 15:00:49',15,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2325,'95337d11b0c2d38f91c6795081f2818f','0d633b2615ce0e12fe84919a4a550d8d',NULL,1,'Lettre de mission CH AJACCIO 11 fevrier 2022 signe.pdf','societe/1548','Lettre de mission CH AJACCIO 11 février 2022 signé.pdf','','',NULL,'uploaded',NULL,'2022-02-14 09:52:35','2022-02-14 08:52:35',2,NULL,NULL,NULL,NULL,1,NULL,'societe',1548),(2339,'fd022859a9f90f2bc8144b574220b1bf','cbee7a8e66b37466438020a42f7a2c1a',NULL,1,'FA2202-0948.pdf','facture/FA2202-0948','','','',NULL,'generated',NULL,'2022-02-15 10:07:36','2023-03-09 08:34:36',2,2,NULL,NULL,NULL,1,NULL,'facture',1107),(2340,'743a25f7575d7ca3bf32681094ac897e','069747f3bdf33ac74f12a8585e985163',NULL,1,'COMMANDE HOPITAL AJACCIO.pdf','societe/1548','COMMANDE HÔPITAL AJACCIO.pdf','','',NULL,'uploaded',NULL,'2022-02-15 10:17:44','2022-02-15 09:17:44',1,NULL,NULL,NULL,NULL,2,NULL,'societe',1548),(2348,'12fdd3b2bbc20081229a0a77fddfa85a','5e2f5df7164bb78b335d5ee3be647d8e',NULL,1,'Proposition ASTEN SANTE.docx','societe/402','/var/www/html/documents/societe/402/Proposition ASTEN SANTE.docx','','',NULL,'unknown',NULL,'2022-02-17 09:50:59','2022-02-17 08:50:59',15,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(2349,'b56a75f5176a94272cbb3556a1c1e59e','91a36490bfe467855677a90cc312532e',NULL,1,'Contrat Groupe ASTEN SANTE.docx','societe/402','/var/www/html/documents/societe/402/Contrat Groupe ASTEN SANTE.docx','','',NULL,'unknown',NULL,'2022-02-17 09:50:59','2022-02-17 08:50:59',15,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(2353,'ba3a15cff8fb91e3f1a09185705a1ba9','3d79a01b06a0df53d751bb6a138cd10c',NULL,1,'RIB','societe/1620','SKM_C335122021616420.pdf','','',NULL,'uploaded',NULL,'2022-02-17 11:35:17','2022-02-17 10:35:38',4,4,NULL,NULL,NULL,1,NULL,'societe',1620),(2354,'e8a5d56ab54c0dbd6f0bfc4830753ac1','2de37cdfc460f0608607398dc72e59d3',NULL,1,'Contrats signés','societe/1620','SKM_C335122021616421.pdf','','',NULL,'uploaded',NULL,'2022-02-17 11:35:17','2022-02-17 10:35:51',4,4,NULL,NULL,NULL,2,NULL,'societe',1620),(2361,'82d427ca6fbca0f73879e19b9d06cb46','6421bf14ffdb3b6df7dc7c430d388d2f',NULL,1,'2022 02 17 CLB Contrat de prestation VALIDE.pdf','societe/146','2022 02 17 CLB Contrat de prestation VALIDÉ.pdf','','',NULL,'uploaded',NULL,'2022-02-17 17:25:19','2022-02-17 16:25:19',1,NULL,NULL,NULL,NULL,11,NULL,'societe',146),(2365,'b3f6325eacb3cfaf33a4f48763e8de7f','c053a13cb6f11cb2d48c8c68ae28451c',NULL,1,'20220217ICT.xlsx','societe/146','20220217ICT.xlsx','','',NULL,'uploaded',NULL,'2022-02-17 17:25:55','2022-02-17 16:25:55',1,NULL,NULL,NULL,NULL,12,NULL,'societe',146),(2377,'5183494dd4d6331285117039fce22253','18adc079ade36140b06774420c5afbab',NULL,1,'FA2202-0949.pdf','facture/FA2202-0949','','','',NULL,'generated',NULL,'2022-02-18 11:32:08','2023-03-09 08:34:36',2,2,NULL,NULL,NULL,1,NULL,'facture',1115),(2378,'c5ad82fe74468e4cc3244e64976b7b81','cf4da2cab9b253b17d02dd2aca2b7f48',NULL,1,'CONTRAT CANON.pdf','societe/1514','CONTRAT CANON.pdf','','',NULL,'uploaded',NULL,'2022-02-18 16:12:56','2022-02-18 15:12:56',1,NULL,NULL,NULL,NULL,3,NULL,'societe',1514),(2382,'eb4a942aa20de1bac6bc4b6683105d3b','2127d19b9b9ff1ee1b68f1a008e30fa2',NULL,1,'FA2202-0950.pdf','facture/FA2202-0950','','','',NULL,'generated',NULL,'2022-02-28 09:37:35','2023-03-09 08:34:36',5,5,NULL,NULL,NULL,1,NULL,'facture',1121),(2383,'a779ea0362de98a0ce3009e1e7217f63','70051cf27fd681ddaeb1b4282ef5ab4b',NULL,1,'FA2203-0951.pdf','facture/FA2203-0951','','','',NULL,'generated',NULL,'2022-03-01 14:20:10','2023-03-09 08:34:36',1,1,NULL,NULL,NULL,1,NULL,'facture',1122),(2384,'5802c3d1da06f8857914c6875646005f','a15bab02a4c56cbe0bb02deef876be09',NULL,1,'FA2203-0952.pdf','facture/FA2203-0952','','','',NULL,'generated',NULL,'2022-03-01 14:49:15','2023-03-09 08:34:36',1,1,NULL,NULL,NULL,1,NULL,'facture',1123),(2385,'460cc51faf4e4b5a6b581e2a141e473e','26d79fd25023447fc706ac207095daa5',NULL,1,'FA2203-0963.pdf','facture/FA2203-0963','','','',NULL,'generated',NULL,'2022-03-02 00:45:02','2023-03-09 08:34:36',1,15,NULL,NULL,NULL,1,NULL,'facture',1124),(2386,'639538b41c012995d66efe7ce73dc834','18d2f4dd1214a0d929020677167c9fd9',NULL,1,'FA2203-0953.pdf','facture/FA2203-0953','','','',NULL,'generated',NULL,'2022-03-02 18:27:25','2023-03-09 08:34:36',5,5,NULL,NULL,NULL,1,NULL,'facture',1125),(2390,'c257d60cd51254ce050ecdd82ed643f6','87d18556f264d994f3052349efb9aa78',NULL,1,'FA2203-0954.pdf','facture/FA2203-0954','','','',NULL,'generated',NULL,'2022-03-04 00:45:02','2023-03-09 08:34:36',1,1,NULL,NULL,NULL,1,NULL,'facture',1127),(2391,'00cff90ba2c98c6fea591b9992e83b6f','9b4beb8004229d14abeeba2832d17e2d',NULL,1,'FA2203-0955.pdf','facture/FA2203-0955','','','',NULL,'generated',NULL,'2022-03-04 00:45:05','2023-03-09 08:34:36',1,1,NULL,NULL,NULL,1,NULL,'facture',1128),(2392,'764b09c72f0ca82a3a17864a553dcbe0','048c2aaf4d4365ed9e77ad7b6bb93f0d',NULL,1,'FA2203-0956.pdf','facture/FA2203-0956','','','',NULL,'generated',NULL,'2022-03-04 00:45:06','2023-03-09 08:34:36',1,1,NULL,NULL,NULL,1,NULL,'facture',1129),(2393,'62c01a309e7a8ead090fce53ed975331','0cceed4b183aad753c9c01ddb1d0036d',NULL,1,'FA2203-0957.pdf','facture/FA2203-0957','','','',NULL,'generated',NULL,'2022-03-04 00:45:07','2023-03-09 08:34:36',1,1,NULL,NULL,NULL,1,NULL,'facture',1130),(2394,'9af562111f7cf29e0db3e665b0e2fb21','d01ed9c09c982667e380f55e83ea4d46',NULL,1,'FA2203-0958.pdf','facture/FA2203-0958','','','',NULL,'generated',NULL,'2022-03-04 00:45:07','2023-03-09 08:34:36',1,1,NULL,NULL,NULL,1,NULL,'facture',1131),(2395,'3497847b86ac0dea6460988738c71904','a9fbdf38576759939744f522c6858b27',NULL,1,'FA2203-0959.pdf','facture/FA2203-0959','','','',NULL,'generated',NULL,'2022-03-04 00:45:08','2023-03-09 08:34:36',1,1,NULL,NULL,NULL,1,NULL,'facture',1132),(2396,'cb91dd29c34f786c0c4180c514739504','1b9d903815195a79028fa8907702ca01',NULL,1,'FA2203-0960.pdf','facture/FA2203-0960','','','',NULL,'generated',NULL,'2022-03-04 00:45:09','2023-03-09 08:34:36',1,1,NULL,NULL,NULL,1,NULL,'facture',1133),(2397,'e5021084baf829b03a7befd135307ac0','7697bf98df1c583a4af34a0ef65ca4e5',NULL,1,'FA2203-0961.pdf','facture/FA2203-0961','','','',NULL,'generated',NULL,'2022-03-04 00:45:10','2023-03-09 08:34:36',1,1,NULL,NULL,NULL,1,NULL,'facture',1134),(2398,'70bd5230182949d36479df5d93dac444','4cb4ac5c898789df4753f17e0ed0d305',NULL,1,'FA2203-0962.pdf','facture/FA2203-0962','','','',NULL,'generated',NULL,'2022-03-04 00:45:11','2023-03-09 08:34:36',1,1,NULL,NULL,NULL,1,NULL,'facture',1135),(2400,'400f7eeb95f53a14afbeec8fe9ea4b6a','e2a01090f42cb8278d79a32e84680793',NULL,1,'FA2203-0964.pdf','facture/FA2203-0964','','','',NULL,'generated',NULL,'2022-03-04 09:19:21','2023-03-09 08:34:36',15,15,NULL,NULL,NULL,1,NULL,'facture',1137),(2409,'c8bbc5d7c7fa7e752f8ce5f7e0832545','b0600b0900834ac62926a85c3c7cc9c1',NULL,1,'FA2203-0965.pdf','facture/FA2203-0965','','','',NULL,'generated',NULL,'2022-03-08 13:19:11','2023-03-09 08:34:36',4,4,NULL,NULL,NULL,1,NULL,'facture',1138),(2410,'60cb6663649db6d42992dac39014c5ab','835e83f9b59ae5a50366443f8368f640',NULL,1,'Lettre de mission College Elhuyar.pdf','societe/1567','Lettre de mission Collège Elhuyar.pdf','','',NULL,'uploaded',NULL,'2022-03-08 17:55:42','2022-03-08 16:55:42',1,NULL,NULL,NULL,NULL,1,NULL,'societe',1567),(2411,'f0693d12382f053ceb3b5fe45d4bcc15','4a6f5b050ab27b85653812451f8ab5b3',NULL,1,'Lettre de mission College Elhuyar.docx','societe/1567','Lettre de mission Collège Elhuyar.docx','','',NULL,'uploaded',NULL,'2022-03-08 17:55:48','2022-03-08 16:55:48',1,NULL,NULL,NULL,NULL,2,NULL,'societe',1567),(2413,'326388a0d518de6e22ca68f3a309435d','1e5abd4717456b33ff78ad2d8929388f',NULL,1,'FA1703-0092.pdf','facture/FA1703-0092','/var/www/html/documents/facture/FA1703-0092/FA1703-0092.pdf','','',NULL,'unknown',NULL,'2022-03-11 14:33:49','2022-03-11 13:33:49',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2414,'74bd16b216f9f4d146a5b72c085b610c','871ba680320f518b1fe07ef07552a604',NULL,1,'FA2203-0966.pdf','facture/FA2203-0966','','','',NULL,'generated',NULL,'2022-03-15 08:42:52','2023-03-09 08:34:36',1,1,NULL,NULL,NULL,1,NULL,'facture',1139),(2415,'99c52e8d6516ac962379365871c92b3d','952a59b2ca5abbbd95e25f7d94bb1072',NULL,1,'ETAT DE PARC JAMP.xlsx','societe/476','/var/www/html/documents/societe/476/ETAT DE PARC JAMP.xlsx','','',NULL,'unknown',NULL,'2022-03-16 09:08:33','2022-03-16 08:08:33',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2416,'11c1307c165fba99dc15b3efc629105f','dd267d55a7c22041c6e2a589168bf3cf',NULL,1,'Pré-requis.pdf','societe/476','/var/www/html/documents/societe/476/Pré-requis.pdf','','',NULL,'unknown',NULL,'2022-03-16 09:08:33','2022-03-16 08:08:33',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2417,'e1ab519d93c3d427cd79f5fde6345b34','869cdfc9055612271876e2f671b4616a',NULL,1,'Contrat de prestations de services JAMP.pdf','societe/476','/var/www/html/documents/societe/476/Contrat de prestations de services JAMP.pdf','','',NULL,'unknown',NULL,'2022-03-16 09:08:33','2022-03-16 08:08:33',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2420,'dc8d90285c1e9a950b93fc4be48adcad','432d89c4ace545338437c318cd1ed3d8',NULL,1,'FA2203-0967.pdf','facture/FA2203-0967','','','',NULL,'generated',NULL,'2022-03-17 15:29:43','2023-03-09 08:34:36',3,3,NULL,NULL,NULL,1,NULL,'facture',1141),(2421,'dcb163964f72380b9ed623275c4c42ca','be29ff2c5649b6e74eb4c170ef800134',NULL,1,'Etat de parc clinique KENVAL V3-21-11-2018.xlsx','societe/862','/var/www/html/documents/societe/862/Etat de parc clinique KENVAL V3-21-11-2018.xlsx','','',NULL,'unknown',NULL,'2022-03-22 18:02:19','2022-03-22 17:02:19',2,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL),(2422,'e84b2359046435b644bd3daeaa9f70e4','5c82f05db973b4051c10be6588fc1d8d',NULL,1,'Etat de parc clinique KENVAL V3-17-11-2018.xlsx','societe/862','/var/www/html/documents/societe/862/Etat de parc clinique KENVAL V3-17-11-2018.xlsx','','',NULL,'unknown',NULL,'2022-03-22 18:02:19','2022-03-22 17:02:19',2,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL),(2423,'de4443ca1c93deb1443af1392886cfbb','054a7e54baefa931d15b07f0c9047c45',NULL,1,'Contrat Assistance JAMP.pdf','societe/476','Contrat Assistance JAMP.pdf','','',NULL,'uploaded',NULL,'2022-03-23 10:32:30','2022-03-23 09:32:30',1,NULL,NULL,NULL,NULL,4,NULL,'societe',476),(2424,'149174ae09f29b1b2dca3fbbeb1cca36','57724d9395560e3d62c1fca5034d4252',NULL,1,'lettre mission CLB signee.pdf','societe/1573','lettre mission CLB signee.pdf','','',NULL,'uploaded',NULL,'2022-03-23 17:33:54','2022-03-23 16:33:54',1,NULL,NULL,NULL,NULL,1,NULL,'societe',1573),(2425,'c391c907117120dc323b737b4b0fb7e0','2e4156d5de29ccfd5f764abb35156a46',NULL,1,'FA2203-0968.pdf','facture/FA2203-0968','','','',NULL,'generated',NULL,'2022-03-23 18:17:05','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1142),(2426,'71519eefc882b68d4de0f0436bd51f50','6a6078794801b1beaf72d26a5d171d79',NULL,1,'CLB conseil - lettre mission SDIS signee.pdf','societe/1612','CLB conseil - lettre mission SDIS signée.pdf','','',NULL,'uploaded',NULL,'2022-03-24 11:28:17','2022-03-24 10:28:17',1,NULL,NULL,NULL,NULL,2,NULL,'societe',1612),(2430,'2f7ea4dc77ffa8d38d689bd4f1dcae7f','00d4f9826d7de9c81871257e4d472994',NULL,1,'Lettre de mission mairie de Quint-Fonsegrives.pdf','societe/673','Lettre de mission mairie de Quint-Fonsegrives.pdf','','',NULL,'uploaded',NULL,'2022-03-28 17:43:16','2022-03-28 15:43:16',1,NULL,NULL,NULL,NULL,3,NULL,'societe',673),(2434,'bbbebaebb66dbfce1bac9e271ac1ac3d','ddf9dfe468ef63cdce0ad9a3792a7f29',NULL,1,'AV2203-0022.pdf','facture/AV2203-0022','','','',NULL,'generated',NULL,'2022-03-30 08:53:51','2023-03-09 08:34:35',8,8,NULL,NULL,NULL,1,NULL,'facture',1143),(2435,'173e9a94dbdab6f6618b22cf7e0457bf','bcccc888fcc4458b9b31775c68bac75e',NULL,1,'FA2204-0969.pdf','facture/FA2204-0969','','','',NULL,'generated',NULL,'2022-04-01 01:45:05','2023-03-09 08:34:35',1,15,NULL,NULL,NULL,1,NULL,'facture',1144),(2438,'c4ccbc4d85f7c60c69ddf1f21ce7e9d1','e2007d3638929ba681ff4397866dbcfc',NULL,1,'FA1509-0001.pdf','facture/FA1509-0001','/var/www/html/documents/facture/FA1509-0001/FA1509-0001.pdf','','',NULL,'unknown',NULL,'2022-04-01 14:48:33','2022-04-01 12:48:33',15,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2439,'fc531ab6bcc8c40d7090320a2445f685','3376d1e3a90bdd093835341a7d52198d',NULL,1,'FA1710-0126.pdf','facture/FA1710-0126','/var/www/html/documents/facture/FA1710-0126/FA1710-0126.pdf','','',NULL,'unknown',NULL,'2022-04-01 14:48:47','2022-04-01 12:48:47',15,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2440,'079ce045555eea2f7809402c7fbd305b','572b987efb4c307b173ac4da0b7266fa',NULL,1,'FA2204-0970.pdf','facture/FA2204-0970','','','',NULL,'generated',NULL,'2022-04-03 01:45:03','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1147),(2441,'135b12ad816f9f9b5828317f07addb68','34f27eeae5d2ab0bfaa71c85354e9c91',NULL,1,'FA2204-0971.pdf','facture/FA2204-0971','','','',NULL,'generated',NULL,'2022-04-04 01:45:07','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1148),(2442,'590c41bf828ea1a33dec848367b9a5b1','b3a623126d6030acaa105643cc24ab20',NULL,1,'FA2204-0972.pdf','facture/FA2204-0972','','','',NULL,'generated',NULL,'2022-04-04 01:45:09','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1149),(2443,'c39e076c2a77966eda9d3c86f72d1469','cb7c7d676e2bbd056d514236f17ad8a9',NULL,1,'FA2204-0973.pdf','facture/FA2204-0973','','','',NULL,'generated',NULL,'2022-04-04 01:45:10','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1150),(2444,'b6a164ba9d3241a73356b56f4042c09b','e41f1bdfa4477818bcc7d19a41b5292c',NULL,1,'FA2204-0974.pdf','facture/FA2204-0974','','','',NULL,'generated',NULL,'2022-04-04 01:45:11','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1151),(2445,'ea01e2ec113da5b1448ec3adf5738691','91a48f5d1182376a483d83eda7c3345c',NULL,1,'FA2204-0975.pdf','facture/FA2204-0975','','','',NULL,'generated',NULL,'2022-04-04 01:45:11','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1152),(2446,'c0360df0954b4755d8dc0655399b1279','cb7bffafe349d8a7b38b57438da4bcd4',NULL,1,'FA2204-0976.pdf','facture/FA2204-0976','','','',NULL,'generated',NULL,'2022-04-04 01:45:12','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1153),(2447,'96c5aa60e95bd4bf448e5ed034e32b34','a541b3c4e8f07816f6d7ce5bbc0ca1fb',NULL,1,'FA2204-0977.pdf','facture/FA2204-0977','','','',NULL,'generated',NULL,'2022-04-04 01:45:13','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1154),(2448,'40991ba91b085843913c4dcbc913405f','83566f1e101912b79ca5b90723b5dd0d',NULL,1,'FA2204-0978.pdf','facture/FA2204-0978','','','',NULL,'generated',NULL,'2022-04-04 01:45:14','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1155),(2449,'7361025ef97412730eb87869d944ecca','df00f3d2332c4c41d016a953f2f9afbd',NULL,1,'FA2204-0979.pdf','facture/FA2204-0979','','','',NULL,'generated',NULL,'2022-04-04 01:45:15','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1156),(2450,'825cda2452743a2bc4fe3122279f489d','ff9d8a43c4c2fbe61862b44b889fe2e0',NULL,1,'FA2204-0980.pdf','facture/FA2204-0980','','','',NULL,'generated',NULL,'2022-04-04 01:45:16','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1157),(2451,'81cc25dea79b0d2c5263e1a89582fb0c','00cc1d3ab42e23ed308f218cffd3b7fd',NULL,1,'FA2204-0981.pdf','facture/FA2204-0981','','','',NULL,'generated',NULL,'2022-04-04 01:45:16','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1158),(2452,'8f31240bb67fd965d06cb258e32a26a5','a3d36d25cf63a4561b29d5362c6bbde7',NULL,1,'FA2204-0982.pdf','facture/FA2204-0982','','','',NULL,'generated',NULL,'2022-04-04 01:45:16','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1159),(2453,'283f4ac8270854a032d185fb312be339','9d9076ddd8d250ea8e081c71f62ff166',NULL,1,'FA2204-0983.pdf','facture/FA2204-0983','','','',NULL,'generated',NULL,'2022-04-04 01:45:17','2023-03-09 08:34:35',1,15,NULL,NULL,NULL,1,NULL,'facture',1160),(2454,'a513f36c8b72e2a1cf3179f4462a710a','26e7549917d7dce459caa49872081e75',NULL,1,'FA2204-0984.pdf','facture/FA2204-0984','','','',NULL,'generated',NULL,'2022-04-04 01:45:17','2023-03-09 08:34:35',1,15,NULL,NULL,NULL,1,NULL,'facture',1161),(2455,'77c8b060d458098c6d33e5525687bece','fbd6095b6865f5a56dc895c4da035603',NULL,1,'FA2204-0985.pdf','facture/FA2204-0985','','','',NULL,'generated',NULL,'2022-04-04 01:45:18','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1162),(2456,'80634d97231396f30289c96727fab492','b43a01ce53ba32588366a72b325a1fc5',NULL,1,'FA2204-0986.pdf','facture/FA2204-0986','','','',NULL,'generated',NULL,'2022-04-04 01:45:18','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1163),(2457,'9938b19d19979abc3386f01503119983','69a2d4cffa4ee19e8a57fe658d1a2567',NULL,1,'FA2204-0987.pdf','facture/FA2204-0987','','','',NULL,'generated',NULL,'2022-04-04 01:45:19','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1164),(2458,'ece319a12902fd63f3a6ff31600e6d6c','713456f7e328cc14832304183b8c71d7',NULL,1,'FA2204-0988.pdf','facture/FA2204-0988','','','',NULL,'generated',NULL,'2022-04-04 01:45:20','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1165),(2459,'e7e9c804e0257a2016da3b31e90822c5','06ef878d0cd81b7d553e46601472d6d2',NULL,1,'FA2204-0989.pdf','facture/FA2204-0989','','','',NULL,'generated',NULL,'2022-04-04 01:45:21','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1166),(2460,'48cec6c0864e5e9b418bb38f76d36db6','51061c7bcd26eb2d66db5c5b3aa76ede',NULL,1,'FA2204-0990.pdf','facture/FA2204-0990','','','',NULL,'generated',NULL,'2022-04-04 01:45:21','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1167),(2461,'e0da7c76d35bd7df0b1a41f611c8fba2','904101a6cccb29e617613a9eeec2abb1',NULL,1,'FA2204-0991.pdf','facture/FA2204-0991','','','',NULL,'generated',NULL,'2022-04-04 01:45:22','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1168),(2462,'f28b7bf55cfddd2d63da28c75be9e7aa','76d33c0d07d1ace784e9291bd2849748',NULL,1,'FA2204-0992.pdf','facture/FA2204-0992','','','',NULL,'generated',NULL,'2022-04-04 09:35:04','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1169),(2465,'a4cb594f5fbfb3458bcae4f89b59efe4','5afd9d2a2229ec0f2224cf93f031b901',NULL,1,'Lettre de mission FAMILLE D\'EXEA.pdf','societe/1630','Lettre de mission FAMILLE D\'EXEA.pdf','','',NULL,'uploaded',NULL,'2022-04-04 11:19:50','2022-04-04 09:19:50',5,NULL,NULL,NULL,NULL,1,NULL,'societe',1630),(2467,'9ec01fd7d3a28719a1f8363c92772138','cadc6746b43fbb968b1ae7f1e16e6c30',NULL,1,'20220330-CLB contrat de prestation signe.pdf','societe/1631','20220330-CLB contrat de prestation signé.pdf','','',NULL,'uploaded',NULL,'2022-04-04 18:52:44','2022-04-04 16:52:44',2,NULL,NULL,NULL,NULL,1,NULL,'societe',1631),(2468,'9a0a3b2f262e67c75d4d4919e5d18e94','197b72934f65df4a77e2ea52451f195b',NULL,1,'FA2204-0993.pdf','facture/FA2204-0993','','','',NULL,'generated',NULL,'2022-04-05 01:45:03','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1172),(2469,'2401000ec3e528c9f0c158a68f684ab6','f99be0cc2a269af59ac148120a81cfaf',NULL,1,'FA2204-0994.pdf','facture/FA2204-0994','','','',NULL,'generated',NULL,'2022-04-05 01:45:03','2023-03-09 08:34:35',1,8,NULL,NULL,NULL,1,NULL,'facture',1173),(2470,'5ce9c1e05b39b476517baac9602ba6df','8497dfcb1a0d76fa6276cac692010b22',NULL,1,'FA2204-0995.pdf','facture/FA2204-0995','','','',NULL,'generated',NULL,'2022-04-06 15:14:50','2023-03-09 08:34:35',1,1,NULL,NULL,NULL,1,NULL,'facture',1174),(2476,'a0f2df10264ab6fe037bdfbed1cd04e0','98bf1688055a1e04d376787e36988e4d',NULL,1,'Contrat Assistance mairie Saint-Orens - CLB signe et valide.pdf','societe/13','Contrat Assistance mairie Saint-Orens - CLB signé et validé.pdf','','',NULL,'uploaded',NULL,'2022-04-11 10:38:14','2022-04-11 08:38:14',1,NULL,NULL,NULL,NULL,1,NULL,'societe',13),(2479,'a23305785f95ebebfbb7effbd6e852ae','9218cebb736ca5d8982e2b7e2fd8e3df',NULL,1,'CLONASSURVAREZE.pdf','societe/1640','CLONASSURVAREZE.pdf','','',NULL,'uploaded',NULL,'2022-04-20 11:07:24','2022-04-20 09:07:24',1,NULL,NULL,NULL,NULL,1,NULL,'societe',1640),(2480,'3faf37ce3457d1c99ef8cae120cd33f2','832bd42ca1ad6d93e03c77084bcb1bb6',NULL,1,'CLONASSURVAREZE.pptm','societe/1640','CLONASSURVAREZE.pptm','','',NULL,'uploaded',NULL,'2022-04-20 11:07:40','2022-04-20 09:07:40',1,NULL,NULL,NULL,NULL,2,NULL,'societe',1640),(2481,'d047c8e315324a6516f54e006f49c154','bc4c3d2a707cd17f0ddeef67777a573e',NULL,1,'Convention signee copieur CCEBER.pdf','societe/1640','Convention signée copieur CCEBER.pdf','','',NULL,'uploaded',NULL,'2022-04-20 11:07:51','2022-04-20 09:07:51',1,NULL,NULL,NULL,NULL,3,NULL,'societe',1640),(2482,'12ea2c9633ceace97ee68c8bad2945a2','0f07382a2b85a6871bb1c9e49b3cbe4a',NULL,1,'Preanalyse Clonas sur Vareze.xlsx','societe/1640','Preanalyse Clonas sur Varèze.xlsx','','',NULL,'uploaded',NULL,'2022-04-20 11:07:51','2022-04-20 09:07:51',1,NULL,NULL,NULL,NULL,4,NULL,'societe',1640),(2485,'2ce3f69edfbf6769ee342c63f4187dcf','1ff241bdf825b45cf913e3279bf4eb03',NULL,1,'aaaae.jpg','users/18','/var/www/html/documents/users/18/aaaae.jpg','','',NULL,'unknown',NULL,'2022-04-21 10:03:38','2022-04-21 08:03:38',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2486,'42edb159b2d6fb7768eaf86204552d1f','658320c097dd3255f8ffbc39c58b3f22',NULL,1,'aaaaq.jpg','users/17','/var/www/html/documents/users/17/aaaaq.jpg','','',NULL,'unknown',NULL,'2022-04-21 10:09:16','2022-04-21 08:09:16',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2487,'25069d0321e20949df3aa914dd113200','13a87c40590f7bd283dc84caa0e3888d',NULL,1,'PJ2204-0016.pdf','projet/PJ2204-0016','','','',NULL,'generated',NULL,'2022-04-21 10:19:35','2022-04-21 08:19:35',1,NULL,NULL,NULL,NULL,1,NULL,'projet',18),(2488,'c3f4e01eaa2301ac6076523b689547e0','f0e6083aa5ea0b5e1c8d52a5688e8956',NULL,1,'pamela.jpg','users/19','/var/www/html/documents/users/19/pamela.jpg','','',NULL,'unknown',NULL,'2022-04-22 08:51:43','2022-04-22 06:51:43',19,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2489,'54aba4882ee8948232735b4ed349dee3','fa4e6ad7b4dc62ec73969ef72646208b',NULL,1,'2pamelaMD.jpg','users/19','/var/www/html/documents/users/19/2pamelaMD.jpg','','',NULL,'unknown',NULL,'2022-04-22 08:52:15','2022-04-22 06:52:15',19,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2491,'4de1080a9983dc02e79facd4532a6973','c771c05950289103d99cbf2f87ff4a1d',NULL,1,'Contrat de prestations de services.pdf','societe/581','/var/www/html/documents/societe/581/Contrat de prestations de services.pdf','','',NULL,'unknown',NULL,'2022-04-25 09:50:40','2022-04-25 07:50:40',5,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(2492,'9f0109bab74767f45169b7e4cecc7ead','9cb250c9ddb1981ed94226dcdcf61ea3',NULL,1,'Lettre de mission FAMILLE D\'EXEA modifie.pdf','societe/1630','Lettre de mission FAMILLE D\'EXEA modifié.pdf','','',NULL,'uploaded',NULL,'2022-04-25 09:59:51','2022-04-25 07:59:51',5,NULL,NULL,NULL,NULL,2,NULL,'societe',1630),(2493,'bbba047e0a94c6beb22d97bea2cba3bd','b929a2d2dc933d7b1bc09069293c1baa',NULL,1,'FA2204-0996.pdf','facture/FA2204-0996','','','',NULL,'generated',NULL,'2022-04-25 10:11:20','2023-03-09 08:34:34',5,5,NULL,NULL,NULL,1,NULL,'facture',1176),(2497,'ab8537bb3b7af861db1b5b41137df91b','4557b0ff73a4695ecb99bc09262cd77b',NULL,1,'FA2204-0997.pdf','facture/FA2204-0997','','','',NULL,'generated',NULL,'2022-04-27 17:08:58','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1177),(2498,'a3aa9906667b0a30edb5aa14eb447691','acb2b51b160a03921a7f090ee428a29f',NULL,1,'Contrat de prestations de services Dematerialisation signe.pdf','societe/623','Contrat de prestations de services Dématérialisation signé.pdf','','',NULL,'uploaded',NULL,'2022-04-28 11:33:13','2022-04-28 09:33:13',2,NULL,NULL,NULL,NULL,3,NULL,'societe',623),(2499,'a0183425d59bbeaa0b4f1afd5cac4924','923d081ccea555b23f9815da3204d745',NULL,1,'AV2204-0023.pdf','facture/AV2204-0023','','','',NULL,'generated',NULL,'2022-04-29 12:39:28','2023-03-09 08:34:34',5,5,NULL,NULL,NULL,1,NULL,'facture',1178),(2500,'ef88551285851fa286888c7809a91f43','96b76c70f8cd1f899c5304174a7722c6',NULL,1,'FA2204-0998.pdf','facture/FA2204-0998','','','',NULL,'generated',NULL,'2022-04-29 12:43:21','2023-03-09 08:34:34',5,5,NULL,NULL,NULL,1,NULL,'facture',1179),(2502,'52349cd5fad626c6f71f8f164ee1e5ab','71190f73b89b1a6d5b46bf45d2d31f45',NULL,1,'FA2204-0999.pdf','facture/FA2204-0999','','','',NULL,'generated',NULL,'2022-04-29 17:11:46','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1181),(2503,'e6ed1f62ba367e49ded1c39474a5b489','097e45b166794e4cadd9c8c52a342168',NULL,1,'Contrat assistance valide.pdf','societe/1546','Contrat assistance validé.pdf','','',NULL,'uploaded',NULL,'2022-04-29 17:58:26','2022-04-29 15:58:26',1,NULL,NULL,NULL,NULL,1,NULL,'societe',1546),(2504,'027ad1acc51eaab30f1cf5b68144ad79','cc5c663aba19511a443bbc15b0d9527b',NULL,1,'Preanalyse Saint Etienne.xlsx','societe/1546','Preanalyse Saint Etienne.xlsx','','',NULL,'uploaded',NULL,'2022-04-29 17:58:38','2022-04-29 15:58:38',1,NULL,NULL,NULL,NULL,2,NULL,'societe',1546),(2505,'77b7e05674be624403a81c6a5c72a0a9','5a2ed8c1059037fb6514a936ae4d3033',NULL,1,'CONTRAT TOSHIBA BASELEC SIGNE.pdf','societe/1649','CONTRAT TOSHIBA BASELEC SIGNÉ.pdf','','',NULL,'uploaded',NULL,'2022-05-03 19:12:47','2022-05-03 17:12:47',3,NULL,NULL,NULL,NULL,1,NULL,'societe',1649),(2506,'c3d6c6a50a395dd9f34cd7805334937e','b7ff32289012f680161098771830a710',NULL,1,'ACCORD DE FINANCEMENT BASELEC POUR CLB.pdf','societe/1649','ACCORD DE FINANCEMENT BASELEC POUR CLB.pdf','','',NULL,'uploaded',NULL,'2022-05-03 19:12:55','2022-05-03 17:12:55',3,NULL,NULL,NULL,NULL,2,NULL,'societe',1649),(2507,'b481beb3fe86eed744d2514447b031d0','42eaf6b0e068b2cab6ba95b3db92838b',NULL,1,'ACCORD DE FINANCEMENT BASELEC POUR TOSHIBA.pdf','societe/1649','ACCORD DE FINANCEMENT BASELEC POUR TOSHIBA.pdf','','',NULL,'uploaded',NULL,'2022-05-03 19:13:00','2022-05-03 17:13:00',3,NULL,NULL,NULL,NULL,3,NULL,'societe',1649),(2508,'f0bd1a3de866cb9f04ec4ce6d418819f','11c89769c8a3be2be51ff999550906be',NULL,1,'e-STUDIO2010AC.pdf','societe/1649','e-STUDIO2010AC.pdf','','',NULL,'uploaded',NULL,'2022-05-03 19:13:10','2022-05-03 17:13:10',3,NULL,NULL,NULL,NULL,4,NULL,'societe',1649),(2511,'5f338a7d351ccda89452b37ce0339de6','391a24ad8743549439bd6d392dd0d44e',NULL,1,'Avenant N_1 mission RAYONIERAM - 161221 signe AD.pdf','societe/1547','Avenant N°1 mission RAYONIERAM - 161221 signé AD.pdf','','',NULL,'uploaded',NULL,'2022-05-03 19:21:06','2022-05-03 17:21:06',3,NULL,NULL,NULL,NULL,4,NULL,'societe',1547),(2512,'70bf2e42b0dce89b62ccf5edd5ea242b','9e494870b90b6f76c638e221fc4902a8',NULL,1,'Analyse definitive suite a la soutenance.xlsx','societe/1547','Analyse définitive suite à la soutenance.xlsx','','',NULL,'uploaded',NULL,'2022-05-03 19:21:25','2022-05-03 17:21:25',3,NULL,NULL,NULL,NULL,5,NULL,'societe',1547),(2513,'fc39b2dd0eb95331c6cff9970bc2f328','713766b241411f0c55d51eaf11db3f2c',NULL,1,'FA2205-1000.pdf','facture/FA2205-1000','','','',NULL,'generated',NULL,'2022-05-04 01:45:07','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1182),(2514,'fe398345c6175d9cca54305ed955e39a','5ff829e81f36a1c025f51cffbc7b16d5',NULL,1,'FA2205-1001.pdf','facture/FA2205-1001','','','',NULL,'generated',NULL,'2022-05-04 01:45:09','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1183),(2515,'89a3aa52d1c3e7f037fe64ee23c8e339','0a1c8fd69ddc967214709a37da738957',NULL,1,'FA2205-1002.pdf','facture/FA2205-1002','','','',NULL,'generated',NULL,'2022-05-04 01:45:10','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1184),(2516,'91888fcddfd02c48a8c873e67596fa88','6d665ff1230bdefbf4a1957e9c9e56a3',NULL,1,'FA2205-1003.pdf','facture/FA2205-1003','','','',NULL,'generated',NULL,'2022-05-04 01:45:11','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1185),(2517,'945a456e2cad6cdbd8e5e146819cab2b','66a02c1b0ad4d43e9e79c1fd26508ee9',NULL,1,'FA2205-1004.pdf','facture/FA2205-1004','','','',NULL,'generated',NULL,'2022-05-04 01:45:11','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1186),(2518,'9fa215b6e8c5686a905567b0d9d4520e','6d9dafeba69617485d14d125cfff1c33',NULL,1,'FA2205-1005.pdf','facture/FA2205-1005','','','',NULL,'generated',NULL,'2022-05-04 01:45:12','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1187),(2519,'2f768d53d456e6ebe4b407285996b939','824963b05f51b0283929268930ccb3a6',NULL,1,'FA2205-1006.pdf','facture/FA2205-1006','','','',NULL,'generated',NULL,'2022-05-04 01:45:13','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1188),(2520,'7f9c655bddb0e06a87d61ca72ee17c97','31754227e74b82d3ca2a01a4fd0c43f3',NULL,1,'FA2205-1007.pdf','facture/FA2205-1007','','','',NULL,'generated',NULL,'2022-05-04 01:45:14','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1189),(2521,'bd4d82cc6f4c047e2f148e287fb1f6a6','f91d9c3db48234d413d72981c32a50d8',NULL,1,'FA2205-1008.pdf','facture/FA2205-1008','','','',NULL,'generated',NULL,'2022-05-04 01:45:14','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1190),(2522,'249ce3bdd82b107871569db759535b8f','ff46c30ae6c8dcc77344c1452ae925b2',NULL,1,'FA2205-1009.pdf','facture/FA2205-1009','','','',NULL,'generated',NULL,'2022-05-04 01:45:16','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1191),(2523,'2b86155dc1d3b3e60a3b086b62b384d6','8b1bb104462a6044e76c2641c82cb246',NULL,1,'Lettre de mission mairie de Fenouillet.pdf','societe/610','Lettre de mission mairie de Fenouillet.pdf','','',NULL,'uploaded',NULL,'2022-05-05 15:27:49','2022-05-05 13:27:49',4,NULL,NULL,NULL,NULL,1,NULL,'societe',610),(2524,'af4e364aaf25a47b51e57c6a32cd58b0','82b3379e55ed1555dcc014ac420df488',NULL,1,'Lettre de mission mairie AUBIAC.pdf','societe/1596','Lettre de mission mairie AUBIAC.pdf','','',NULL,'uploaded',NULL,'2022-05-05 15:31:40','2022-05-05 13:31:40',4,NULL,NULL,NULL,NULL,1,NULL,'societe',1596),(2525,'bc434358c7e68300a5ac7ee20b508420','a756118c9fe7c1041c6c0cecd71eeca3',NULL,1,'ETAT DE PARC SO PATH.zip','societe/401','/var/www/html/documents/societe/401/ETAT DE PARC SO PATH.zip','','',NULL,'unknown',NULL,'2022-05-05 16:21:31','2022-05-05 14:21:31',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2526,'fd899d30ce7fd9bd91ad2d7849b0b7f0','be9ef4eff4d276e1650f97ecbcd6a665',NULL,1,'Lettre de mission SO PATH validée.pdf','societe/401','/var/www/html/documents/societe/401/Lettre de mission SO PATH validée.pdf','','',NULL,'unknown',NULL,'2022-05-05 16:21:31','2022-05-05 14:21:31',4,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2527,'33e69b0cd8a3215a521779eff9fb2fbf','7f65b0dd5048b9d03da659262efce87d',NULL,1,'Lettre de mission District HG de Football.pdf','societe/1608','Lettre de mission District HG de Football.pdf','','',NULL,'uploaded',NULL,'2022-05-05 16:23:42','2022-05-05 14:23:42',4,NULL,NULL,NULL,NULL,1,NULL,'societe',1608),(2528,'19be23bd12c18c398ae53b3f17b0fd97','b44a5ce649efb634ec0ff0ea7a451548',NULL,1,'ContratToshiba.pdf','societe/1655','ContratToshiba.pdf','','',NULL,'uploaded',NULL,'2022-05-06 15:47:12','2022-05-06 13:47:12',3,NULL,NULL,NULL,NULL,1,NULL,'societe',1655),(2529,'fb66e0fb30b26d494c684809f39bb857','0b1c838244eaef9ba2c7a25af6205209',NULL,1,'Facture Toshiba Avril 2022.pdf','societe/1655','Facture Toshiba Avril 2022.pdf','','',NULL,'uploaded',NULL,'2022-05-06 15:47:21','2022-05-06 13:47:21',3,NULL,NULL,NULL,NULL,2,NULL,'societe',1655),(2530,'eaf0e13d0dd7f436bf63bd8dee2acc63','5546510466bf914dbab7e4955ba94498',NULL,1,'1.jpg','societe/1655','1.jpg','','',NULL,'uploaded',NULL,'2022-05-06 15:48:10','2022-05-06 13:48:10',3,NULL,NULL,NULL,NULL,3,NULL,'societe',1655),(2531,'1316edba9ccf429b0c0dc7e570ea9891','5817167bbe38e4f4d3668086219ec42d',NULL,1,'2.jpg','societe/1655','2.jpg','','',NULL,'uploaded',NULL,'2022-05-06 15:48:16','2022-05-06 13:48:16',3,NULL,NULL,NULL,NULL,4,NULL,'societe',1655),(2532,'a24644d41d258f1d37a26d9789a64aee','75765aeee586b6074e20fad0ce108e56',NULL,1,'ToshibaFac26-04-21.pdf','societe/1655','ToshibaFac26-04-21.pdf','','',NULL,'uploaded',NULL,'2022-05-06 15:48:36','2022-05-06 13:48:36',3,NULL,NULL,NULL,NULL,5,NULL,'societe',1655),(2533,'274e2423a1413642735f90d7ffc1b49d','a9cd078014f47072683182ae93db7c30',NULL,1,'LdM CLB - 050522.pdf','societe/1655','LdM CLB - 050522.pdf','','',NULL,'uploaded',NULL,'2022-05-06 15:49:46','2022-05-06 13:49:46',3,NULL,NULL,NULL,NULL,6,NULL,'societe',1655),(2535,'e9c88bdd10371b5b9262f8df7832464d','2df50ff39113868696cbfe067b66eff3',NULL,1,'FA2205-1010.pdf','facture/FA2205-1010','','','',NULL,'generated',NULL,'2022-05-10 11:56:57','2023-03-09 08:34:34',2,2,NULL,NULL,NULL,1,NULL,'facture',1192),(2536,'4be854cd2672cc0a7de5f964b22667c4','4e9cce4af763f689236245d57d2e5cdd',NULL,1,'clb_20220510180124.pdf','societe/1638','clb_20220510180124.pdf','','',NULL,'uploaded',NULL,'2022-05-11 10:58:59','2022-05-11 08:58:59',15,NULL,NULL,NULL,NULL,1,NULL,'societe',1638),(2541,'6e8bc7363cb2cfbfa2ddd8b7be121c57','b408a2007b6fc0e46515a749a72e85d8',NULL,1,'FA2205-1011.pdf','facture/FA2205-1011','','','',NULL,'generated',NULL,'2022-05-11 11:53:36','2023-03-09 08:34:34',2,2,NULL,NULL,NULL,1,NULL,'facture',1193),(2546,'2bcbd47501b4ee0f9083ff6c5ca1624e','97840cf761a5ea146856bcad8101ee94',NULL,1,'FA2205-1012.pdf','facture/FA2205-1012','','','',NULL,'generated',NULL,'2022-05-11 16:56:33','2023-03-09 08:34:34',2,2,NULL,NULL,NULL,1,NULL,'facture',1194),(2547,'6a14158e97eb0a3c2a0e411a3b52d238','ba3c44df85472f77262bc6ce3b5f0e20',NULL,1,'FA2205-1013.pdf','facture/FA2205-1013','','','',NULL,'generated',NULL,'2022-05-11 19:21:52','2023-03-09 08:34:34',2,2,NULL,NULL,NULL,1,NULL,'facture',1195),(2548,'2a58a9202e205ce9208a0af85a407223','1cb8dbaf4deb07e952170772089f055b',NULL,1,'ASSISTANCE VALIDEE CC GRAND SUD 82.pdf','societe/741','ASSISTANCE VALIDEE CC GRAND SUD 82.pdf','','',NULL,'uploaded',NULL,'2022-05-12 09:21:11','2022-05-12 07:21:11',15,NULL,NULL,NULL,NULL,7,NULL,'societe',741),(2549,'70f83df8061c31964c027ad930d606e9','5f792b13d61068c59ddc2d80e406ab0d',NULL,1,'FA2205-1014.pdf','facture/FA2205-1014','','','',NULL,'generated',NULL,'2022-05-12 09:27:59','2023-03-09 08:34:34',15,15,NULL,NULL,NULL,1,NULL,'facture',1196),(2552,'1e9d066decbe35569b0fcbacaf3a76a4','7cd6c05675eced5152a8c0d675bda3ca',NULL,1,'CLB_lettre de mission signee 09.05.22.pdf','societe/1656','CLB_lettre de mission signée 09.05.22.pdf','','',NULL,'uploaded',NULL,'2022-05-12 10:28:11','2022-05-12 08:28:11',15,NULL,NULL,NULL,NULL,1,NULL,'societe',1656),(2553,'63b45130135a44e65babf1140bd7332f','b9acd7bf21abb303c7ba22f813c3fa56',NULL,1,'Lettre de mission Validee.pdf','societe/1658','Lettre de mission Validée.pdf','','',NULL,'uploaded',NULL,'2022-05-12 10:32:08','2022-05-12 08:32:08',15,NULL,NULL,NULL,NULL,1,NULL,'societe',1658),(2606,'a857dbe71b062f47afb50702efdd2bc2','ca01df5b688658592c9062b4326abaed',NULL,1,'Check List ELSAN CLINIQUE NOTRE DAME ESPERANCE PERPIGNAN V1.xlsx','societe/867','/var/www/html/documents/societe/867/Check List ELSAN CLINIQUE NOTRE DAME ESPERANCE PERPIGNAN V1.xlsx','','',NULL,'unknown',NULL,'2022-05-12 14:03:47','2022-05-12 12:03:47',15,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL),(2607,'f34ed9ba9bddb72d6d0f1f1786402ef8','8383a6a5aacaa1890d516a49cd1bca54',NULL,1,'Check List ELSAN CLINIQUE NOTRE DAME ESPERANCE PERPIGNAN.xlsx','societe/867','/var/www/html/documents/societe/867/Check List ELSAN CLINIQUE NOTRE DAME ESPERANCE PERPIGNAN.xlsx','','',NULL,'unknown',NULL,'2022-05-12 14:03:47','2022-05-12 12:03:47',15,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL),(2608,'34f78d73a9e8f1eb635071b645211559','1aaf44629832bf699ebf1c709160d3ec',NULL,1,'Check List ELSAN.xlsx','societe/868','/var/www/html/documents/societe/868/Check List ELSAN.xlsx','','',NULL,'unknown',NULL,'2022-05-12 14:04:15','2022-05-12 12:04:15',15,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL),(2609,'124e5918b52d56b90acfb37e0e56ed93','03e69d003999a46591b228f1ebaa270e',NULL,1,'FA1704-0101.pdf','facture/FA1704-0101','/var/www/html/documents/facture/FA1704-0101/FA1704-0101.pdf','','',NULL,'unknown',NULL,'2022-05-12 14:20:15','2022-05-12 12:20:15',15,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2610,'6f9c59b3ace9a5754e837efb23732f92','0200146a4cda5126ae32aeb353bb64d0',NULL,1,'DOC673.pdf','societe/850','/var/www/html/documents/societe/850/DOC673.pdf','','',NULL,'unknown',NULL,'2022-05-12 14:52:04','2022-05-12 12:52:04',15,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2611,'b71135f408d17fb6333cfe36b4937ab3','7ee32030b309144eb66b62eff36ee3e3',NULL,1,'DOC672.pdf','societe/850','/var/www/html/documents/societe/850/DOC672.pdf','','',NULL,'unknown',NULL,'2022-05-12 14:52:04','2022-05-12 12:52:04',15,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(2612,'8abaf4a64c25bc264462f961e7819c26','6737d89af201c9c05c9d4b04c69ed0e2',NULL,1,'ELSAN_CLA Etablissements_CLB Conseils.pdf','societe/850','/var/www/html/documents/societe/850/ELSAN_CLA Etablissements_CLB Conseils.pdf','','',NULL,'unknown',NULL,'2022-05-12 14:52:04','2022-05-12 12:52:04',15,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(2613,'fdfdd37404dde7fcae6e8628ced7c24a','3fba568a18a9e67dd444e2aa7d32b2a3',NULL,1,'Bon de Commande Audit LA CHATAIGNERAIE.docx','societe/850','/var/www/html/documents/societe/850/Bon de Commande Audit LA CHATAIGNERAIE.docx','','',NULL,'unknown',NULL,'2022-05-12 14:52:04','2022-05-12 12:52:04',15,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(2618,'2a83ed749c0de3cd6e44469e5e9e10d6','bdddf89083c4fba6ca8a873e00c6b9a5',NULL,1,'FA1912-0410.pdf','facture/FA1912-0410','/var/www/html/documents/facture/FA1912-0410/FA1912-0410.pdf','','',NULL,'unknown',NULL,'2022-05-13 14:11:55','2022-05-13 12:11:55',15,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2619,'b3974a6d891442170ef0228a287f0942','4f6ecbc2a26b7433bfc7d8c9c1c8f58f',NULL,1,'FA2205-1015.pdf','facture/FA2205-1015','','','',NULL,'generated',NULL,'2022-05-17 10:13:34','2023-03-09 08:34:34',3,3,NULL,NULL,NULL,1,NULL,'facture',1199),(2620,'d8d12a9ab6fbb38a2681d1351fe10ce2','dd64dac9f454fda284bc82ba06927738',NULL,1,'FA2205-1016.pdf','facture/FA2205-1016','','','',NULL,'generated',NULL,'2022-05-17 10:31:44','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1200),(2621,'bba60a11797cfd4e81e15a78e8f47ca9','97862438dbeb544ddfe983ac06a49443',NULL,1,'FA2205-1017.pdf','facture/FA2205-1017','','','',NULL,'generated',NULL,'2022-05-17 10:39:29','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1201),(2622,'99788358607ae0b8b9ac5686282a1e72','61a7b215d41611a5fdb349ae65ebd4fb',NULL,1,'FA2205-1018.pdf','facture/FA2205-1018','','','',NULL,'generated',NULL,'2022-05-17 10:56:16','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1202),(2624,'6f91b0d1e88f91aaeb6758065a00e2d0','42478ffcdbcb40b28a7a4ca7f774f801',NULL,1,'FA2205-1019.pdf','facture/FA2205-1019','','','',NULL,'generated',NULL,'2022-05-17 17:02:51','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1203),(2625,'de29cd207c1034c16c0363756ffbdd27','128adc756b18ecf38cd178c3b148c8f4',NULL,1,'FA1905-0291.pdf','facture/FA1905-0291','/var/www/html/documents/facture/FA1905-0291/FA1905-0291.pdf','','',NULL,'unknown',NULL,'2022-05-18 11:25:52','2022-05-18 09:25:52',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2630,'948c4394157d165e1dfda5d180f73fdc','ec596c5f4194fda04b6795f56f2f146d',NULL,1,'AVENANT AVEYRON HABITAT SIGNE.pdf','societe/1573','AVENANT AVEYRON HABITAT SIGNE.pdf','','',NULL,'uploaded',NULL,'2022-05-23 14:50:53','2022-05-23 12:50:53',15,NULL,NULL,NULL,NULL,2,NULL,'societe',1573),(2631,'535ddf891beb52e706ba1c5f6668ed9d','2914aaa227fe212db5221b9f1891c4cb',NULL,1,'Lettre de mission GGL signee mai 2022[7946].pdf','societe/15','Lettre de mission GGL signée mai 2022[7946].pdf','','',NULL,'uploaded',NULL,'2022-05-24 10:17:56','2022-05-24 08:17:56',15,NULL,NULL,NULL,NULL,5,NULL,'societe',15),(2637,'f6763eb3fdb9d13dcd1563d180d9969a','86983e14750909c85a12f67e4cc5e9d9',NULL,1,'BDC IRA DX C3822i - AGENCE BORD DE MER ET ACCORD DE FINANCEMENT - 07-01-2022.pdf','societe/1352','BDC IRA DX C3822i - AGENCE BORD DE MER ET ACCORD DE FINANCEMENT - 07-01-2022.pdf','','',NULL,'uploaded',NULL,'2022-05-25 11:35:14','2022-05-25 09:35:14',3,NULL,NULL,NULL,NULL,2,NULL,'societe',1352),(2638,'ccbc3d9b583722664acec635483abf29','dee8c12b01b255f1ed6e555fab01be39',NULL,1,'FA2205-1020.pdf','facture/FA2205-1020','','','',NULL,'generated',NULL,'2022-05-25 11:46:59','2023-03-09 08:34:34',3,3,NULL,NULL,NULL,1,NULL,'facture',1205),(2639,'b3814678bee4401b963580b2cb09584b','f0ea47038fb9f1bc1817aa29ce15520a',NULL,1,'FA2205-1020.pdf','societe/1352','FA2205-1020.pdf','','',NULL,'uploaded',NULL,'2022-05-25 11:51:16','2022-05-25 09:51:16',3,NULL,NULL,NULL,NULL,3,NULL,'societe',1352),(2640,'9bc153274625044ffebbf02b50e464ed','2e16b614a6fdd61298e7626ffe55dbcc',NULL,1,'FA2206-1021.pdf','facture/FA2206-1021','','','',NULL,'generated',NULL,'2022-06-01 01:45:04','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1206),(2641,'8162cb9f868e60c7c42b8a361840d527','92897df577c9b5af913e8e59049adb43',NULL,1,'LETTRE DE MISSION VALIDEE.pdf','societe/1668','LETTRE DE MISSION VALIDÉE.pdf','','',NULL,'uploaded',NULL,'2022-06-01 10:34:33','2022-06-01 08:34:33',17,NULL,NULL,NULL,NULL,1,NULL,'societe',1668),(2642,'3f9aff14a31f4b97f39f84a6832bc565','84f2dc15e712642b2cc64e0ff0afc720',NULL,1,'FA2206-1022.pdf','facture/FA2206-1022','','','',NULL,'generated',NULL,'2022-06-02 01:45:01','2023-03-09 08:34:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1207),(2643,'9d35d473ee8c248799660ef5f046c904','0df5a930784cea9da5293434e5c793c6',NULL,1,'FA2206-1023.pdf','facture/FA2206-1023','','','',NULL,'generated',NULL,'2022-06-02 18:52:49','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1208),(2644,'cd0895a1a1b2d7a1147953bf25915c2f','76be6bb2419ca99762662333650f7698',NULL,1,'FA2206-1024.pdf','facture/FA2206-1024','','','',NULL,'generated',NULL,'2022-06-04 01:45:02','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1209),(2645,'c96f97ab204c166bc7d758db949d3862','3adb59bc128102fc17dcc2762bd0ced0',NULL,1,'FA2206-1025.pdf','facture/FA2206-1025','','','',NULL,'generated',NULL,'2022-06-04 01:45:04','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1210),(2646,'102cd9ed3d6bafd2ffd59a27922883a9','14c488827ea9c76873aeed4f5b08ea07',NULL,1,'FA2206-1026.pdf','facture/FA2206-1026','','','',NULL,'generated',NULL,'2022-06-04 01:45:05','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1211),(2647,'e7e6a1328fa887750fdd7a5fa0fefdff','a48220fa43521f78085ff6a74aac0697',NULL,1,'FA2206-1027.pdf','facture/FA2206-1027','','','',NULL,'generated',NULL,'2022-06-04 01:45:06','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1212),(2648,'16f5b282de475524661bcd9c76e0038a','d6e5c18846f2ab50231022ed8d56e2ab',NULL,1,'FA2206-1028.pdf','facture/FA2206-1028','','','',NULL,'generated',NULL,'2022-06-04 01:45:06','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1213),(2649,'50f4bcf8a13cac80d41fd608f735ae63','5a2b74650e5ffcbd8247791f538f289e',NULL,1,'FA2206-1029.pdf','facture/FA2206-1029','','','',NULL,'generated',NULL,'2022-06-04 01:45:07','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1214),(2650,'f912de9cffd3c57a7a0e8d193022435c','800875ddba21f60e92c8470acef8affd',NULL,1,'FA2206-1030.pdf','facture/FA2206-1030','','','',NULL,'generated',NULL,'2022-06-04 01:45:07','2023-03-09 08:34:33',1,15,NULL,NULL,NULL,1,NULL,'facture',1215),(2651,'40a6438c2ed80263bb84f700a002ffea','e057a09939a1921c4b75e319d172f7cf',NULL,1,'FA2206-1031.pdf','facture/FA2206-1031','','','',NULL,'generated',NULL,'2022-06-04 01:45:08','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1216),(2652,'ce45c2bac09418ef239be0fdea637efa','7b972156eef0a367162aaacfea473f21',NULL,1,'FA2206-1032.pdf','facture/FA2206-1032','','','',NULL,'generated',NULL,'2022-06-04 01:45:09','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1217),(2653,'54aacc2367832a4b193e8fe7698889c5','9c7b133aa380901bbf534c1a6ece083d',NULL,1,'FA2206-1033.pdf','facture/FA2206-1033','','','',NULL,'generated',NULL,'2022-06-04 01:45:09','2023-03-09 08:34:33',1,2,NULL,NULL,NULL,1,NULL,'facture',1218),(2654,'87c4e967de55ecf553ce8bc585922f19','e2914d6d3a4e18028a5bfe35eaa8e6f0',NULL,1,'FA2206-1034.pdf','facture/FA2206-1034','','','',NULL,'generated',NULL,'2022-06-08 17:33:53','2023-03-09 08:34:33',4,4,NULL,NULL,NULL,1,NULL,'facture',1219),(2658,'3501f929c93e78a8d2ad76db804c5757','6e48d54451a442f509ca553141820b0b',NULL,1,'LETTRE DE MISSION PRB0271 CLB VALIDEE.pdf','societe/394','LETTRE DE MISSION PRB0271 CLB VALIDEE.pdf','','',NULL,'uploaded',NULL,'2022-06-21 07:44:47','2022-06-21 05:44:47',1,NULL,NULL,NULL,NULL,1,NULL,'societe',394),(2660,'ae6e2e7fe96b0028f7bfbd53916e8775','6433d500cbbc456c5c63746de0191426',NULL,1,'FA2206-1035.pdf','facture/FA2206-1035','','','',NULL,'generated',NULL,'2022-06-22 11:31:27','2023-03-09 08:34:33',5,5,NULL,NULL,NULL,1,NULL,'facture',1220),(2661,'94a423836d10b7602d59d282d440d5ac','5f2fcd958944890252a12dd6f74812d8',NULL,1,'FA2206-1036.pdf','facture/FA2206-1036','','','',NULL,'generated',NULL,'2022-06-24 14:49:43','2023-03-09 08:34:33',2,2,NULL,NULL,NULL,1,NULL,'facture',1221),(2669,'7c7f58d7e913ef44af73fda01fdee3ee','995d98b750e2b860c6cfc9a9f49b3794',NULL,1,'CONTRAT ST ETIENNE DE TULMONT.pdf','societe/1688','CONTRAT ST ETIENNE DE TULMONT.pdf','','',NULL,'uploaded',NULL,'2022-06-29 09:46:49','2022-06-29 07:46:49',4,NULL,NULL,NULL,NULL,1,NULL,'societe',1688),(2674,'d66b8dbf010755c1b3aeaf4816bf3916','739d449fdd589563354838bc33bdd34d',NULL,1,'FA2207-1037.pdf','facture/FA2207-1037','','','',NULL,'generated',NULL,'2022-07-01 01:45:09','2023-03-09 08:34:33',1,15,NULL,NULL,NULL,1,NULL,'facture',1222),(2677,'3a9f497289b8a5fb80d88ba7c9faaa97','15afbb513cc402825e688a93fae0a98b',NULL,1,'FA2207-1038.pdf','facture/FA2207-1038','','','',NULL,'generated',NULL,'2022-07-01 14:50:22','2023-03-09 08:34:33',15,15,NULL,NULL,NULL,1,NULL,'facture',1223),(2678,'859922b7348ad1699c5cdf358a005c99','993ff9b04d71f02a7ce1f7f1cac08c74',NULL,1,'FA2207-1039.pdf','facture/FA2207-1039','','','',NULL,'generated',NULL,'2022-07-03 01:45:03','2023-03-09 08:34:33',1,15,NULL,NULL,NULL,1,NULL,'facture',1224),(2679,'5166d2500183fd18835f60030f3de0ec','76c6cfab92ebe1fdb285f2bab8817a09',NULL,1,'FA2207-1040.pdf','facture/FA2207-1040','','','',NULL,'generated',NULL,'2022-07-04 01:45:04','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1225),(2680,'fb796e16fe223f1af26a4a7509332e3e','3e997e24d41dc6aa0f362abcd6c54092',NULL,1,'FA2207-1041.pdf','facture/FA2207-1041','','','',NULL,'generated',NULL,'2022-07-04 01:45:06','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1226),(2681,'a7fbb47af815cffbece188c672c5edda','8e1ff53711fe18572a36f517a848d551',NULL,1,'FA2207-1042.pdf','facture/FA2207-1042','','','',NULL,'generated',NULL,'2022-07-04 01:45:07','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1227),(2682,'7b26c945cbf430123451c4ee407c8141','13521273abf90995e66876e6fa5ee49c',NULL,1,'FA2207-1043.pdf','facture/FA2207-1043','','','',NULL,'generated',NULL,'2022-07-04 01:45:08','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1228),(2683,'405d81ae417228a18886d2489938a909','3ee6b7fd99d59badb95ac9d62834a793',NULL,1,'FA2207-1044.pdf','facture/FA2207-1044','','','',NULL,'generated',NULL,'2022-07-04 01:45:08','2023-03-09 08:34:33',1,15,NULL,NULL,NULL,1,NULL,'facture',1229),(2684,'e7e5b126b23b6144fce95053e1ea5061','8a5f714b85508297b0c893f2200a75ad',NULL,1,'FA2207-1045.pdf','facture/FA2207-1045','','','',NULL,'generated',NULL,'2022-07-04 01:45:09','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1230),(2685,'fdd4e4eeb15d3b4245cae76c27f79c79','91a9994c11676fedba789112a6e6707a',NULL,1,'FA2207-1046.pdf','facture/FA2207-1046','','','',NULL,'generated',NULL,'2022-07-04 01:45:10','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1231),(2686,'6c104fbf5078fdbd3315407e087678ce','314dbd261ab422686b74db754e5b2b0a',NULL,1,'FA2207-1047.pdf','facture/FA2207-1047','','','',NULL,'generated',NULL,'2022-07-04 01:45:10','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1232),(2687,'b4f0ffbe2028061dbf9c1867947819c7','2702a5e86d1eeb79ac24491015035390',NULL,1,'FA2207-1048.pdf','facture/FA2207-1048','','','',NULL,'generated',NULL,'2022-07-04 01:45:11','2023-03-09 08:34:33',1,15,NULL,NULL,NULL,1,NULL,'facture',1233),(2688,'46d8825e898f240069027bd705c4ee67','4854b6d048f444e9ac78499d92c4147f',NULL,1,'FA2207-1049.pdf','facture/FA2207-1049','','','',NULL,'generated',NULL,'2022-07-04 01:45:12','2023-03-09 08:34:33',1,15,NULL,NULL,NULL,1,NULL,'facture',1234),(2689,'2fd48e8ec266a5bfd91bde17f9f54691','6533c333b92f78de4c493c8fb565f560',NULL,1,'FA2207-1050.pdf','facture/FA2207-1050','','','',NULL,'generated',NULL,'2022-07-04 01:45:12','2023-03-09 08:34:33',1,15,NULL,NULL,NULL,1,NULL,'facture',1235),(2690,'603a150b1508363b2dc9479a3cceca8d','0f88047fb19bf85ed7c2219e14cd705e',NULL,1,'FA2207-1051.pdf','facture/FA2207-1051','','','',NULL,'generated',NULL,'2022-07-04 01:45:13','2023-03-09 08:34:33',1,15,NULL,NULL,NULL,1,NULL,'facture',1236),(2691,'7f8409b34753c3d4b357bd27b1a07172','85535da36e88d90f5759f70000e0a474',NULL,1,'FA2207-1052.pdf','facture/FA2207-1052','','','',NULL,'generated',NULL,'2022-07-04 01:45:14','2023-03-09 08:34:33',1,8,NULL,NULL,NULL,1,NULL,'facture',1237),(2692,'79eecdf2c0c9f321a5686281f99bed2a','548454921ef24a549cabc41c3289c0a4',NULL,1,'FA2207-1053.pdf','facture/FA2207-1053','','','',NULL,'generated',NULL,'2022-07-04 01:45:14','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1238),(2693,'c75e88eb42eb7c87c59c95d0c533d493','70a71c6709402c09a1c098af69aaefa5',NULL,1,'FA2207-1054.pdf','facture/FA2207-1054','','','',NULL,'generated',NULL,'2022-07-04 01:45:15','2023-03-09 08:34:33',1,15,NULL,NULL,NULL,1,NULL,'facture',1239),(2694,'05f1c653cff9297d2f0653e90dbffb39','ed2518dd65c96549a662a8e2111b7070',NULL,1,'FA2207-1055.pdf','facture/FA2207-1055','','','',NULL,'generated',NULL,'2022-07-04 01:45:15','2023-03-09 08:34:33',1,15,NULL,NULL,NULL,1,NULL,'facture',1240),(2695,'8744d0f3d86e20a73f473dac13ed1e15','5816a495daf95ae9e74f537883698731',NULL,1,'FA2207-1056.pdf','facture/FA2207-1056','','','',NULL,'generated',NULL,'2022-07-04 01:45:16','2023-03-09 08:34:33',1,15,NULL,NULL,NULL,1,NULL,'facture',1241),(2696,'8052d5002bfc01810065821c045bec2d','cb965d81ce57b43dcc5eb62734f65a76',NULL,1,'FA2207-1057.pdf','facture/FA2207-1057','','','',NULL,'generated',NULL,'2022-07-04 01:45:17','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1242),(2697,'f04262b63f80b56b228182742926907b','cbe0835954058d343b3fe75d571b94b9',NULL,1,'FA2207-1058.pdf','facture/FA2207-1058','','','',NULL,'generated',NULL,'2022-07-04 01:45:17','2023-03-09 08:34:33',1,15,NULL,NULL,NULL,1,NULL,'facture',1243),(2698,'6dea655f7f5bb8f544d35f8fda557e93','94496e89592c2b8bdc8a957c9d646cf8',NULL,1,'FA2207-1059.pdf','facture/FA2207-1059','','','',NULL,'generated',NULL,'2022-07-04 01:45:18','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1244),(2699,'ecea5f6d9de391e8db4bb9152b2e8e3d','eceba614dedc66083fac01ef5d1fcb11',NULL,1,'FA2207-1060.pdf','facture/FA2207-1060','','','',NULL,'generated',NULL,'2022-07-04 01:45:19','2023-03-09 08:34:33',1,1,NULL,NULL,NULL,1,NULL,'facture',1245),(2700,'479104d6f58c21ebdaada39a27bd77c7','2cd12e3fd38665affdbfe0ee9a22ae97',NULL,1,'FA2207-1061.pdf','facture/FA2207-1061','','','',NULL,'generated',NULL,'2022-07-04 01:45:20','2023-03-09 08:34:33',1,8,NULL,NULL,NULL,1,NULL,'facture',1246),(2702,'cc5d625213f0814c036f4a709780d282','1224f849e26f4b4de88e6119b89d66e5',NULL,1,'FA2207-1062.pdf','facture/FA2207-1062','','','',NULL,'generated',NULL,'2022-07-04 15:41:50','2023-03-09 08:34:33',4,4,NULL,NULL,NULL,1,NULL,'facture',1248),(2703,'befd3df266528f6f8a2fe0e1f152789c','0f993aca3e8c067e501bc5e74f6cbd18',NULL,1,'FA2207-1063.pdf','facture/FA2207-1063','','','',NULL,'generated',NULL,'2022-07-04 16:51:42','2023-03-09 08:34:32',4,4,NULL,NULL,NULL,1,NULL,'facture',1249),(2704,'66cfba79722e9d583181c942392e1822','1f6835cb84450c8b49c7fe52f985e3f6',NULL,1,'FA2207-1064.pdf','facture/FA2207-1064','','','',NULL,'generated',NULL,'2022-07-05 01:45:02','2023-03-09 08:34:32',1,1,NULL,NULL,NULL,1,NULL,'facture',1250),(2705,'7877c86cf1dba24ca9afe897f739eecf','4c0f83243313bedeee2b6a34af31ceab',NULL,1,'FA2207-1065.pdf','facture/FA2207-1065','','','',NULL,'generated',NULL,'2022-07-05 01:45:03','2023-03-09 08:34:32',1,15,NULL,NULL,NULL,1,NULL,'facture',1251),(2710,'4efaaa3ec3399af012feb020cb57055a','45153253553335f4042812639d951883',NULL,1,'FA2207-1066.pdf','facture/FA2207-1066','','','',NULL,'generated',NULL,'2022-07-07 12:20:03','2023-03-09 08:34:32',8,8,NULL,NULL,NULL,1,NULL,'facture',1252),(2712,'a712c1bb981315aa0f5fdb082791e5fc','a54525a5e5538e91a6384286e4fe32c2',NULL,1,'FA2207-1067.pdf','facture/FA2207-1067','','','',NULL,'generated',NULL,'2022-07-07 12:29:21','2023-03-09 08:34:32',8,8,NULL,NULL,NULL,1,NULL,'facture',1254),(2713,'b284f477518e207071d7957d9299000c','fccd749f2e9571fe2ed1fe436b0a09f3',NULL,1,'FA2207-1068.pdf','facture/FA2207-1068','','','',NULL,'generated',NULL,'2022-07-07 12:31:17','2023-03-09 08:34:32',8,8,NULL,NULL,NULL,1,NULL,'facture',1255),(2714,'458e16247609478b745b36a654b5db79','eff28dc31911b1e55a1561d2685f1842',NULL,1,'AV2207-0024.pdf','facture/AV2207-0024','','','',NULL,'generated',NULL,'2022-07-07 12:44:07','2023-03-09 08:34:32',8,8,NULL,NULL,NULL,1,NULL,'facture',1257),(2715,'8dc82d3677367a495efc712651b20cb1','f1ab4a99bf0e10b12526fc973aaae096',NULL,1,'FA2207-1069.pdf','facture/FA2207-1069','','','',NULL,'generated',NULL,'2022-07-07 14:20:26','2023-03-09 08:34:32',3,3,NULL,NULL,NULL,1,NULL,'facture',1258),(2716,'8d5bdb89ad54f3208f7234734afa38d2','8c4f018be4351f9640393cf01e2058b0',NULL,1,'FA2207-1069.pdf','societe/1649','FA2207-1069.pdf','','',NULL,'uploaded',NULL,'2022-07-07 14:23:43','2022-07-07 12:23:43',3,NULL,NULL,NULL,NULL,5,NULL,'societe',1649),(2720,'8e8f038e92c045cf124ea560c0e38740','65485238c7e6c931f06eb00358aaca7f',NULL,1,'IMG_20220711_0001.pdf','societe/1700','IMG_20220711_0001.pdf','','',NULL,'uploaded',NULL,'2022-07-11 14:57:47','2022-07-11 12:57:47',4,NULL,NULL,NULL,NULL,1,NULL,'societe',1700),(2721,'ab3d98b900b2375ba485d1d6b984d19a','ff107c845c02a0b7656277e8902c12b1',NULL,1,'20220708081525902.pdf','societe/1700','20220708081525902.pdf','','',NULL,'uploaded',NULL,'2022-07-11 14:58:58','2022-07-11 12:58:58',4,NULL,NULL,NULL,NULL,2,NULL,'societe',1700),(2722,'5293b12fed46e27651aad5cac5af742c','2f2735f5699274e76ccda44d51b89974',NULL,1,'20220708081624762.pdf','societe/1700','20220708081624762.pdf','','',NULL,'uploaded',NULL,'2022-07-11 14:58:59','2022-07-11 12:58:59',4,NULL,NULL,NULL,NULL,3,NULL,'societe',1700),(2723,'28839c562dc1978899f7cbf5aa2afbcb','098e28c36e196ac7ad89ab8b84ad437d',NULL,1,'Copie de COMPARATIF MAIRIE DE VERLHAC TESCOU.xlsm','societe/1700','Copie de COMPARATIF MAIRIE DE VERLHAC TESCOU.xlsm','','',NULL,'uploaded',NULL,'2022-07-11 14:59:27','2022-07-11 12:59:27',4,NULL,NULL,NULL,NULL,4,NULL,'societe',1700),(2724,'468c6eff1d79c817aace22f685c1a7b8','5e87537bb6545611c9278023502d744b',NULL,1,'FA2207-1070.pdf','facture/FA2207-1070','','','',NULL,'generated',NULL,'2022-07-11 15:05:11','2023-03-09 08:34:32',4,4,NULL,NULL,NULL,1,NULL,'facture',1259),(2725,'054ab2be6c788af29ac3a0d91bf9d051','15b7af71105896ed42ff968e092279ba',NULL,1,'ordre de mission CLB CONSEIL.pdf','societe/1701','ordre de mission CLB CONSEIL.pdf','','',NULL,'uploaded',NULL,'2022-07-11 15:34:32','2022-07-11 13:34:32',4,NULL,NULL,NULL,NULL,1,NULL,'societe',1701),(2726,'18a0f927648e5776ad6bdffb209c150a','f056119374ae0e4b65ca23e9b54b0613',NULL,1,'COLLEGE PAYS DE SERRES.xlsx','societe/1701','COLLEGE PAYS DE SERRES.xlsx','','',NULL,'uploaded',NULL,'2022-07-11 15:34:57','2022-07-11 13:34:57',4,NULL,NULL,NULL,NULL,2,NULL,'societe',1701),(2727,'016d9101b6873eda36df3a736cd05b54','bdc8b533f395748b2bce2754751d9003',NULL,1,'Lettre de mission SYMEXO.pdf','societe/688','/var/www/html/documents/societe/688/Lettre de mission SYMEXO.pdf','','',NULL,'unknown',NULL,'2022-07-18 10:57:15','2022-07-18 08:57:15',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2728,'7770199969b1017e3ba8805a7b3bc2a5','8bb06cdcdb136a6a8fdfc8091642b90d',NULL,1,'lettre de mission Signee.pdf','societe/1278','lettre de mission Signée.pdf','','',NULL,'uploaded',NULL,'2022-07-18 16:33:16','2022-07-18 14:33:16',1,NULL,NULL,NULL,NULL,1,NULL,'societe',1278),(2729,'9ba6b003151a15abe2943f0a36dfd413','e0c9fafefcef53824af09b6d0a426d30',NULL,1,'mandat my school.pdf','societe/1278','mandat my school.pdf','','',NULL,'uploaded',NULL,'2022-07-18 17:07:44','2022-07-18 15:07:44',1,NULL,NULL,NULL,NULL,2,NULL,'societe',1278),(2730,'3025438a4d148176b43021edfb4645fc','0bbd6cbdf591073bf52a5a306f98532a',NULL,1,'my SCHOOL Toshiba.pdf','societe/1278','my SCHOOL  Toshiba.pdf','','',NULL,'uploaded',NULL,'2022-07-18 17:07:57','2022-07-18 15:07:57',1,NULL,NULL,NULL,NULL,3,NULL,'societe',1278),(2732,'283828592cb2bce9025c2f19042182de','3073b8e81bba52156d81f85c5e5e359d',NULL,1,'Contrat Assistance MY SCHOOL 31 valide.pdf','societe/1278','Contrat Assistance MY SCHOOL 31 validé.pdf','','',NULL,'uploaded',NULL,'2022-07-19 09:48:36','2022-07-19 07:48:36',15,NULL,NULL,NULL,NULL,4,NULL,'societe',1278),(2733,'149e1108c97704f32e5a5a026662be25','211f0275b160f152cd2b3224395e6e88',NULL,1,'Etude notaire Bergerac.pdf','societe/1641','Etude notaire Bergerac.pdf','','',NULL,'uploaded',NULL,'2022-07-19 09:54:59','2022-07-19 07:54:59',15,NULL,NULL,NULL,NULL,1,NULL,'societe',1641),(2734,'ff3826f8d29d5fc07d93060a565dacd6','710a5ef80d6db4f1da9bedee7ea8fbe7',NULL,1,'AVENANT ASSISTANCE VALIDE.pdf','societe/1548','AVENANT ASSISTANCE VALIDÉ.pdf','','',NULL,'uploaded',NULL,'2022-07-19 14:12:55','2022-07-19 12:12:55',15,NULL,NULL,NULL,NULL,3,NULL,'societe',1548),(2740,'999b0642833455749f2716d80336908e','e22a8daaaa007276550fa20550db4bab',NULL,1,'Lettre de mission Universite de Montpellier.pdf','societe/1705','Lettre de mission Université de Montpellier.pdf','','',NULL,'uploaded',NULL,'2022-07-20 13:41:24','2022-07-20 11:41:24',2,NULL,NULL,NULL,NULL,1,NULL,'societe',1705),(2747,'0e78ba61fddae4b87c3089389033238d','46779e5c310100996c9a69bb101bb155',NULL,1,'FA2207-1071.pdf','facture/FA2207-1071','','','',NULL,'generated',NULL,'2022-07-25 01:45:03','2023-03-09 08:34:32',1,1,NULL,NULL,NULL,1,NULL,'facture',1264),(2748,'4dec91101e99a5ca62ca41cec05b778b','4852f939581b783209e30e61152b27aa',NULL,1,'FA1712-0139.pdf','facture/FA1712-0139','/var/www/html/documents/facture/FA1712-0139/FA1712-0139.pdf','','',NULL,'unknown',NULL,'2022-07-25 11:14:30','2022-07-25 09:14:30',15,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2749,'6ae8c02b214463ed65dfab1571878a26','10227022e007cbfd166e3fcf98797efb',NULL,1,'COM_CLB_AVENANT 1_26-07-2022_CA 20210311__valide.pdf','societe/1556','COM_CLB_AVENANT 1_26-07-2022_CA 20210311__validé.pdf','','',NULL,'uploaded',NULL,'2022-07-27 10:55:59','2022-07-27 08:55:59',1,NULL,NULL,NULL,NULL,3,NULL,'societe',1556),(2750,'dfd8017a123b1f5136e69e4cd4eba4ed','ed5e1931a7ce0672a1d926c92888f9a8',NULL,1,'COM_CLB_COURRIER_26-07-2022_AVENANT 1_38-2022.pdf','societe/1556','COM_CLB_COURRIER_26-07-2022_AVENANT 1_38-2022.pdf','','',NULL,'uploaded',NULL,'2022-07-27 10:56:20','2022-07-27 08:56:20',1,NULL,NULL,NULL,NULL,4,NULL,'societe',1556),(2751,'1f0db5eba30df6b23ad9d3ef3fd852c7','b29f0d330c833f2eb28ee877f0bf35cf',NULL,1,'COM_CLB_TABLEAU _26-07-2022_PRECONISATION__.pdf','societe/1556','COM_CLB_TABLEAU _26-07-2022_PRECONISATION__.pdf','','',NULL,'uploaded',NULL,'2022-07-27 10:56:26','2022-07-27 08:56:26',1,NULL,NULL,NULL,NULL,5,NULL,'societe',1556),(2752,'acf35fae267df83b22b3ce253e38d176','625fe9e97644908dcd661e552db25b10',NULL,1,'COM_CONTRAT_DECISION_25-01-2022_CLB_23-2022.pdf','societe/1556','COM_CONTRAT_DECISION_25-01-2022_CLB_23-2022.pdf','','',NULL,'uploaded',NULL,'2022-07-27 10:56:36','2022-07-27 08:56:36',1,NULL,NULL,NULL,NULL,6,NULL,'societe',1556),(2753,'7937356e34ee532e8f60d26651020049','99494dc56415816c4399f161de956f3f',NULL,1,'COM_CONTRAT_LETTRE MISSION_VALIDE.pdf','societe/1556','COM_CONTRAT_LETTRE MISSION_VALIDÉ.pdf','','',NULL,'uploaded',NULL,'2022-07-27 10:56:51','2022-07-27 08:56:51',1,NULL,NULL,NULL,NULL,7,NULL,'societe',1556),(2754,'34aa9803bb17f23a0de0070779e2bbc2','4bd061be26b75892b60f4b21f2461f8b',NULL,1,'FA2207-1072.pdf','facture/FA2207-1072','','','',NULL,'generated',NULL,'2022-07-27 17:17:08','2023-03-09 08:34:32',1,1,NULL,NULL,NULL,1,NULL,'facture',1265),(2757,'f11b30fdf73f84fb6158350854a8b097','2bf11db0e9283a360e8a9c39ae5d5f1a',NULL,1,'FA2208-1073.pdf','facture/FA2208-1073','','','',NULL,'generated',NULL,'2022-08-02 09:02:28','2023-03-09 08:34:32',1,1,NULL,NULL,NULL,1,NULL,'facture',1266),(2758,'7b0767d24ec63588503d9d0a720ab132','9e04536ae0d497315a9781243ffb714b',NULL,1,'FA2208-1074.pdf','facture/FA2208-1074','','','',NULL,'generated',NULL,'2022-08-04 01:45:04','2023-03-09 08:34:32',1,15,NULL,NULL,NULL,1,NULL,'facture',1267),(2759,'528e6a0aa0fc475198d3aee91df4d6fa','a7b40f28ad4506209539225218262678',NULL,1,'FA2208-1075.pdf','facture/FA2208-1075','','','',NULL,'generated',NULL,'2022-08-04 01:45:06','2023-03-09 08:34:32',1,15,NULL,NULL,NULL,1,NULL,'facture',1268),(2760,'6401f51347dcf85e4df40302eb6606b4','108434f3a6ec7c13a1a7edd57e286995',NULL,1,'FA2208-1076.pdf','facture/FA2208-1076','','','',NULL,'generated',NULL,'2022-08-04 01:45:07','2023-03-09 08:34:32',1,15,NULL,NULL,NULL,1,NULL,'facture',1269),(2761,'8bc5e3aa5eef7e23a34f061a7952bec9','e49ebb6d35ee474912268c886bddd608',NULL,1,'FA2208-1077.pdf','facture/FA2208-1077','','','',NULL,'generated',NULL,'2022-08-04 01:45:07','2023-03-09 08:34:32',1,15,NULL,NULL,NULL,1,NULL,'facture',1270),(2762,'a55f8a57238257b2441b2f4ad7666bca','5a852ba5d3ee92cf1a88f6f7d47e03a2',NULL,1,'FA2208-1078.pdf','facture/FA2208-1078','','','',NULL,'generated',NULL,'2022-08-04 01:45:08','2023-03-09 08:34:32',1,1,NULL,NULL,NULL,1,NULL,'facture',1271),(2763,'e49c7b63223e6a4d9e24fdba4a2baf86','7502f48cbcce9cf49cecb039179ce685',NULL,1,'FA2208-1079.pdf','facture/FA2208-1079','','','',NULL,'generated',NULL,'2022-08-04 01:45:09','2023-03-09 08:34:32',1,15,NULL,NULL,NULL,1,NULL,'facture',1272),(2764,'4c8ab2f21e85b03b1a9e5693425b1c94','a6f61cc34a4b379b17d41e1906d24f6b',NULL,1,'FA2208-1080.pdf','facture/FA2208-1080','','','',NULL,'generated',NULL,'2022-08-04 01:45:10','2023-03-09 08:34:32',1,1,NULL,NULL,NULL,1,NULL,'facture',1273),(2765,'1c847cf5559f1d3ced1a9dd178de2c46','20009af4ce171b42db6ee675468d06e9',NULL,1,'FA2208-1081.pdf','facture/FA2208-1081','','','',NULL,'generated',NULL,'2022-08-04 01:45:11','2023-03-09 08:34:32',1,15,NULL,NULL,NULL,1,NULL,'facture',1274),(2766,'86144e7f8005bbef7676dbae4e57bb20','ffefbb493b612109e60a9874d08c524b',NULL,1,'FA2208-1082.pdf','facture/FA2208-1082','','','',NULL,'generated',NULL,'2022-08-04 01:45:12','2023-03-09 08:34:32',1,1,NULL,NULL,NULL,1,NULL,'facture',1275),(2767,'0eaed64c163b561284a6f28e212690d3','8220859a24db5c41208512789d2ecbc7',NULL,1,'FA2208-1083.pdf','facture/FA2208-1083','','','',NULL,'generated',NULL,'2022-08-04 01:45:12','2023-03-09 08:34:32',1,15,NULL,NULL,NULL,1,NULL,'facture',1276),(2768,'03365ab90613ec6a29e3ef7bc12c70ce','3ba1f98cbfdf9b8d8c185d29e24e935a',NULL,1,'FA2208-1084.pdf','facture/FA2208-1084','','','',NULL,'generated',NULL,'2022-08-04 01:45:12','2023-03-09 08:34:32',1,15,NULL,NULL,NULL,1,NULL,'facture',1277),(2769,'0c590175b572604c43912f7b62a9aa4a','93cacc526419f82dfd4c62dc7a787565',NULL,1,'FA2208-1085.pdf','facture/FA2208-1085','','','',NULL,'generated',NULL,'2022-08-04 01:45:13','2023-03-09 08:34:32',1,15,NULL,NULL,NULL,1,NULL,'facture',1278),(2770,'3386e850546695982a6ae3c75039160a','5e06f9cb77e367c3aac813443019dd79',NULL,1,'FA2208-1086.pdf','facture/FA2208-1086','','','',NULL,'generated',NULL,'2022-08-11 08:35:21','2023-03-09 08:34:32',1,1,NULL,NULL,NULL,1,NULL,'facture',1279),(2771,'a974998056fab5368edee23c3b1eb08f','76b2a05c7cb227536bd5859996e601e0',NULL,1,'FA2208-1087.pdf','facture/FA2208-1087','','','',NULL,'generated',NULL,'2022-08-11 11:27:50','2023-03-09 08:34:32',2,2,NULL,NULL,NULL,1,NULL,'facture',1280),(2772,'84951392a59007827a5acdec4ba9130e','6e072310e6727c508f113fda61b11873',NULL,1,'AV2208-0025.pdf','facture/AV2208-0025','','','',NULL,'generated',NULL,'2022-08-16 11:21:01','2023-03-09 08:34:32',8,8,NULL,NULL,NULL,1,NULL,'facture',1281),(2773,'570d335682d44beede6ebb8d768a6cc9','b5e8d400c1f7d55ae9d624056257b737',NULL,1,'FA2208-1088.pdf','facture/FA2208-1088','','','',NULL,'generated',NULL,'2022-08-16 11:22:31','2023-03-09 08:34:32',8,8,NULL,NULL,NULL,1,NULL,'facture',1282),(2775,'a7c8f1091fa8970e40d4eb7aaf755e34','6a554f6f1f2bce7de277fe06adaa60bb',NULL,1,'FA2208-1089.pdf','facture/FA2208-1089','','','',NULL,'generated',NULL,'2022-08-25 10:20:26','2023-03-09 08:34:32',1,1,NULL,NULL,NULL,1,NULL,'facture',1283),(2776,'47d7e603c3478f4a82e8142ace3f2edb','165d56b333e664cb1ad0a168332081ef',NULL,1,'FA2208-1090.pdf','facture/FA2208-1090','','','',NULL,'generated',NULL,'2022-08-25 10:29:25','2023-03-09 08:34:32',2,2,NULL,NULL,NULL,1,NULL,'facture',1284),(2777,'3d68bfbf7a5e77fed9d4e5d323139723','42e04bc32c4b8444ddc5ac1a6dcddd3a',NULL,1,'FA2208-1091.pdf','facture/FA2208-1091','','','',NULL,'generated',NULL,'2022-08-25 10:31:06','2023-06-05 15:19:44',1,1,NULL,NULL,NULL,1,NULL,'facture',1285),(2778,'daac0419c6efbd11ca11600897c92704','8d3855d73d1209384a5ba7fe719855b5',NULL,1,'FA2208-1092.pdf','facture/FA2208-1092','','','',NULL,'generated',NULL,'2022-08-25 11:00:31','2023-03-09 08:34:32',1,1,NULL,NULL,NULL,1,NULL,'facture',1286),(2780,'3883faceb26fc1ffc13c21ee5406e4ed','8b4f8c2147cec5e1a19961c9586ad341',NULL,1,'FA2208-1093.pdf','facture/FA2208-1093','','','',NULL,'generated',NULL,'2022-08-25 11:51:37','2023-03-09 08:34:32',1,1,NULL,NULL,NULL,1,NULL,'facture',1287),(2781,'9229aa2ba8aaa2c72aca9618c41cb282','fffff091ceb5ab008ae3ce467066cdc7',NULL,1,'FA2208-1094.pdf','facture/FA2208-1094','','','',NULL,'generated',NULL,'2022-08-25 17:15:47','2023-03-09 08:34:32',2,2,NULL,NULL,NULL,1,NULL,'facture',1289),(2782,'b3fcfbc0ceff0f45773f984dded2188d','2a3ea8b27592a1960b04ea17147c9990',NULL,1,'FA2208-1095.pdf','facture/FA2208-1095','','','',NULL,'generated',NULL,'2022-08-25 17:27:49','2023-03-09 08:34:32',2,2,NULL,NULL,NULL,1,NULL,'facture',1290),(2783,'e1f7918e6570c65ceb90c90d9e5b55d0','7829447fe01cb3f277395b9c7131dda7',NULL,1,'FA2208-1096.pdf','facture/FA2208-1096','','','',NULL,'generated',NULL,'2022-08-25 17:38:47','2023-03-09 08:34:32',2,2,NULL,NULL,NULL,1,NULL,'facture',1291),(2784,'e7598d1fd684f85b0f25efcb1f42500a','38ba2cc932e51c6741f11abe760ddf3a',NULL,1,'avenant CLB conseils-Valide.pdf','societe/1612','avenant CLB conseils-Validé.pdf','','',NULL,'uploaded',NULL,'2022-08-29 11:45:19','2022-08-29 09:45:19',15,NULL,NULL,NULL,NULL,3,NULL,'societe',1612),(2787,'42c5051b2136e7b4a19d5bd7967c81c0','5a0374cfd59f67c20df0697a0b11015d',NULL,1,'FA2208-1098.pdf','facture/FA2208-1098','','','',NULL,'generated',NULL,'2022-08-29 18:27:53','2023-03-09 08:34:32',4,4,NULL,NULL,NULL,1,NULL,'facture',1293),(2792,'b9f9674bed966747a1c010115ac5a2c0','99a3e80fbf5bd65d96cda9cacdb3ed4a',NULL,1,'FA2209-1099.pdf','facture/FA2209-1099','','','',NULL,'generated',NULL,'2022-09-01 01:45:08','2023-03-09 08:34:31',1,1,NULL,NULL,NULL,1,NULL,'facture',1294),(2793,'2829912beb8da92115e3c99a2eb9ec85','ae96369acbab3c07a2de2a4c5363ade3',NULL,1,'Contrat signe 01.09.2022.pdf','societe/871','Contrat signé 01.09.2022.pdf','','',NULL,'uploaded',NULL,'2022-09-01 09:53:59','2022-09-01 07:53:59',2,NULL,NULL,NULL,NULL,2,NULL,'societe',871),(2794,'3d02924961a956fe07f27de1aa2d8c47','da1b45da43ee06c858c6a416cf93a893',NULL,1,'FA2209-1113.pdf','facture/FA2209-1113','','','',NULL,'generated',NULL,'2022-09-01 11:07:16','2023-03-09 08:34:31',15,15,NULL,NULL,NULL,1,NULL,'facture',1295),(2797,'6d14464e3a1c2393e7a367cbbc7a4642','a1a7807447ed15dce5055ef35e4461c2',NULL,1,'FA2209-1100.pdf','facture/FA2209-1100','','','',NULL,'generated',NULL,'2022-09-01 15:12:06','2023-03-09 08:34:31',15,15,NULL,NULL,NULL,1,NULL,'facture',1296),(2799,'7e4ef532d55c4eee18d0ffa4f9b54a89','c6950edb9d525b38eb47904b69cfc118',NULL,1,'FA2209-1101.pdf','facture/FA2209-1101','','','',NULL,'generated',NULL,'2022-09-02 01:45:03','2023-03-09 08:34:31',1,1,NULL,NULL,NULL,1,NULL,'facture',1297),(2809,'2a7cc6f076bff57116b17cb8e6ab1481','8f849f4b4ca8642ed387d195c1a4fae2',NULL,1,'FA2209-1102.pdf','facture/FA2209-1102','','','',NULL,'generated',NULL,'2022-09-02 15:19:03','2023-03-09 08:34:31',4,4,NULL,NULL,NULL,1,NULL,'facture',1299),(2812,'b3495a579192b53bc67ae9790637d45d','4995ef71e5226011706b9716f86691c5',NULL,1,'FA2209-1103.pdf','facture/FA2209-1103','','','',NULL,'generated',NULL,'2022-09-04 01:45:05','2023-03-09 08:34:31',1,1,NULL,NULL,NULL,1,NULL,'facture',1300),(2813,'d3de79ece29470952bbb81249bc80c91','73af58023e383f5a1f2ee5076bb38142',NULL,1,'FA2209-1104.pdf','facture/FA2209-1104','','','',NULL,'generated',NULL,'2022-09-04 01:45:07','2023-03-09 08:34:31',1,1,NULL,NULL,NULL,1,NULL,'facture',1301),(2814,'ec37df1522257d533177873afa8c59cd','8b36d1c829da1652a27faa37000f59f2',NULL,1,'FA2209-1105.pdf','facture/FA2209-1105','','','',NULL,'generated',NULL,'2022-09-04 01:45:08','2023-03-09 08:34:31',1,15,NULL,NULL,NULL,1,NULL,'facture',1302),(2815,'1df2a410cb336c2ffdc5adfa5c11d302','c55bfdc62fd9fd92f2a7288778033ab3',NULL,1,'FA2209-1106.pdf','facture/FA2209-1106','','','',NULL,'generated',NULL,'2022-09-04 01:45:08','2023-03-09 08:34:31',1,1,NULL,NULL,NULL,1,NULL,'facture',1303),(2816,'4d23fd43e2bedf327375c1dbfcd4886f','6d5abda662045f72e2e347e25c605312',NULL,1,'FA2209-1107.pdf','facture/FA2209-1107','','','',NULL,'generated',NULL,'2022-09-04 01:45:09','2023-03-09 08:34:31',1,1,NULL,NULL,NULL,1,NULL,'facture',1304),(2817,'5a912d8dc5db7a1810f84467a47ed75d','28099f5102d7d6cf160c8e2a9975313d',NULL,1,'FA2209-1108.pdf','facture/FA2209-1108','','','',NULL,'generated',NULL,'2022-09-04 01:45:09','2023-03-09 08:34:31',1,1,NULL,NULL,NULL,1,NULL,'facture',1305),(2818,'f1468d67859d18bf3888d3364374f14e','0f85ccdc843fb766de93a55a3c1bd81c',NULL,1,'FA2209-1109.pdf','facture/FA2209-1109','','','',NULL,'generated',NULL,'2022-09-04 01:45:10','2023-03-09 08:34:31',1,15,NULL,NULL,NULL,1,NULL,'facture',1306),(2819,'5e4071f098b561dcb2007520371cf66d','db5422ce56a7429c25434004ccf79996',NULL,1,'FA2209-1110.pdf','facture/FA2209-1110','','','',NULL,'generated',NULL,'2022-09-04 01:45:11','2023-03-09 08:34:31',1,15,NULL,NULL,NULL,1,NULL,'facture',1307),(2820,'1e1c81f96a6c9cc83b02e8617049c6a5','700c22063b4212f5b745fa3baa0da37e',NULL,1,'FA2209-1111.pdf','facture/FA2209-1111','','','',NULL,'generated',NULL,'2022-09-04 01:45:11','2023-03-09 08:34:31',1,2,NULL,NULL,NULL,1,NULL,'facture',1308),(2821,'46609ffd6714fb9b70725cedcf37495d','9949f6aec79a71279db0969926c15f85',NULL,1,'FA2209-1112.pdf','facture/FA2209-1112','','','',NULL,'generated',NULL,'2022-09-05 08:20:17','2023-03-09 08:34:31',8,8,NULL,NULL,NULL,1,NULL,'facture',1309),(2822,'420b8e7c9b9e38fed6d6056d0f33026a','3084da4a5592793c4881f99817131ead',NULL,1,'AE_signe_2022SA139.pdf','societe/1274','AE_signe_2022SA139.pdf','','',NULL,'uploaded',NULL,'2022-09-05 08:23:25','2022-09-05 06:23:25',10,NULL,NULL,NULL,NULL,2,NULL,'societe',1274),(2823,'15b9b7da37368e23953e97812a9dbd37','d3c3169e90e7b14ef71991912b01a59b',NULL,1,'Notification_2022SA139.pdf','societe/1274','Notification_2022SA139.pdf','','',NULL,'uploaded',NULL,'2022-09-05 08:23:25','2022-09-05 06:23:25',10,NULL,NULL,NULL,NULL,3,NULL,'societe',1274),(2834,'e09798933999d1a43bcbac67e59cd905','90cc17d5bcb2cd60be736a863ed68bef',NULL,1,'FA1905-0292.pdf','facture/FA1905-0292','/var/www/html/documents/facture/FA1905-0292/FA1905-0292.pdf','','',NULL,'unknown',NULL,'2022-09-05 17:03:02','2022-09-05 15:03:02',15,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2835,'7d213f20309f42854e50c52742f6ae29','c6be68c0a54b66b4a1030a6d2c95d922',NULL,1,'FA2209-1114.pdf','facture/FA2209-1114','','','',NULL,'generated',NULL,'2022-09-06 12:22:31','2023-03-09 08:34:31',15,15,NULL,NULL,NULL,1,NULL,'facture',1310),(2836,'1fc3086fc4b768edde98ec24f42cfde7','5148444e05e375a0a06e962d1f654fdb',NULL,1,'FA2209-1115.pdf','facture/FA2209-1115','','','',NULL,'generated',NULL,'2022-09-08 19:15:33','2023-03-09 08:34:31',2,2,NULL,NULL,NULL,1,NULL,'facture',1311),(2837,'055646fd3424ae8506c70f84c85a3724','e3bed49b6dcc1a4e0f6645256ad05266',NULL,1,'FA1906-0328.pdf','facture/FA1906-0328','/var/www/html/documents/facture/FA1906-0328/FA1906-0328.pdf','','',NULL,'unknown',NULL,'2022-09-10 09:56:13','2022-09-10 07:56:13',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2838,'96c5cff2c4b827ff97ef7ce86d072355','077b1c5ab5f255b08de55441564c33c8',NULL,1,'FA1910-0374.pdf','facture/FA1910-0374','/var/www/html/documents/facture/FA1910-0374/FA1910-0374.pdf','','',NULL,'unknown',NULL,'2022-09-10 09:56:19','2022-09-10 07:56:19',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2839,'3f0ceb6f025855db943ab1fb94a109c8','4d217413b61e428323c87535d5b656c9',NULL,1,'FA2209-1116.pdf','facture/FA2209-1116','','','',NULL,'generated',NULL,'2022-09-10 09:58:18','2023-03-09 08:34:31',2,2,NULL,NULL,NULL,1,NULL,'facture',1312),(2844,'b7ce55bb668e123fa6ab053a83492000','ed7061cbc80283c4be7e1158d52b5c24',NULL,1,'PJ2209-0020.pdf','projet/PJ2209-0020','','','',NULL,'generated',NULL,'2022-09-15 11:23:48','2022-09-15 09:23:48',17,NULL,NULL,NULL,NULL,1,NULL,'projet',22),(2847,'88dc5c104905dfedc61dde567684e846','5da1d98fe0d8ad62d9014e67bc99757e',NULL,1,'AV2208-0026.pdf','facture/AV2208-0026','','','',NULL,'generated',NULL,'2022-09-16 11:29:48','2023-03-09 08:34:32',8,8,NULL,NULL,NULL,1,NULL,'facture',1316),(2849,'e6a64f6a2da10ddf45c0de2821f70237','78adfe60726851b61bb3e21105be9a2b',NULL,1,'FA2209-1117.pdf','facture/FA2209-1117','','','',NULL,'generated',NULL,'2022-09-17 09:51:45','2023-03-09 08:34:31',2,2,NULL,NULL,NULL,1,NULL,'facture',1317),(2850,'7d461126f4f1435ee5e809186d621177','b4c3215f4d376dedcbea145f20c6f33e',NULL,1,'Rapport d\'utilisation machines - BESSIERES 2015.doc','societe/12','/var/www/html/documents/societe/12/Rapport d\'utilisation machines - BESSIERES 2015.doc','','',NULL,'unknown',NULL,'2022-09-19 08:22:17','2022-09-19 06:22:17',8,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2851,'d1362d75b23a624396fb0526504b65ee','6c433f7b43ad6292476e07defaf7b5c3',NULL,1,'courrier réclamation.docx','societe/12','/var/www/html/documents/societe/12/courrier réclamation.docx','','',NULL,'unknown',NULL,'2022-09-19 08:22:17','2022-09-19 06:22:17',8,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2852,'04c37ec5956bd5ade4d27119b6765fb4','7a1bc15dde5c9d54e39c9cf978f39e63',NULL,1,'Réunion du17 février 2015.docx','societe/12','/var/www/html/documents/societe/12/Réunion du17 février 2015.docx','','',NULL,'unknown',NULL,'2022-09-19 08:22:17','2022-09-19 06:22:17',8,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2853,'9f72dd7328e9c326d6faf9194b625bf4','3e02324dda40e6d5fc4037ddcd191465',NULL,1,'Suivi réalisé.xlsx','societe/12','/var/www/html/documents/societe/12/Suivi réalisé.xlsx','','',NULL,'unknown',NULL,'2022-09-19 08:22:17','2022-09-19 06:22:17',8,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(2854,'72a2b95624fbce9a0c75f0021d83fd13','5de4cc901558378b87fdc93f435f662c',NULL,1,'Rapport d\'utilisation machines - BESSIERES 2015.pdf','societe/12','/var/www/html/documents/societe/12/Rapport d\'utilisation machines - BESSIERES 2015.pdf','','',NULL,'unknown',NULL,'2022-09-19 08:22:17','2022-09-19 06:22:17',8,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(2855,'be16e9ff070d33728e11e78290279f6b','b5a11e5878372deb6e78bc29eaf5bf9f',NULL,1,'Facture honoraires 2ème T 2015.pdf','societe/12','/var/www/html/documents/societe/12/Facture honoraires 2ème T 2015.pdf','','',NULL,'unknown',NULL,'2022-09-19 08:22:17','2022-09-19 06:22:17',8,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(2856,'f39d473f837625667050a825fd05c3f6','e030386505a0043ebe5a6a4ad0a7c1e3',NULL,1,'Facture honoraires 2-2015.pdf','societe/12','/var/www/html/documents/societe/12/Facture honoraires 2-2015.pdf','','',NULL,'unknown',NULL,'2022-09-19 08:22:17','2022-09-19 06:22:17',8,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(2857,'918aa978a0005dabef8f9f559398ef20','caf0404f3d581a61b797494265595205',NULL,1,'FACTURE 3EME TRIMESTRE 2015.pdf','societe/12','/var/www/html/documents/societe/12/FACTURE 3EME TRIMESTRE 2015.pdf','','',NULL,'unknown',NULL,'2022-09-19 08:22:17','2022-09-19 06:22:17',8,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(2858,'25f2201f7efc204ea9ddff954eab201e','e26508637b1933c96d30466fb3ded6c1',NULL,1,'ETAT DE PARC BESSIERES Décembre  2014.xlsx','societe/12','/var/www/html/documents/societe/12/ETAT DE PARC BESSIERES Décembre  2014.xlsx','','',NULL,'unknown',NULL,'2022-09-19 08:22:17','2022-09-19 06:22:17',8,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(2859,'365bfd990066691e530c7bd6a52a4aca','84fc883d96561db05a2facfb7faaba1b',NULL,1,'Contrat de prestations de services Mairie de Bessières.pdf','societe/12','/var/www/html/documents/societe/12/Contrat de prestations de services Mairie de Bessières.pdf','','',NULL,'unknown',NULL,'2022-09-19 08:22:17','2022-09-19 06:22:17',8,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(2860,'f0e517589759e14d2c582b0cc05a4f17','cdeac714244437bb846ab4e0288f0060',NULL,1,'Arrêté Compteurs au 02 octobre 2015.xlsx','societe/12','/var/www/html/documents/societe/12/Arrêté Compteurs au 02 octobre 2015.xlsx','','',NULL,'unknown',NULL,'2022-09-19 08:22:17','2022-09-19 06:22:17',8,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(2861,'289d4f3b51daa6945f0d3bb1736cc329','fde4887b184f7b9dbb905c4495e1141b',NULL,1,'FA2209-1118.pdf','facture/FA2209-1118','','','',NULL,'generated',NULL,'2022-09-19 09:35:57','2023-03-09 08:34:31',15,15,NULL,NULL,NULL,1,NULL,'facture',1318),(2862,'01c13fc39a335baa44de3883c9c10349','997f4ffbafb73d15cbb99b0e603023f7',NULL,1,'RC_marché_copieurs_Villenouvelle.docx','societe/29','/var/www/html/documents/societe/29/RC_marché_copieurs_Villenouvelle.docx','','',NULL,'unknown',NULL,'2022-09-19 11:57:06','2022-09-19 09:57:06',15,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2863,'0ce3490f84dfd6061cd5fa56757fd98f','cc905bff223bda962aa93a133a056a2d',NULL,1,'DC2.docx','societe/29','/var/www/html/documents/societe/29/DC2.docx','','',NULL,'unknown',NULL,'2022-09-19 11:57:06','2022-09-19 09:57:06',15,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2864,'72719c1e3b727161d1ab6c31bd0001d2','e68b9be2774eda1d203932fa74b0efae',NULL,1,'DC1.docx','societe/29','/var/www/html/documents/societe/29/DC1.docx','','',NULL,'unknown',NULL,'2022-09-19 11:57:06','2022-09-19 09:57:06',15,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2865,'19706201a7b22a37ac17a32ea2580875','2bcdec64a8ec4775ca5fd712da5a1d46',NULL,1,'CCTP_marché_copieurs_Villenouvelle.docx','societe/29','/var/www/html/documents/societe/29/CCTP_marché_copieurs_Villenouvelle.docx','','',NULL,'unknown',NULL,'2022-09-19 11:57:06','2022-09-19 09:57:06',15,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(2866,'ec4efc474f5bf69acdb4eafb252e16c5','d5cbab5699537985bb02c364d0ede770',NULL,1,'CCAP_marché_copieurs_Villenouvelle.docx','societe/29','/var/www/html/documents/societe/29/CCAP_marché_copieurs_Villenouvelle.docx','','',NULL,'unknown',NULL,'2022-09-19 11:57:06','2022-09-19 09:57:06',15,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(2867,'4671bc738798e8d962c3517457b0bb96','d2d2a34b13971dc7837d1a395eb9cbeb',NULL,1,'Cadre de réponse technique.xlsx','societe/29','/var/www/html/documents/societe/29/Cadre de réponse technique.xlsx','','',NULL,'unknown',NULL,'2022-09-19 11:57:06','2022-09-19 09:57:06',15,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL),(2868,'85f09c387394fc1dd3de8946baa96d13','926d05e7b9b4564bbbc41c12fc819d89',NULL,1,'BPU.xlsx','societe/29','/var/www/html/documents/societe/29/BPU.xlsx','','',NULL,'unknown',NULL,'2022-09-19 11:57:06','2022-09-19 09:57:06',15,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL),(2869,'fd03069cf81e4eca66a00fd5a620f2dc','bbf83d6fe9b31998621ec9f4a7099e29',NULL,1,'AE_Marché_copieurs_lot2.docx','societe/29','/var/www/html/documents/societe/29/AE_Marché_copieurs_lot2.docx','','',NULL,'unknown',NULL,'2022-09-19 11:57:06','2022-09-19 09:57:06',15,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL),(2870,'a7bef01e76b65d7bd713584a92c19d4a','bf1880a57447ed6ebba684d325caee35',NULL,1,'AE_Marché_copieurs_lot1.docx','societe/29','/var/www/html/documents/societe/29/AE_Marché_copieurs_lot1.docx','','',NULL,'unknown',NULL,'2022-09-19 11:57:07','2022-09-19 09:57:07',15,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL),(2871,'f7e6f02da9fdbf9d14bf13400ffdca4c','21b560548ce449ffabe3bc523aeb80b2',NULL,1,'ETAT DE PARC MAIRIE VILLENOUVELLE.xlsx','societe/29','/var/www/html/documents/societe/29/ETAT DE PARC MAIRIE VILLENOUVELLE.xlsx','','',NULL,'unknown',NULL,'2022-09-19 11:57:07','2022-09-19 09:57:07',15,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(2872,'81ea11fd65e231311ce1a6b7f6a03f10','332cbf8a56de18c18e3165409a400625',NULL,1,'FACTURE CLB - VILLENOUVELLE.docx','societe/29','/var/www/html/documents/societe/29/FACTURE CLB - VILLENOUVELLE.docx','','',NULL,'unknown',NULL,'2022-09-19 11:57:07','2022-09-19 09:57:07',15,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL),(2873,'52f3c50fcc58401f84ef77dcef8b1d4d','1d08fca48222965d45de258976a4d8f1',NULL,1,'Contrat de prestations de services Mairie de VILLENOUVELLE.pdf','societe/29','/var/www/html/documents/societe/29/Contrat de prestations de services Mairie de VILLENOUVELLE.pdf','','',NULL,'unknown',NULL,'2022-09-19 11:57:07','2022-09-19 09:57:07',15,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL),(2874,'1b1f17c64e6f8331f6e25043b424a791','91ab10f86be3d1ab8b8840854cb5bce1',NULL,1,'Contrat de prestations de services Commune de Grenade.pdf','societe/155','/var/www/html/documents/societe/155/Contrat de prestations de services Commune de Grenade.pdf','','',NULL,'unknown',NULL,'2022-09-19 11:57:38','2022-09-19 09:57:38',15,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2875,'1a0bda51a04127e8a70519142a873a7c','47dbd8b5c3651139a2512c6efa8d7dc7',NULL,1,'Contrat de prestations de services Mairie de GRENADE.pdf','societe/155','/var/www/html/documents/societe/155/Contrat de prestations de services Mairie de GRENADE.pdf','','',NULL,'unknown',NULL,'2022-09-19 11:57:38','2022-09-19 09:57:38',15,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2880,'6f98cad47e23b1b8a832ff5d1a9a2d6d','c9e630902795baff1d7af133c403e44f',NULL,1,'FA2209-1119.pdf','facture/FA2209-1119','','','',NULL,'generated',NULL,'2022-09-19 17:34:42','2023-03-09 08:34:31',4,4,NULL,NULL,NULL,1,NULL,'facture',1319),(2882,'9e92bcd3aeda9c4322afffa3d11a56b0','76d1bdbccb30fb81c12585f8728c38b9',NULL,1,'FA1702-0091.pdf','facture/FA1702-0091','/var/www/html/documents/facture/FA1702-0091/FA1702-0091.pdf','','',NULL,'unknown',NULL,'2022-09-21 15:32:00','2022-09-21 13:32:00',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2883,'f9d37824817fb785585d8b2b089635c0','f0ccd5231e8807cb47fad7fc2bc92b1b',NULL,1,'FA2208-1097.pdf','facture/FA2208-1097','','','',NULL,'generated',NULL,'2022-09-23 08:57:53','2023-03-09 08:34:32',15,15,NULL,NULL,NULL,1,NULL,'facture',1292),(2887,'0a5efc4a7928684f9ef2456fc55edbf4','7c07611d38541bfe3aa73739f8855404',NULL,1,'FA2209-1120.pdf','facture/FA2209-1120','','','',NULL,'generated',NULL,'2022-09-27 17:08:21','2023-03-09 08:34:31',2,2,NULL,NULL,NULL,1,NULL,'facture',1321),(2889,'17964e913f494c430941d4956df6bc64','2477643c94ffd8c7894d353d8133736b',NULL,1,'Lettre de mission acceptee CLB.pdf','societe/1626','Lettre de mission acceptée CLB.pdf','','',NULL,'uploaded',NULL,'2022-09-29 14:30:50','2022-09-29 12:30:50',15,NULL,NULL,NULL,NULL,1,NULL,'societe',1626),(2890,'e9420dd09e99128a22c91c1faa7acea7','14e58134aa4788bb9217aea9a960f408',NULL,1,'FA2209-1121.pdf','facture/FA2209-1121','','','',NULL,'generated',NULL,'2022-09-29 15:26:46','2023-03-09 08:34:31',15,15,NULL,NULL,NULL,1,NULL,'facture',1322),(2891,'fb27f7a00a9bcb82f85e8298d0638102','5602f74e16c2cbd006d3efaa490d139f',NULL,1,'FA2209-1122.pdf','facture/FA2209-1122','','','',NULL,'generated',NULL,'2022-09-30 08:39:36','2023-03-09 08:34:31',15,15,NULL,NULL,NULL,1,NULL,'facture',1323),(2892,'f2f3014a8c97b33cd7ec22ccb45d4131','9fb93bac2981f748160249a855903372',NULL,1,'FA2209-1123.pdf','facture/FA2209-1123','','','',NULL,'generated',NULL,'2022-09-30 15:49:17','2023-03-09 08:34:31',15,15,NULL,NULL,NULL,1,NULL,'facture',1324),(2893,'bef93b392385ed22941b106417d090d4','4c2ed8cb7536ab9d7d53ab62372fe75c',NULL,1,'FA2210-1124.pdf','facture/FA2210-1124','','','',NULL,'generated',NULL,'2022-10-01 01:45:10','2023-03-09 08:34:31',1,15,NULL,NULL,NULL,1,NULL,'facture',1325),(2894,'993d94fb2764ce041246a69218bd91de','75eff785a5e44e2ffabb0658af198059',NULL,1,'FA2210-1125.pdf','facture/FA2210-1125','','','',NULL,'generated',NULL,'2022-10-01 01:45:12','2023-03-09 08:34:31',1,1,NULL,NULL,NULL,1,NULL,'facture',1326),(2895,'000af7bdb9ce52efad699bebd4c0ffd1','5a0f971f11073a9e5cf42fe683275cfe',NULL,1,'FA2210-1126.pdf','facture/FA2210-1126','','','',NULL,'generated',NULL,'2022-10-03 01:45:03','2023-03-09 08:34:31',1,15,NULL,NULL,NULL,1,NULL,'facture',1327),(2896,'d389a10830627b581f0b284bc3ab3385','ebd9bdc7c19382dcd76fde5290ff1339',NULL,1,'AV2210-0027.pdf','facture/AV2210-0027','','','',NULL,'generated',NULL,'2022-10-03 10:25:37','2023-06-05 15:20:03',8,8,NULL,NULL,NULL,1,NULL,'facture',1329),(2897,'1abfe35f0394f5fcec5f39df09194d2c','9cd94c4fb6b66f9fffbde6dfdb24b411',NULL,1,'FA2210-1127.pdf','facture/FA2210-1127','','','',NULL,'generated',NULL,'2022-10-04 01:45:06','2023-03-09 08:34:31',1,1,NULL,NULL,NULL,1,NULL,'facture',1330),(2898,'f917c53819a5a06273a9326f2e474f7c','8db02f437cf1e37022b6932766563d91',NULL,1,'FA2210-1128.pdf','facture/FA2210-1128','','','',NULL,'generated',NULL,'2022-10-04 01:45:08','2023-03-09 08:34:31',1,1,NULL,NULL,NULL,1,NULL,'facture',1331),(2899,'a9b65413dea6c47f487dcf51b6c39626','665231ccf45f4fd5053880fb31ffd6c7',NULL,1,'FA2210-1129.pdf','facture/FA2210-1129','','','',NULL,'generated',NULL,'2022-10-04 01:45:09','2023-03-09 08:34:31',1,1,NULL,NULL,NULL,1,NULL,'facture',1332),(2900,'6181a8c4564629a2163b894572d05224','4f46b2e9ac7c1996f103d5f5503615c4',NULL,1,'FA2210-1130.pdf','facture/FA2210-1130','','','',NULL,'generated',NULL,'2022-10-04 01:45:09','2023-03-09 08:34:31',1,1,NULL,NULL,NULL,1,NULL,'facture',1333),(2901,'a0bbd2f86d77585b4fdfe02d89455d95','a8b79cf96d730464b79fba615e9f2d32',NULL,1,'FA2210-1131.pdf','facture/FA2210-1131','','','',NULL,'generated',NULL,'2022-10-04 01:45:10','2023-03-09 08:34:31',1,1,NULL,NULL,NULL,1,NULL,'facture',1334),(2902,'b35bfa50dc0855607c643ff9db8cb7f6','83eb80db7ef57b03b9a47a7b0879c968',NULL,1,'FA2210-1132.pdf','facture/FA2210-1132','','','',NULL,'generated',NULL,'2022-10-04 01:45:11','2023-03-09 08:34:31',1,15,NULL,NULL,NULL,1,NULL,'facture',1335),(2903,'0e06f8fcdca3e284a9d4422bb7628cb5','8ade96c311e9db6b4c01d7d9c990bdc6',NULL,1,'FA2210-1133.pdf','facture/FA2210-1133','','','',NULL,'generated',NULL,'2022-10-04 01:45:12','2023-03-09 08:34:30',1,15,NULL,NULL,NULL,1,NULL,'facture',1336),(2904,'15342660bad75779e7506089e76819e8','5d0f9d339021cdeb5d161ad8569dbc90',NULL,1,'FA2210-1134.pdf','facture/FA2210-1134','','','',NULL,'generated',NULL,'2022-10-04 01:45:13','2023-03-09 08:34:30',1,15,NULL,NULL,NULL,1,NULL,'facture',1337),(2905,'7cbcbeaa839ac15ca02e49f59f2b04ff','0683ac20efb888fccaa7edefd581b9fd',NULL,1,'FA2210-1135.pdf','facture/FA2210-1135','','','',NULL,'generated',NULL,'2022-10-04 01:45:14','2023-03-09 08:34:30',1,15,NULL,NULL,NULL,1,NULL,'facture',1338),(2906,'085bea148207d1b01f7f56fd2ed55bd5','350d408c4c9622b06691c2748d729416',NULL,1,'FA2210-1136.pdf','facture/FA2210-1136','','','',NULL,'generated',NULL,'2022-10-04 01:45:14','2023-03-09 08:34:30',1,15,NULL,NULL,NULL,1,NULL,'facture',1339),(2907,'ab1477a436f9e532e52cf74423dbb6e0','863de8d9fa6ff93db8a20947faffe806',NULL,1,'FA2210-1137.pdf','facture/FA2210-1137','','','',NULL,'generated',NULL,'2022-10-04 01:45:15','2023-03-09 08:34:30',1,1,NULL,NULL,NULL,1,NULL,'facture',1340),(2908,'e288f679c257ed57097c096e439bb485','547f49cfde390e561f8bc39159311da4',NULL,1,'FA2210-1138.pdf','facture/FA2210-1138','','','',NULL,'generated',NULL,'2022-10-04 01:45:15','2023-03-09 08:34:30',1,1,NULL,NULL,NULL,1,NULL,'facture',1341),(2909,'3d5e330342fc14051b61be07fab1f17e','e8e3a0b959cd6e1d7357a12175b10d58',NULL,1,'FA2210-1139.pdf','facture/FA2210-1139','','','',NULL,'generated',NULL,'2022-10-04 01:45:15','2023-03-09 08:34:30',1,15,NULL,NULL,NULL,1,NULL,'facture',1342),(2910,'dda01201911b4014d02f97183dca805e','d7566f850603c7ee76f3faefb7ad1018',NULL,1,'FA2210-1140.pdf','facture/FA2210-1140','','','',NULL,'generated',NULL,'2022-10-04 01:45:16','2023-03-09 08:34:30',1,1,NULL,NULL,NULL,1,NULL,'facture',1343),(2911,'0e3a75d655fc9ed4ee98892b28f4b15d','8494561b5d75b7a79bc232a4ae366f5e',NULL,1,'FA2210-1141.pdf','facture/FA2210-1141','','','',NULL,'generated',NULL,'2022-10-04 01:45:16','2023-03-09 08:34:30',1,15,NULL,NULL,NULL,1,NULL,'facture',1344),(2912,'518b3ab7d5657c4f43e9130a94eeb2b4','7d0f3226143f1482b4acc7e3fdd059f4',NULL,1,'FA2210-1142.pdf','facture/FA2210-1142','','','',NULL,'generated',NULL,'2022-10-04 01:45:17','2023-03-09 08:34:30',1,15,NULL,NULL,NULL,1,NULL,'facture',1345),(2913,'34bf18b8103f8462de9b14136dd45e8f','3872adae274e44f75db4e17f98f0ae45',NULL,1,'FA2210-1143.pdf','facture/FA2210-1143','','','',NULL,'generated',NULL,'2022-10-04 01:45:18','2023-03-09 08:34:30',1,15,NULL,NULL,NULL,1,NULL,'facture',1346),(2914,'2fc407ea75181dc6d80779d9cd5ea6a4','de16312e7342d8c0cc03354089fd9b9f',NULL,1,'FA2210-1144.pdf','facture/FA2210-1144','','','',NULL,'generated',NULL,'2022-10-04 01:45:19','2023-03-09 08:34:30',1,1,NULL,NULL,NULL,1,NULL,'facture',1347),(2915,'f614a2c8bb0d3681f76e3f6b69c9b016','0b22b0346b56a860ee549dc826ebb014',NULL,1,'FA2210-1145.pdf','facture/FA2210-1145','','','',NULL,'generated',NULL,'2022-10-04 01:45:20','2023-03-09 08:34:30',1,15,NULL,NULL,NULL,1,NULL,'facture',1348),(2916,'c601d07b34122e66b3aa6bfa6ab71230','0d3543a532e53a38267fd19de92b7abc',NULL,1,'FA2210-1146.pdf','facture/FA2210-1146','','','',NULL,'generated',NULL,'2022-10-04 01:45:21','2023-03-09 08:34:30',1,1,NULL,NULL,NULL,1,NULL,'facture',1349),(2917,'75f83130d33a84992f88919bd900dd75','8f93f469c10bb1c08bab945c028ee7ab',NULL,1,'FA2210-1147.pdf','facture/FA2210-1147','','','',NULL,'generated',NULL,'2022-10-04 01:45:22','2023-03-09 08:34:30',1,8,NULL,NULL,NULL,1,NULL,'facture',1350),(2919,'c2fdbbe144152b09ddcc6d64c07f35ba','23a7422396c0de775cf91aebc6f68a0c',NULL,1,'FA2210-1148.pdf','facture/FA2210-1148','','','',NULL,'generated',NULL,'2022-10-04 01:45:23','2023-03-09 08:34:30',1,15,NULL,NULL,NULL,1,NULL,'facture',1352),(2920,'200e50d22aca22ad84ec8a85c808151a','f5e10e4564767d2b984ca42bf8a1683c',NULL,1,'FA2210-1149.pdf','facture/FA2210-1149','','','',NULL,'generated',NULL,'2022-10-04 01:45:23','2023-03-09 08:34:30',1,1,NULL,NULL,NULL,1,NULL,'facture',1353),(2921,'2812719a913be04e3aabbac3ab323548','55f7543ee5e1f99c20344d0fa74ebd79',NULL,1,'FA2210-1150.pdf','facture/FA2210-1150','','','',NULL,'generated',NULL,'2022-10-04 01:45:23','2023-03-09 08:34:30',1,1,NULL,NULL,NULL,1,NULL,'facture',1354),(2922,'09e374ce5daa0b2635d2d224d5527237','de1d53ce43d5254c7afe763bf9021450',NULL,1,'FA2210-1151.pdf','facture/FA2210-1151','','','',NULL,'generated',NULL,'2022-10-04 11:02:30','2023-03-09 08:34:30',8,8,NULL,NULL,NULL,1,NULL,'facture',1355),(2924,'f70aedede0a9394849fb7a9456a4e2e1','7edc4ebc6b91197670b62a02d144e18e',NULL,1,'FA2210-1152.pdf','facture/FA2210-1152','','','',NULL,'generated',NULL,'2022-10-05 01:45:06','2023-03-09 08:34:30',1,15,NULL,NULL,NULL,1,NULL,'facture',1357),(2925,'8c104850e133aee86d020ef049886470','83af970bc68deba07d171d77bf6b0110',NULL,1,'FA2210-1153.pdf','facture/FA2210-1153','','','',NULL,'generated',NULL,'2022-10-05 01:45:06','2023-03-09 08:34:30',1,1,NULL,NULL,NULL,1,NULL,'facture',1358),(2926,'8d8ba510c91c94c3d09a8ab901e2b230','ad49f535147367035d036ca9f0ad1851',NULL,1,'Contrat de prestations de services IGREC.pdf','societe/contact/424','/var/www/html/documents/societe/contact/424/Contrat de prestations de services IGREC.pdf','','',NULL,'unknown',NULL,'2022-10-05 09:26:41','2022-10-05 07:26:41',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2927,'7f4b02be38675916cfbc5e62c872e4b3','919f9b964126925730c0994432d05123',NULL,1,'CONTRAT_CLB_CONSEILS_1022.pdf','societe/829','CONTRAT_CLB_CONSEILS_1022.pdf','','',NULL,'uploaded',NULL,'2022-10-06 16:31:50','2022-10-06 14:31:50',4,NULL,NULL,NULL,NULL,1,NULL,'societe',829),(2928,'57e9b66de26b18739c3dba8dc3012646','45ce08325284383dc1f5d3a088d300df',NULL,1,'FA1712-0135.pdf','facture/FA1712-0135','/var/www/html/documents/facture/FA1712-0135/FA1712-0135.pdf','','',NULL,'unknown',NULL,'2022-10-10 10:20:37','2022-10-10 08:20:37',15,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2929,'dbc15f666ba54364f7fa6475c41f95d0','e070ba3abdbe8475df3226133a93792a',NULL,1,'FA2210-1154.pdf','facture/FA2210-1154','','','',NULL,'generated',NULL,'2022-10-10 10:25:47','2023-03-09 08:34:30',15,15,NULL,NULL,NULL,1,NULL,'facture',1359),(2930,'2bdb5a2b2e2cb6a4bf374216a77ec619','77bd96f3d18de6f0a2727dd2e92c1118',NULL,1,'lettre mission signee.pdf','societe/1711','lettre mission signée.pdf','','',NULL,'uploaded',NULL,'2022-10-10 13:33:25','2022-10-10 11:33:25',17,NULL,NULL,NULL,NULL,1,NULL,'societe',1711),(2931,'626057de98d7174ae4410642db1fc990','bbbe9c55fc36d29d93ddadfaea539acf',NULL,1,'Avenant signe.pdf','societe/1688','Avenant signé.pdf','','',NULL,'uploaded',NULL,'2022-10-10 13:56:09','2022-10-10 11:56:09',15,NULL,NULL,NULL,NULL,2,NULL,'societe',1688),(2935,'6e71162714bc3c619dc78745cf2ffbcd','ad91a409f24c199414db69680b46da5e',NULL,1,'LM CLB Conseils signee.pdf','societe/1712','LM CLB Conseils signée.pdf','','',NULL,'uploaded',NULL,'2022-10-13 14:32:18','2022-10-13 12:32:18',10,NULL,NULL,NULL,NULL,1,NULL,'societe',1712),(2936,'3c6d41def17033da9d26113f8854a273','e2a3e04e9cf7ab94394e99f9e6f0bc15',NULL,1,'Contrat Groupe ASTEN Sante 1.2 12 aout 2022 signe.pdf','societe/402','Contrat Groupe ASTEN Santé 1.2 12 août 2022 signé.pdf','','',NULL,'uploaded',NULL,'2022-10-13 16:25:14','2022-10-13 14:25:14',15,NULL,NULL,NULL,NULL,7,NULL,'societe',402),(2937,'06ddc6c69c6a636f1f6ca1421738e1c7','40003766c77923970930c07d7328b11a',NULL,1,'Proposition Groupe ASTEN Sante 1.2 12 aout 2022 signe.pdf','societe/402','Proposition Groupe ASTEN Santé 1.2 12 août 2022 signé.pdf','','',NULL,'uploaded',NULL,'2022-10-13 16:25:22','2022-10-13 14:25:22',15,NULL,NULL,NULL,NULL,8,NULL,'societe',402),(2938,'c695a7a848351f54616e4936da7ca556','2adf58976bf15f81cc00d00dfa418e11',NULL,1,'FA2210-1155.pdf','facture/FA2210-1155','','','',NULL,'generated',NULL,'2022-10-14 09:39:24','2023-03-09 08:34:30',15,15,NULL,NULL,NULL,1,NULL,'facture',1360),(2940,'5dbb4896bf9c5e7eb1334ef415665f1a','1a9de061a45c508b3e015e0715cab28c',NULL,1,'AV2210-0028.pdf','facture/AV2210-0028','','','',NULL,'generated',NULL,'2022-10-14 10:07:02','2023-03-09 08:34:30',15,15,NULL,NULL,NULL,1,NULL,'facture',1362),(2941,'e5e6ebb1fd57a5d2f001cd4f1ecdea01','e3b7714270175f3b234250d17b21c07f',NULL,1,'FA2210-1156.pdf','facture/FA2210-1156','','','',NULL,'generated',NULL,'2022-10-14 10:09:45','2023-03-09 08:34:30',15,15,NULL,NULL,NULL,1,NULL,'facture',1363),(2942,'eb249a80e5c1cfc3131dfe7ff5f5f0f6','484f97a781603b01b4d4888a780bbd29',NULL,1,'AV2210-0029.pdf','facture/AV2210-0029','','','',NULL,'generated',NULL,'2022-10-14 13:03:11','2023-03-09 08:34:30',15,15,NULL,NULL,NULL,1,NULL,'facture',1364),(2943,'e555914a8a004e3736cf3726bd5745c7','5336c015860aa63bdf7fb6e362416018',NULL,1,'FA2210-1157.pdf','facture/FA2210-1157','','','',NULL,'generated',NULL,'2022-10-14 13:10:07','2023-03-09 08:34:30',15,15,NULL,NULL,NULL,1,NULL,'facture',1365),(2947,'96719f5061195745b6974a76513751e1','5267a3f38c5b69abb68a2b801e68decd',NULL,1,'FA2210-1158.pdf','facture/FA2210-1158','','','',NULL,'generated',NULL,'2022-10-17 12:40:14','2023-03-09 08:34:30',15,15,NULL,NULL,NULL,1,NULL,'facture',1367),(2948,'239e8164eff3a843856ba724589614ce','3991583c3bb9dc8e45a57c5c0c723fa5',NULL,1,'FA2210-1159.pdf','facture/FA2210-1159','','','',NULL,'generated',NULL,'2022-10-17 19:45:18','2023-03-09 08:34:30',2,2,NULL,NULL,NULL,1,NULL,'facture',1368),(2949,'f4373eb1332b221ef107bd8c3bb1cff3','31f226d80682dae058db701352f44c97',NULL,1,'FA2210-1160.pdf','facture/FA2210-1160','','','',NULL,'generated',NULL,'2022-10-18 10:44:03','2023-03-09 08:34:30',1,1,NULL,NULL,NULL,1,NULL,'facture',1369),(2959,'48b0fc5d7a7ff093c30f67d7d890e72a','b4830ff5c78f733af443b2fc61b008f3',NULL,1,'FA2210-1161.pdf','facture/FA2210-1161','','','',NULL,'generated',NULL,'2022-10-21 10:11:49','2023-03-09 08:34:30',15,15,NULL,NULL,NULL,1,NULL,'facture',1370),(2973,'b7c1b4412fd48bcd6876a706e096e503','54764b417fadb514a3a116209224b41c',NULL,1,'ACCORD DE FINANCEMENT ASSOCIATION PARENTS ENFANTS SOLEIL POUR CLB.pdf','societe/1656','ACCORD DE FINANCEMENT ASSOCIATION PARENTS ENFANTS SOLEIL POUR CLB.pdf','','',NULL,'uploaded',NULL,'2022-10-24 14:16:33','2022-10-24 12:16:33',10,NULL,NULL,NULL,NULL,2,NULL,'societe',1656),(2974,'dc329449d90ed949c16cc7b55834787d','351d07fef61becb925d2928a11225057',NULL,1,'ACCORD DE FINANCEMENT ASSOCIATION PARENTS ENFANTS SOLEIL POUR FAC SIMILE SEB.pdf','societe/1656','ACCORD DE FINANCEMENT ASSOCIATION PARENTS ENFANTS SOLEIL POUR FAC SIMILE SEB.pdf','','',NULL,'uploaded',NULL,'2022-10-24 14:18:01','2022-10-24 12:18:01',10,NULL,NULL,NULL,NULL,3,NULL,'societe',1656),(2975,'42302c6694925dd92ea7759f54b273f0','3a23c940c8602bc2a59a323435a27aab',NULL,1,'FA2210-1162.pdf','facture/FA2210-1162','','','',NULL,'generated',NULL,'2022-10-24 14:23:50','2023-03-09 08:34:30',15,15,NULL,NULL,NULL,1,NULL,'facture',1372),(2976,'4a0c83da9f9dc431b05438b0331f17c7','b45e9d38f11c3fa5d52f176f723aa759',NULL,1,'FA2210-1163.pdf','facture/FA2210-1163','','','',NULL,'generated',NULL,'2022-10-25 01:45:05','2023-03-09 08:34:30',1,15,NULL,NULL,NULL,1,NULL,'facture',1373),(2977,'cc8f35cc503f9a653b3b218089404a82','03e86f61c8b663128029d67c086ed3f9',NULL,1,'FA1907-0332.pdf','facture/FA1907-0332','/var/www/html/documents/facture/FA1907-0332/FA1907-0332.pdf','','',NULL,'unknown',NULL,'2022-10-25 08:29:27','2022-10-25 06:29:27',8,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2978,'e50e1b6166cc480b4c7eb9802e835f67','c2e3f03be46655fbeb52659c279b32fe',NULL,1,'MAIRIE REVEL TOURDAN DEFINITIF.xlsx','societe/1385','MAIRIE REVEL TOURDAN DEFINITIF.xlsx','','',NULL,'uploaded',NULL,'2022-10-25 09:41:17','2022-10-25 07:41:17',1,NULL,NULL,NULL,NULL,4,NULL,'societe',1385),(2984,'0377e4df688effd7b6b2198a161bfcc4','6c307818671720c31207494db69de63c',NULL,1,'Annexe Consultation EHPAD LES FONTENELLES.xlsx','societe/638','/var/www/html/documents/societe/638/Annexe Consultation EHPAD LES FONTENELLES.xlsx','','',NULL,'unknown',NULL,'2022-10-25 18:22:49','2022-10-25 16:22:49',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2985,'d5b3d8701ccb5072755ed9c9904a95a4','9fe09c2616df630d6d9d3d94364a296f',NULL,1,'CCTP.pdf','societe/638','/var/www/html/documents/societe/638/CCTP.pdf','','',NULL,'unknown',NULL,'2022-10-25 18:22:49','2022-10-25 16:22:49',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2986,'509016897715f9e97dbb35259d452cda','59dbeb47f06ca06e69a31a4cd2b744c8',NULL,1,'Lettre de mission signee.pdf','societe/638','/var/www/html/documents/societe/638/Lettre de mission signee.pdf','','',NULL,'unknown',NULL,'2022-10-25 18:22:49','2022-10-25 16:22:49',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2987,'30d53668f6598f33d710c8a2260f30d6','8c5e92b1156baa71cb88529ed1307c6f',NULL,1,'Lettre de mission LES FONTENELLES.pdf','societe/638','/var/www/html/documents/societe/638/Lettre de mission LES FONTENELLES.pdf','','',NULL,'unknown',NULL,'2022-10-25 18:22:49','2022-10-25 16:22:49',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(2988,'cf18f885637f96bd1fee0fee157d9f77','87e68e3edfb902f7650983488ec9b598',NULL,1,'ETAT DE PARC MFP.xlsx','societe/222','/var/www/html/documents/societe/222/ETAT DE PARC MFP.xlsx','','',NULL,'unknown',NULL,'2022-10-25 18:29:08','2022-10-25 16:29:08',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(2989,'1555b937faf0f4ed353a40de0099551a','b124ecd94af9a513067e592e3afe0133',NULL,1,'ETAT DE PARC IMP.xlsx','societe/222','/var/www/html/documents/societe/222/ETAT DE PARC IMP.xlsx','','',NULL,'unknown',NULL,'2022-10-25 18:29:08','2022-10-25 16:29:08',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(2990,'c478d6b41fd3003b8beb06bceb2274d9','1bfaffaa61d283892a1056de2b233212',NULL,1,'Rapport ESL.pdf','societe/222','/var/www/html/documents/societe/222/Rapport ESL.pdf','','',NULL,'unknown',NULL,'2022-10-25 18:29:08','2022-10-25 16:29:08',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(2991,'e9da809dc097e13fc0a314b1319e71c1','450aee3ea14e65aafbe6141fa4c3705d',NULL,1,'FA1701-0068.pdf','societe/222','/var/www/html/documents/societe/222/FA1701-0068.pdf','','',NULL,'unknown',NULL,'2022-10-25 18:29:08','2022-10-25 16:29:08',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(2992,'3a70857a461d2121c3dab87b92035566','d1511e49188a629207bf0943f8094349',NULL,1,'Contrat de prestations de services Romarin.pdf','societe/926','/var/www/html/documents/societe/926/Contrat de prestations de services Romarin.pdf','','',NULL,'unknown',NULL,'2022-10-25 18:31:18','2022-10-25 16:31:18',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL),(2994,'f5e1ed302038a145458210ab972f0c76','2361289cb65116523c4529928cf6c557',NULL,1,'AV2210-0030.pdf','facture/AV2210-0030','','','',NULL,'generated',NULL,'2022-10-26 15:03:48','2023-03-09 08:34:30',8,8,NULL,NULL,NULL,1,NULL,'facture',1374),(2995,'7cd8e78b9fc5ccc000339824f9ea5adf','2c38adbc803f702dd14528cdeeb6de94',NULL,1,'AV2210-0031.pdf','facture/AV2210-0031','','','',NULL,'generated',NULL,'2022-10-26 15:05:19','2023-03-09 08:34:30',8,8,NULL,NULL,NULL,1,NULL,'facture',1375),(2996,'638264bb713b73e81cf7b3ed4f77d4b8','6c62fb14a856b9d6e51039899a06a00e',NULL,1,'FA2210-1164.pdf','facture/FA2210-1164','','','',NULL,'generated',NULL,'2022-10-27 10:03:30','2023-03-09 08:34:30',2,2,NULL,NULL,NULL,1,NULL,'facture',1376),(2997,'60c6687c56d79dcef032b4b34d3b9be8','1c7c0bd26c1d3b528b2a187b7cb702ab',NULL,1,'AVENANT MAIRIE NISSAN LEZ ENSERUNE.pdf','societe/1349','AVENANT MAIRIE NISSAN LEZ ENSERUNE.pdf','','',NULL,'uploaded',NULL,'2022-10-27 15:06:54','2022-10-27 13:06:54',1,NULL,NULL,NULL,NULL,7,NULL,'societe',1349),(3002,'fc79188716bf72bd661e0acb38705eb5','96bf5b288dbcf48f8ba4eb7a387965a5',NULL,1,'Bon de Commande Audit CB Albi.docx','societe/843','/var/www/html/documents/societe/843/Bon de Commande Audit CB Albi.docx','','',NULL,'unknown',NULL,'2022-10-28 15:14:19','2022-10-28 13:14:19',15,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL),(3003,'03bd3b03266844d115460e6e266f6733','5f3e9751e0db1a614d1fd62093f6fceb',NULL,1,'Lettre de mission SAINTE FAMILLE.docx','societe/452','/var/www/html/documents/societe/452/Lettre de mission SAINTE FAMILLE.docx','','',NULL,'unknown',NULL,'2022-10-31 13:43:27','2022-10-31 12:43:27',15,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3007,'01e1e14e97d02d9cfc767eb2fc55ec30','5b47ea87160c984319b5b2d40208c792',NULL,1,'FA2211-1165.pdf','facture/FA2211-1165','','','',NULL,'generated',NULL,'2022-11-02 08:22:00','2023-03-09 08:34:30',1,1,NULL,NULL,NULL,1,NULL,'facture',1377),(3008,'e6312c8f31f17737ab92ab3f5ae3508f','bc2521b011bf8acc837c1fadc4522e89',NULL,1,'FA2211-1166.pdf','facture/FA2211-1166','','','',NULL,'generated',NULL,'2022-11-02 09:34:12','2023-03-09 08:34:30',5,5,NULL,NULL,NULL,1,NULL,'facture',1378),(3010,'9ca30a4aa391edf9ad472fbbc04644be','9b9da34ffacd7d8a90e1d57f2698251a',NULL,1,'FA2211-1167.pdf','facture/FA2211-1167','','','',NULL,'generated',NULL,'2022-11-02 09:39:02','2023-03-09 08:34:30',5,5,NULL,NULL,NULL,1,NULL,'facture',1380),(3011,'4b80d2f4667e5f486e96169819a43e39','7ff9c4ec8b517556442e526efb4769a3',NULL,1,'FA2211-1168.pdf','facture/FA2211-1168','','','',NULL,'generated',NULL,'2022-11-04 00:45:03','2023-03-09 08:34:30',1,15,NULL,NULL,NULL,1,NULL,'facture',1381),(3012,'6ae7714bb74f62fdd268f56910cf021c','ff3e3c78c44a986237924bc153b6fad9',NULL,1,'FA2211-1169.pdf','facture/FA2211-1169','','','',NULL,'generated',NULL,'2022-11-04 00:45:11','2023-03-09 08:34:30',1,15,NULL,NULL,NULL,1,NULL,'facture',1382),(3013,'d493e59a27e348d3788e27ac3b6065e1','8257d823f58813eed13324e2f32001c0',NULL,1,'FA2211-1170.pdf','facture/FA2211-1170','','','',NULL,'generated',NULL,'2022-11-04 00:45:11','2023-03-09 08:34:29',1,1,NULL,NULL,NULL,1,NULL,'facture',1383),(3014,'7aac30725c52328df7559bf080aa0e4a','a5f632a1c68280670368bafc0a53f139',NULL,1,'FA2211-1171.pdf','facture/FA2211-1171','','','',NULL,'generated',NULL,'2022-11-04 00:45:12','2023-03-09 08:34:29',1,15,NULL,NULL,NULL,1,NULL,'facture',1384),(3015,'6b39c1e953a63cf27f159d9ffe2e1249','cf0a8a1a839d7c4c081261342c3cca1d',NULL,1,'FA2211-1172.pdf','facture/FA2211-1172','','','',NULL,'generated',NULL,'2022-11-04 00:45:13','2023-03-09 08:34:29',1,15,NULL,NULL,NULL,1,NULL,'facture',1385),(3016,'e38cf71a30906398fa011487a1422fbd','e43ecf6fa36a73e637fe44a304fcf640',NULL,1,'FA2211-1173.pdf','facture/FA2211-1173','','','',NULL,'generated',NULL,'2022-11-04 00:45:14','2023-03-09 08:34:29',1,15,NULL,NULL,NULL,1,NULL,'facture',1386),(3017,'10e950205f1727a917ce2a0db836335a','c130cd797168bcb98b375a7e8cdbf7ed',NULL,1,'FA2211-1174.pdf','facture/FA2211-1174','','','',NULL,'generated',NULL,'2022-11-04 00:45:14','2023-03-09 08:34:29',1,15,NULL,NULL,NULL,1,NULL,'facture',1387),(3018,'0fe1c370123d8cacab34f0cdb06661c8','206adc4f0b5d8b005b3df0d7f4a66be6',NULL,1,'FA2211-1175.pdf','facture/FA2211-1175','','','',NULL,'generated',NULL,'2022-11-04 00:45:15','2023-03-09 08:34:29',1,1,NULL,NULL,NULL,1,NULL,'facture',1388),(3019,'50f08f0f6a93f274658687037378c8ec','b608c5ebcb9d454c91fa2924782277b1',NULL,1,'FA2211-1176.pdf','facture/FA2211-1176','','','',NULL,'generated',NULL,'2022-11-04 00:45:16','2023-03-09 08:34:29',1,1,NULL,NULL,NULL,1,NULL,'facture',1389),(3020,'90de81b4b9876e472d4ff15fe33b3815','34c5afc2acba4dd869ca171183af3d64',NULL,1,'FA2211-1177.pdf','facture/FA2211-1177','','','',NULL,'generated',NULL,'2022-11-04 00:45:16','2023-03-09 08:34:29',1,1,NULL,NULL,NULL,1,NULL,'facture',1390),(3021,'c94a7e3f391ef315735315573c679ed2','4e27448fbf06acd9a66331212c028f7e',NULL,1,'FA2211-1178.pdf','facture/FA2211-1178','','','',NULL,'generated',NULL,'2022-11-04 00:45:16','2023-03-09 08:34:29',1,15,NULL,NULL,NULL,1,NULL,'facture',1391),(3022,'e7197e17aaa2b47fe6244ad404761f11','03d3d0fb70f53773f858498805c5a416',NULL,1,'FA2211-1179.pdf','facture/FA2211-1179','','','',NULL,'generated',NULL,'2022-11-04 00:45:16','2023-03-09 08:34:29',1,1,NULL,NULL,NULL,1,NULL,'facture',1392),(3023,'bd62a88b8245c08d809cecf85c54353a','a2ab5baaf086569030a668cc8cfd54ef',NULL,1,'FA2211-1180.pdf','facture/FA2211-1180','','','',NULL,'generated',NULL,'2022-11-04 00:45:16','2023-03-09 08:34:29',1,15,NULL,NULL,NULL,1,NULL,'facture',1393),(3024,'7088e0156116cd61acb4d05d57446fc9','e4873750f26775a4add3eb2312056e1b',NULL,1,'AV2211-0032.pdf','facture/AV2211-0032','','','',NULL,'generated',NULL,'2022-11-04 14:27:13','2023-03-09 08:34:29',15,15,NULL,NULL,NULL,1,NULL,'facture',1394),(3025,'f761e7f998cbf89d5752fe1b327a06ef','abf1fa671d239e53363c8e1744c85aeb',NULL,1,'Lettre de mission CLB copieurs validee.pdf','societe/1715','Lettre de mission CLB copieurs validée.pdf','','',NULL,'uploaded',NULL,'2022-11-07 17:48:45','2022-11-07 16:48:45',1,NULL,NULL,NULL,NULL,1,NULL,'societe',1715),(3027,'3a0400fd099745e99cbab129e2e0f58e','685659fe293f38956b99bfa901add57b',NULL,1,'FA2211-1181.pdf','facture/FA2211-1181','','','',NULL,'generated',NULL,'2022-11-10 09:50:45','2023-03-09 08:34:29',15,15,NULL,NULL,NULL,1,NULL,'facture',1395),(3038,'c37b489574c086bc9e3140bd693ac2c2','5cfe1bbf9f3aab275aeb1fb78a8b932d',NULL,1,'Avenant au Contrat de prestations de services  - passage en phase 2 validé.pdf','societe/356','/var/www/html/documents/societe/356/Avenant au Contrat de prestations de services  - passage en phase 2 validé.pdf','','',NULL,'unknown',NULL,'2022-11-18 10:20:43','2022-11-18 09:20:43',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3039,'cb138166b0c088c867146595a6177cac','4801a81b961a50801b13d553a08cf09f',NULL,1,'Préco ACI CAZES validées.pdf','societe/356','/var/www/html/documents/societe/356/Préco ACI CAZES validées.pdf','','',NULL,'unknown',NULL,'2022-11-18 10:20:43','2022-11-18 09:20:43',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(3040,'5d7f311bcf4a7fb6b9536cfc43e31e4e','65c2a3795546d5b21b4a465f707266e8',NULL,1,'ETAT DE PARC.zip','societe/356','/var/www/html/documents/societe/356/ETAT DE PARC.zip','','',NULL,'unknown',NULL,'2022-11-18 10:20:43','2022-11-18 09:20:43',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(3041,'e72d09719fe50f221b892b0cbe1692ba','c911c7f8f1f81114aab24afe7c07360b',NULL,1,'Lettre de mission ACI CAZES validée.pdf','societe/356','/var/www/html/documents/societe/356/Lettre de mission ACI CAZES validée.pdf','','',NULL,'unknown',NULL,'2022-11-18 10:20:43','2022-11-18 09:20:43',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(3042,'a2774c0e9b3e5adea573080bea7fc27e','10ef48ec5206c909a01da89dab29aa01',NULL,1,'CLB Conseils contrat ARML signé.pdf','societe/494','/var/www/html/documents/societe/494/CLB Conseils contrat ARML signé.pdf','','',NULL,'unknown',NULL,'2022-11-18 10:22:22','2022-11-18 09:22:22',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3043,'537f880f5e50c2be16e41d23573b099d','6a6a98e1a88c762ecfd12f6342c8906b',NULL,1,'Comparatif.xlsx','societe/109','/var/www/html/documents/societe/109/Comparatif.xlsx','','',NULL,'unknown',NULL,'2022-11-18 10:23:43','2022-11-18 09:23:43',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3044,'363f684304ba43dd1ef52eb344d04c98','5a77aad41b026c1273699a660f2c5864',NULL,1,'Préconisations.xlsx','societe/109','/var/www/html/documents/societe/109/Préconisations.xlsx','','',NULL,'unknown',NULL,'2022-11-18 10:23:43','2022-11-18 09:23:43',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(3045,'66e50bcbf4a3fe98a15e8d214695f097','6ca88834bcc2bd74e1d8d2476501c833',NULL,1,'Plan.pdf','societe/109','/var/www/html/documents/societe/109/Plan.pdf','','',NULL,'unknown',NULL,'2022-11-18 10:23:43','2022-11-18 09:23:43',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(3046,'f07fc68d1e65473ba0767566f59290f7','23e01427b89898fb2c2b8c938c1dfa79',NULL,1,'Copie de Etat de parc CZERNIK.xlsx','societe/109','/var/www/html/documents/societe/109/Copie de Etat de parc CZERNIK.xlsx','','',NULL,'unknown',NULL,'2022-11-18 10:23:43','2022-11-18 09:23:43',1,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL),(3047,'2764362baded25777b247a6fc236d5ea','baef5fdf4356fa561f6eeb3e5c94dffd',NULL,1,'Appel d\'offres CZERNIK.pdf','societe/109','/var/www/html/documents/societe/109/Appel d\'offres CZERNIK.pdf','','',NULL,'unknown',NULL,'2022-11-18 10:23:43','2022-11-18 09:23:43',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL),(3048,'bc2f51927096ace37d61953b05749bf6','39e61cd8b46da98cf8c231a58f7e0815',NULL,1,'Facture OCE.pdf','societe/248','/var/www/html/documents/societe/248/Facture OCE.pdf','','',NULL,'unknown',NULL,'2022-11-18 10:24:33','2022-11-18 09:24:33',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3049,'2cf58236730e7046499744cc72de4706','bc0433d050d96f10ab64247ac29e1519',NULL,1,'2016 02 23 lettre de mission acceptee CLB.pdf','societe/248','/var/www/html/documents/societe/248/2016 02 23 lettre de mission acceptee CLB.pdf','','',NULL,'unknown',NULL,'2022-11-18 10:24:33','2022-11-18 09:24:33',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(3050,'879d639fc621ee8bdcc40152ab2382ff','10d701d0b666b0e2805650a7388f93d6',NULL,1,'ETAT DE PARC LES CLARINES.xlsx','societe/333','/var/www/html/documents/societe/333/ETAT DE PARC LES CLARINES.xlsx','','',NULL,'unknown',NULL,'2022-11-18 10:27:21','2022-11-18 09:27:21',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3051,'84ad5c225d8c2b00f5d6394d6004ede5','54119f91f3207248bd0cff71d612670f',NULL,1,'ETAT DE PARC LA SOLANE.xlsx','societe/332','/var/www/html/documents/societe/332/ETAT DE PARC LA SOLANE.xlsx','','',NULL,'unknown',NULL,'2022-11-18 10:27:40','2022-11-18 09:27:40',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3052,'ca8b0ba53066886deec8ca6cdb564a3d','5a55f8ccc5085668031b43ff42bc16a1',NULL,1,'Lettre de mission GESTAFI signée[7704].pdf','societe/560','/var/www/html/documents/societe/560/Lettre de mission GESTAFI signée[7704].pdf','','',NULL,'unknown',NULL,'2022-11-18 10:31:12','2022-11-18 09:31:12',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3053,'d3aa4d3508310039609526139b8b0386','5f64f3f966bbe7616d26716fb5a6e1df',NULL,1,'Avenant au Contrat de prestations de services  - passage en phase 2.pdf','societe/359','/var/www/html/documents/societe/359/Avenant au Contrat de prestations de services  - passage en phase 2.pdf','','',NULL,'unknown',NULL,'2022-11-18 10:32:16','2022-11-18 09:32:16',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3054,'71b66c1230fbdf05f1a3806099ca8fd0','5cba44d19b78911aaabb9f3ac293ef89',NULL,1,'ETAT DE PARC GROUPE KDA.xlsx','societe/359','/var/www/html/documents/societe/359/ETAT DE PARC GROUPE KDA.xlsx','','',NULL,'unknown',NULL,'2022-11-18 10:32:16','2022-11-18 09:32:16',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(3055,'e068380f233b055f0326774b7aa4a974','68af0740f139d8a54c16035e4cc3e6df',NULL,1,'Lettre de mission validée KDA.pdf','societe/359','/var/www/html/documents/societe/359/Lettre de mission validée KDA.pdf','','',NULL,'unknown',NULL,'2022-11-18 10:32:16','2022-11-18 09:32:16',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(3056,'82b6a6a16afd2d0539564c05168f5a9a','690757c20ea12d0b318ea11a2e6b3c1f',NULL,1,'Rapport d\'audit L\'Electrolyse-Reda - V.2 - 08-02-2016.pdf','societe/260','/var/www/html/documents/societe/260/Rapport d\'audit L\'Electrolyse-Reda - V.2 - 08-02-2016.pdf','','',NULL,'unknown',NULL,'2022-11-18 10:32:37','2022-11-18 09:32:37',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3057,'9868dda72b6eb61b89039b7d9c69edf8','6207d3aa079d4293542647e45f26cd1d',NULL,1,'Avenant au Contrat de prestations de services CLB Conseils - L\'ELECTROLYSE - V.2 - 8-02-2016.pdf','societe/260','/var/www/html/documents/societe/260/Avenant au Contrat de prestations de services CLB Conseils - L\'ELECTROLYSE - V.2 - 8-02-2016.pdf','','',NULL,'unknown',NULL,'2022-11-18 10:32:37','2022-11-18 09:32:37',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(3058,'f987ca9999660064da01d099c7fb82fe','9ee4d9e3080b32062d9c7d7b218565a5',NULL,1,'Contrat de prestations de services CLB Conseils-L\'ELECTROLYSE.pdf','societe/260','/var/www/html/documents/societe/260/Contrat de prestations de services CLB Conseils-L\'ELECTROLYSE.pdf','','',NULL,'unknown',NULL,'2022-11-18 10:32:37','2022-11-18 09:32:37',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL),(3059,'d479d74614003abb1c7b3375c237d34c','bc9c7480504c3c9c282992d2ea7d01cc',NULL,1,'Contrat CLB signé.pdf','societe/435','/var/www/html/documents/societe/435/Contrat CLB signé.pdf','','',NULL,'unknown',NULL,'2022-11-18 10:43:19','2022-11-18 09:43:19',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3060,'39c1a0497c81641095d67ab5a24f5762','ccfcc1f084608ea56079f8aa51907857',NULL,1,'Lettre de mission SMEAG.pdf','societe/435','/var/www/html/documents/societe/435/Lettre de mission SMEAG.pdf','','',NULL,'unknown',NULL,'2022-11-18 10:43:19','2022-11-18 09:43:19',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(3061,'46d2c1647426dde2e7d092a868044079','e0e94df7e13e8921ab61c89fa91c64ca',NULL,1,'LETTRE DE MISSION DIGICAPT VALIDEE.pdf','societe/67','LETTRE DE MISSION DIGICAPT VALIDEE.pdf','','',NULL,'uploaded',NULL,'2022-11-18 16:22:58','2022-11-18 15:22:58',1,NULL,NULL,NULL,NULL,1,NULL,'societe',67),(3062,'08ceaa8850f7d69409121cba118dcce7','d213d4e3063a8740e144f5a589d6df54',NULL,1,'FA2211-1182.pdf','facture/FA2211-1182','','','',NULL,'generated',NULL,'2022-11-21 10:27:24','2023-03-09 08:34:29',15,15,NULL,NULL,NULL,1,NULL,'facture',1396),(3063,'81939f4c0c5badd171752dcf3e9fcff1','e14e14395db88b89926c8220190caa93',NULL,1,'AV2211-0033.pdf','facture/AV2211-0033','','','',NULL,'generated',NULL,'2022-11-21 10:59:06','2023-03-09 08:34:29',15,15,NULL,NULL,NULL,1,NULL,'facture',1397),(3064,'5eb5fd16a87987ecd5adbd03d652b825','3fa7a2ca2a558e659dbd60c6e362d8af',NULL,1,'FA2211-1183.pdf','facture/FA2211-1183','','','',NULL,'generated',NULL,'2022-11-21 11:01:09','2023-03-09 08:34:29',15,15,NULL,NULL,NULL,1,NULL,'facture',1398),(3065,'6748df9f3542bf68d3bccfb63d254abb','4edf59f07bfe12185d2d574e85b4ab02',NULL,1,'AV2211-0034.pdf','facture/AV2211-0034','','','',NULL,'generated',NULL,'2022-11-21 11:42:41','2023-05-30 08:48:18',15,15,NULL,NULL,NULL,1,NULL,'facture',1400),(3067,'25fe232f76fe05616327520f90cdf165','52f7a675b79a5ed84e2ed4ecd7e2c721',NULL,1,'AV2211-0035.pdf','facture/AV2211-0035','','','',NULL,'generated',NULL,'2022-11-21 12:28:26','2023-03-09 08:34:29',15,15,NULL,NULL,NULL,1,NULL,'facture',1401),(3068,'b6d29646c251884305049d589f54c6cf','2ef90544dba511034a656704a163c3c3',NULL,1,'AV2211-0036.pdf','facture/AV2211-0036','','','',NULL,'generated',NULL,'2022-11-21 12:31:15','2023-03-09 08:34:29',15,15,NULL,NULL,NULL,1,NULL,'facture',1402),(3069,'5096a42aaf39da52a7aba6988fc70abf','9403feac8a1cef6b1fe26c1e4aabb592',NULL,1,'FA2211-1184.pdf','facture/FA2211-1184','','','',NULL,'generated',NULL,'2022-11-21 12:38:20','2023-03-09 08:34:29',15,15,NULL,NULL,NULL,1,NULL,'facture',1403),(3070,'303843dcacfd19eb6dbf569e809356b1','da01920d71a672658a004d402f32f1d5',NULL,1,'Lettre mission signee.pdf','societe/1643','Lettre mission signée.pdf','','',NULL,'uploaded',NULL,'2022-11-23 15:22:24','2022-11-23 14:22:24',17,NULL,NULL,NULL,NULL,1,NULL,'societe',1643),(3071,'1dfd9015e3c9ea1aa0846472d8a50d07','14ac8e588afb692d2a9605fabe3db299',NULL,1,'Lettre de mission SCM MARTY RAYNAUD (1).pdf','societe/1707','Lettre de mission SCM MARTY RAYNAUD (1).pdf','','',NULL,'uploaded',NULL,'2022-11-24 12:03:23','2022-11-24 11:03:23',17,NULL,NULL,NULL,NULL,1,NULL,'societe',1707),(3072,'e6d32867ff722941e6044c680e1de338','6192230854840daffa784503d513ad29',NULL,1,'Contrat de prestations de services GRATENTOUR.docx','projet/PJ2204-0017','Contrat de prestations de services GRATENTOUR.docx','','',NULL,'uploaded',NULL,'2022-11-28 14:52:20','2022-11-28 13:52:20',1,NULL,NULL,NULL,NULL,1,NULL,'projet',19),(3073,'012e045aad4e06679971240edd1c0630','3300351c54dab220623867b746e8f9d5',NULL,1,'LETTRE DE MISSION FORFAITAIRE MAIRIE GRATENTOUR.docx','projet/PJ2204-0017','LETTRE DE MISSION FORFAITAIRE MAIRIE GRATENTOUR.docx','','',NULL,'uploaded',NULL,'2022-11-28 14:52:29','2022-11-28 13:52:29',1,NULL,NULL,NULL,NULL,2,NULL,'projet',19),(3074,'0f840298de4d7454937915297b9a6ae9','20134072380e6881459ccbae858bd7aa',NULL,1,'FA2211-1185.pdf','facture/FA2211-1185','','','',NULL,'generated',NULL,'2022-11-28 15:18:53','2023-03-09 08:34:29',15,15,NULL,NULL,NULL,1,NULL,'facture',1404),(3076,'ceb89ce60ffc3eb419388a7db67418fc','de9622fd7b7e647930ef1dfef7477626',NULL,1,'FA2211-1186.pdf','facture/FA2211-1186','','','',NULL,'generated',NULL,'2022-11-29 14:14:06','2023-03-09 08:34:29',1,1,NULL,NULL,NULL,1,NULL,'facture',1405),(3077,'00be206960e3aafa087992967b678321','0a3f3163c7cb853d16fa4121e1468321',NULL,1,'FA2211-1187.pdf','facture/FA2211-1187','','','',NULL,'generated',NULL,'2022-11-30 08:32:10','2023-03-09 08:34:29',1,1,NULL,NULL,NULL,1,NULL,'facture',1406),(3078,'931b4cf1c83d734f919e9ad5157f18bd','48b56dbbd023431499acdf4aa256c8d0',NULL,1,'FA2212-1188.pdf','facture/FA2212-1188','','','',NULL,'generated',NULL,'2022-12-01 00:45:03','2023-03-09 08:34:29',1,1,NULL,NULL,NULL,1,NULL,'facture',1407),(3079,'09615a18fafab090808734bbe85e57bf','369d1d9452321dfd0db879d5de4dbd77',NULL,1,'AC2212-0013.pdf','facture/AC2212-0013','','','',NULL,'generated',NULL,'2022-12-01 10:48:22','2023-03-09 08:34:29',15,15,NULL,NULL,NULL,1,NULL,'facture',1409),(3080,'15d73847463830f1280a8d5cd1370519','6ec867897ba0ef2e14cad94302f8745a',NULL,1,'FA2212-1189.pdf','facture/FA2212-1189','','','',NULL,'generated',NULL,'2022-12-02 00:45:03','2023-03-09 08:34:29',1,1,NULL,NULL,NULL,1,NULL,'facture',1410),(3081,'815793aba357aa0f0a164a0a8402ba40','867958841c933f536f6b9f53295c2ec7',NULL,1,'aaaaaaaaaaaaaa.png','users/20','/var/www/html/documents/users/20/aaaaaaaaaaaaaa.png','','',NULL,'unknown',NULL,'2022-12-02 10:33:41','2022-12-02 09:33:41',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3082,'c7520f83778821880c0d3b886abb1ffe','8bcce45242560fd32f855a6cb1b1c0de',NULL,1,'FA2212-1190.pdf','facture/FA2212-1190','','','',NULL,'generated',NULL,'2022-12-04 00:45:08','2023-03-09 08:34:29',1,15,NULL,NULL,NULL,1,NULL,'facture',1411),(3083,'79267f21b27a0f4b9439b305ad0ce896','5bb144d2fbf6f5b2a0dba2c12675f76a',NULL,1,'FA2212-1191.pdf','facture/FA2212-1191','','','',NULL,'generated',NULL,'2022-12-04 00:45:11','2023-03-13 09:34:06',1,2,NULL,NULL,NULL,1,NULL,'facture',1412),(3084,'834dbd4c13eecd8d94d81fa57d75c0ca','947e06bdf94f65f747e2c093b9f49971',NULL,1,'FA2212-1192.pdf','facture/FA2212-1192','','','',NULL,'generated',NULL,'2022-12-04 00:45:12','2023-03-09 08:34:29',1,1,NULL,NULL,NULL,1,NULL,'facture',1413),(3085,'b204e290a12896e63a0b91a48edd4a06','3bba3d188bc95dec903683264a9d401a',NULL,1,'FA2212-1193.pdf','facture/FA2212-1193','','','',NULL,'generated',NULL,'2022-12-04 00:45:13','2023-03-09 08:34:29',1,15,NULL,NULL,NULL,1,NULL,'facture',1414),(3086,'6344602244f41696e0747121f1d7ca80','55d38d3f726bde0682d8892ec410e5b1',NULL,1,'FA2212-1194.pdf','facture/FA2212-1194','','','',NULL,'generated',NULL,'2022-12-04 00:45:14','2023-03-09 08:34:29',1,15,NULL,NULL,NULL,1,NULL,'facture',1415),(3087,'181d82896d13df9d6b7558a6db64a743','d6110977e784f6d11fadb2ef06bd80b7',NULL,1,'FA2212-1195.pdf','facture/FA2212-1195','','','',NULL,'generated',NULL,'2022-12-04 00:45:14','2023-03-09 08:34:29',1,15,NULL,NULL,NULL,1,NULL,'facture',1416),(3088,'a6144a5a070f37c63d99c98c3bcbe587','296991c50e7655084c75616baa8a1177',NULL,1,'FA2212-1196.pdf','facture/FA2212-1196','','','',NULL,'generated',NULL,'2022-12-04 00:45:15','2023-03-09 08:34:29',1,1,NULL,NULL,NULL,1,NULL,'facture',1417),(3089,'45e82576a1b71f6ffa7b9ca48c3c8f79','e0601172af228890ad771125d3329bcd',NULL,1,'FA2212-1197.pdf','facture/FA2212-1197','','','',NULL,'generated',NULL,'2022-12-06 11:00:07','2023-03-09 08:34:29',15,15,NULL,NULL,NULL,1,NULL,'facture',1418),(3092,'f97461163c408f8a9842841490d1fd58','b0a7d9e56aa5ac0252094471cbfbc0ed',NULL,1,'FA2212-1198.pdf','facture/FA2212-1198','','','',NULL,'generated',NULL,'2022-12-06 17:51:21','2023-03-09 08:34:29',2,2,NULL,NULL,NULL,1,NULL,'facture',1419),(3095,'e6954622ca76db75846177345854d7f5','b06b9690a582b1ae19118b07e26ec049',NULL,1,'FA2212-1199.pdf','facture/FA2212-1199','','','',NULL,'generated',NULL,'2022-12-07 10:52:52','2023-03-09 08:34:29',2,2,NULL,NULL,NULL,1,NULL,'facture',1420),(3096,'3aaaaa14440a3e4057d1d4e711d86490','7dfd6e11fe3dad8d28196b0253b64f5b',NULL,1,'FA2212-1200.pdf','facture/FA2212-1200','','','',NULL,'generated',NULL,'2022-12-07 11:12:09','2023-03-09 08:34:29',2,2,NULL,NULL,NULL,1,NULL,'facture',1421),(3097,'1540a5528930a8fc7deb0ed982b19538','fae8ebed027a10bae5ceeeed1451f2ad',NULL,1,'FA2212-1201.pdf','facture/FA2212-1201','','','',NULL,'generated',NULL,'2022-12-07 23:13:14','2023-05-09 09:16:15',2,2,NULL,NULL,NULL,1,NULL,'facture',1422),(3100,'4e4bb07baf30b9875a28e95dfe0a453f','6d33264c5fedadec4a3613b86cd471f4',NULL,1,'Lettre de mission GROUPECLIM Conseil Novembre 2022 (signed).pdf','societe/1627','Lettre de mission GROUPECLIM Conseil Novembre 2022 (signed).pdf','','',NULL,'uploaded',NULL,'2022-12-09 09:49:36','2022-12-09 08:49:36',2,NULL,NULL,NULL,NULL,1,NULL,'societe',1627),(3101,'76671d10763a7548a7a0ac012dab23a6','b0861150743a1273c6a659349ef8e27a',NULL,1,'AC2212-0014.pdf','facture/AC2212-0014','','','',NULL,'generated',NULL,'2022-12-09 10:58:12','2023-03-09 08:34:29',15,15,NULL,NULL,NULL,1,NULL,'facture',1423),(3103,'9bcf20d6e3a4c63935b9937608cd3cda','9e2bc243bac969dc5d00c2eb051f0190',NULL,1,'FA1806-0170.pdf','facture/FA1806-0170','/var/www/html/documents/facture/FA1806-0170/FA1806-0170.pdf','','',NULL,'unknown',NULL,'2022-12-12 12:18:20','2022-12-12 11:18:20',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3104,'1009c5b210659d2780304e5665c4e1fe','f4d7f0523878a2f76e244f333a959e86',NULL,1,'FA2212-1202.pdf','facture/FA2212-1202','','','',NULL,'generated',NULL,'2022-12-13 09:48:09','2023-03-09 08:34:28',2,2,NULL,NULL,NULL,1,NULL,'facture',1424),(3105,'f63be13be2cc4a5b638ef7b754202b75','dc35693818730fb0aa23b2ff2a357d08',NULL,1,'FA2212-1203.pdf','facture/FA2212-1203','','','',NULL,'generated',NULL,'2022-12-13 17:40:41','2023-03-09 08:34:28',1,1,NULL,NULL,NULL,1,NULL,'facture',1425),(3106,'9fee84f2054d520239a2652e47c8e459','5aa143565e518c59f1c73d9ffbf62a62',NULL,1,'FA2212-1204.pdf','facture/FA2212-1204','','','',NULL,'generated',NULL,'2022-12-13 19:09:34','2023-03-09 08:34:28',2,2,NULL,NULL,NULL,1,NULL,'facture',1426),(3107,'206add96af1fc067125a99e1cf35cf15','fd54d04dc06fbaf51ed68f21bbb920a3',NULL,1,'FA2212-1205.pdf','facture/FA2212-1205','','','',NULL,'generated',NULL,'2022-12-13 19:17:25','2023-03-09 08:34:28',2,2,NULL,NULL,NULL,1,NULL,'facture',1427),(3108,'3c36f2763d2bacf4c63179cf12ba859c','0a6130b98f88268523298ef4ab8e5a7e',NULL,1,'FA2212-1206.pdf','facture/FA2212-1206','','','',NULL,'generated',NULL,'2022-12-15 16:10:11','2023-03-09 08:34:28',1,1,NULL,NULL,NULL,1,NULL,'facture',1428),(3109,'101860cef4c40af06efe930c7de837a3','2a10273287135b916fb3cbe4d95b27f6',NULL,1,'FA2212-1207.pdf','facture/FA2212-1207','','','',NULL,'generated',NULL,'2022-12-16 09:37:21','2023-03-09 08:34:28',4,4,NULL,NULL,NULL,1,NULL,'facture',1429),(3110,'8674c11e9b55e61ce2dacc81b0e34553','3107cef1ddeedca02809ee2022e6287a',NULL,1,'FA2212-1208.pdf','facture/FA2212-1208','','','',NULL,'generated',NULL,'2022-12-16 09:42:40','2023-03-16 07:42:25',4,4,NULL,NULL,NULL,1,NULL,'facture',1430),(3111,'1c88d4f5928ffafc476d5e1f522d4d81','4953ce5c889740a762d5e0f60b9ee962',NULL,1,'FA2212-1209.pdf','facture/FA2212-1209','','','',NULL,'generated',NULL,'2022-12-16 09:48:59','2023-03-09 08:34:28',4,4,NULL,NULL,NULL,1,NULL,'facture',1431),(3112,'471b64d9dedf38b8c17b9fc067c74083','5ebbc21f3d595ab6c813a68102ea96d1',NULL,1,'FA2212-1210.pdf','facture/FA2212-1210','','','',NULL,'generated',NULL,'2022-12-16 10:33:30','2023-03-09 08:34:28',5,5,NULL,NULL,NULL,1,NULL,'facture',1432),(3113,'4b862a2c8cede42d464b22c0f069eaf4','f1079df4b4c0822c90c7a1a470f5ae44',NULL,1,'Contrat de prestations de services AVIGNON TOURISME 15122022 (signed).pdf','societe/1740','Contrat de prestations de services AVIGNON TOURISME 15122022 (signed).pdf','','',NULL,'uploaded',NULL,'2022-12-16 11:28:27','2022-12-16 10:28:27',2,NULL,NULL,NULL,NULL,1,NULL,'societe',1740),(3114,'29889bc7d34d501d5dc596e632d236ae','743781597407f1a325cfac4fe2ce2008',NULL,1,'FA2212-1211.pdf','facture/FA2212-1211','','','',NULL,'generated',NULL,'2022-12-16 13:19:48','2023-03-10 06:57:10',2,2,NULL,NULL,NULL,1,NULL,'facture',1433),(3115,'44a3cfaff489e059ed19ca88810f7923','24ee5dd7d362c7e810b4ede8da20c3bd',NULL,1,'FA1912-0414.pdf','facture/FA1912-0414','/var/www/html/documents/facture/FA1912-0414/FA1912-0414.pdf','','',NULL,'unknown',NULL,'2022-12-16 16:06:27','2022-12-16 15:06:27',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3118,'981c8ac9c1b4cfa4a2b7a2f9370bf826','62d0680bfbb5a7d1334d8a02854018ae',NULL,1,'FA2212-1212.pdf','facture/FA2212-1212','','','',NULL,'generated',NULL,'2022-12-16 18:00:40','2023-03-09 08:34:28',2,2,NULL,NULL,NULL,1,NULL,'facture',1435),(3120,'e79b985d0f3e0be5fef866f037e86ada','3696d483426882a0b1708c853daba2c1',NULL,1,'FA2301-1249.pdf','facture/FA2301-1249','','','',NULL,'generated',NULL,'2022-12-19 10:53:27','2023-01-24 09:36:15',15,15,NULL,NULL,NULL,1,NULL,'facture',1437),(3125,'5fac8c424882de1cad0aee898a5f932f','114a95571877c8708e11b577dde6db69',NULL,1,'FA2212-1213.pdf','facture/FA2212-1213','','','',NULL,'generated',NULL,'2022-12-21 20:21:18','2023-03-09 08:34:28',2,2,NULL,NULL,NULL,1,NULL,'facture',1438),(3128,'532142b24aff5fb4ee29cffb743ba696','915e1599af2bfa56d4cb9cea71b340e1',NULL,1,'FA2212-1214.pdf','facture/FA2212-1214','','','',NULL,'generated',NULL,'2022-12-22 08:47:00','2023-03-09 08:34:28',1,1,NULL,NULL,NULL,1,NULL,'facture',1439),(3134,'13aeff1fd8a740ad498f2bb88f1bcf29','71b1623bf66c939e77dcc6676199f6fa',NULL,1,'FA2212-1215.pdf','facture/FA2212-1215','','','',NULL,'generated',NULL,'2022-12-22 16:43:28','2023-03-09 08:34:28',2,2,NULL,NULL,NULL,1,NULL,'facture',1440),(3135,'87d50e83ed2cdda1da6a624eb469b2b4','664d5d55504adc755d8a42ba556d1c65',NULL,1,'FA2212-1216.pdf','facture/FA2212-1216','','','',NULL,'generated',NULL,'2022-12-29 09:11:24','2023-03-09 08:34:28',1,1,NULL,NULL,NULL,1,NULL,'facture',1441),(3136,'72d03e7b7f50d9ea7e8b98fc9d605b56','9f141fd08a81d7f7e068ee6dff421cc5',NULL,1,'FA2301-1217.pdf','facture/FA2301-1217','','','',NULL,'generated',NULL,'2023-01-01 00:45:09','2023-01-17 13:15:23',1,1,NULL,NULL,NULL,1,NULL,'facture',1442),(3137,'14d849e1658a917aa62bdb3896a8dee3','e8c737ac4dc9fb02fa1b6f1247810daa',NULL,1,'FA2301-1218.pdf','facture/FA2301-1218','','','',NULL,'generated',NULL,'2023-01-01 00:45:10','2023-03-20 07:19:02',1,1,NULL,NULL,NULL,1,NULL,'facture',1443),(3141,'0ae91a8ee3ebaeb30dd39667d2f8abab','098581449d9c0022f64ba3a393ec69d0',NULL,1,'SI2302-0002-Facture Agence_3.pdf','fournisseur/facture/3/0/SI2302-0002','Facture Agence_3.pdf','','',NULL,'uploaded',NULL,'2023-01-02 09:57:29','2023-01-02 08:57:29',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',3),(3142,'e999c03aaee99b7addfec72f6f54a559','ae185792445f079f497db465fc701e86',NULL,1,'SI2212-0001-S30122825_335338795.pdf','fournisseur/facture/2/0/SI2212-0001','S30122825_335338795.pdf','','',NULL,'uploaded',NULL,'2023-01-02 09:58:25','2023-01-02 08:58:25',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',2),(3144,'d2dececb54ac7f16dfd20698675a7162','10bfeaaacd54737559a8ea337b4f8c12',NULL,1,'SI2212-0003-Facture_2210105_ActionAchat_CLB CONSEILS_dec_2022.pdf','fournisseur/facture/4/0/SI2212-0003','Facture_2210105_ActionAchat_CLB CONSEILS_déc_2022.pdf','','',NULL,'uploaded',NULL,'2023-01-02 09:59:59','2023-01-02 08:59:59',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',4),(3146,'95044e80d9b7bb96448978541efb4ed8','d2398bfe20c7fb7794590f2227df6a16',NULL,1,'SI2212-0004-FA-2IP2212-20442_facture-vente-signee.pdf','fournisseur/facture/5/0/SI2212-0004','FA-2IP2212-20442_facture-vente-signee.pdf','','',NULL,'uploaded',NULL,'2023-01-02 10:22:51','2023-01-02 09:22:51',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',5),(3147,'497cac78952b99ead450259431606b69','b4a50c73f5a13b05c178793404408b3e',NULL,1,'SI2212-0005.pdf','fournisseur/facture/6/0/SI2212-0005','','','',NULL,'generated',NULL,'2023-01-02 10:23:52','2023-01-31 07:04:45',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',6),(3150,'541adc4766db04c028ba296fc76e760f','dfa42bfa570da48381b5bf379f35cc6c',NULL,1,'FA1803-0155.pdf','facture/FA1803-0155','/var/www/html/documents/facture/FA1803-0155/FA1803-0155.pdf','','',NULL,'unknown',NULL,'2023-01-02 14:38:15','2023-01-02 13:38:15',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3151,'1423dcec8fdd4e9aa44e2be7dc9ba888','974ae010e181171fb78f7eb7c807721e',NULL,1,'FA2301-1219.pdf','facture/FA2301-1219','','','',NULL,'generated',NULL,'2023-01-03 00:45:02','2023-01-24 09:37:54',1,1,NULL,NULL,NULL,1,NULL,'facture',1444),(3152,'c976113f8f2c3172bea28b90e388566c','bb4ee5766a16ea1d0721b500f11f0da4',NULL,1,'FA2301-1220.pdf','facture/FA2301-1220','','','',NULL,'generated',NULL,'2023-01-04 00:45:03','2023-01-04 16:13:02',1,15,NULL,NULL,NULL,1,NULL,'facture',1445),(3153,'413ca3c84c104fb7fb7e614467182786','4f337f8a5023609acd3c66ff81ce8561',NULL,1,'FA2301-1221.pdf','facture/FA2301-1221','','','',NULL,'generated',NULL,'2023-01-04 00:45:05','2023-02-03 12:32:51',1,15,NULL,NULL,NULL,1,NULL,'facture',1446),(3154,'b55f54bcc244455d82a39f20103aabce','eba3c3825045a5c9aeac5c3f1af8fc5f',NULL,1,'FA2301-1222.pdf','facture/FA2301-1222','','','',NULL,'generated',NULL,'2023-01-04 00:45:06','2023-03-06 08:57:00',1,1,NULL,NULL,NULL,1,NULL,'facture',1447),(3155,'8e0213e9cd6cfcd35aa20e1474f5a15d','b4ca9ebd00c16247dec78014b41880cd',NULL,1,'FA2301-1223.pdf','facture/FA2301-1223','','','',NULL,'generated',NULL,'2023-01-04 00:45:07','2023-01-31 11:56:59',1,15,NULL,NULL,NULL,1,NULL,'facture',1448),(3156,'5da1173ba89d5225bbf346f96287984d','ecccc5ab4873a151690fd1fd2edd9347',NULL,1,'FA2301-1224.pdf','facture/FA2301-1224','','','',NULL,'generated',NULL,'2023-01-04 00:45:08','2023-02-06 08:30:17',1,15,NULL,NULL,NULL,1,NULL,'facture',1449),(3157,'d33cea944293f015cef46201a8326dae','c3333e0f99fd5334f6a86183da3354e5',NULL,1,'FA2301-1225.pdf','facture/FA2301-1225','','','',NULL,'generated',NULL,'2023-01-04 00:45:09','2023-01-31 11:55:37',1,15,NULL,NULL,NULL,1,NULL,'facture',1450),(3158,'3ec97dde271baf18197e2db679c2da71','da2a4b7e99373a0718cf218432a8108f',NULL,1,'FA2301-1226.pdf','facture/FA2301-1226','','','',NULL,'generated',NULL,'2023-01-04 00:45:10','2023-05-04 09:06:30',1,15,NULL,NULL,NULL,1,NULL,'facture',1451),(3159,'f12bf43101cef5d4d06b06eb5869c296','d6ac5194c70e06ec426f2c19634231b2',NULL,1,'FA2301-1227.pdf','facture/FA2301-1227','','','',NULL,'generated',NULL,'2023-01-04 00:45:10','2023-01-17 09:45:41',1,1,NULL,NULL,NULL,1,NULL,'facture',1452),(3160,'96771d14f66bdaf705dae65bc65ced77','a28110aedbd94ae1b7bf96ed0266a5ec',NULL,1,'FA2301-1228.pdf','facture/FA2301-1228','','','',NULL,'generated',NULL,'2023-01-04 00:45:10','2023-01-10 13:45:55',1,1,NULL,NULL,NULL,1,NULL,'facture',1453),(3161,'08541fe42f09fae77288035c6a87b639','e14d75017adce07e9d2bcf2f7bef824b',NULL,1,'FA2301-1229.pdf','facture/FA2301-1229','','','',NULL,'generated',NULL,'2023-01-04 00:45:11','2023-03-16 07:43:36',1,1,NULL,NULL,NULL,1,NULL,'facture',1454),(3162,'d692a9a82745082a51542597345d9426','1880e30fa0c5223d60f809e27df9da3f',NULL,1,'FA2301-1230.pdf','facture/FA2301-1230','','','',NULL,'generated',NULL,'2023-01-04 00:45:11','2023-01-13 09:02:11',1,15,NULL,NULL,NULL,1,NULL,'facture',1455),(3163,'67d9d1a2d4c09e77ca79d23f9183db0a','a35f4c71058baa1a49823cfc004bd9d4',NULL,1,'FA2301-1231.pdf','facture/FA2301-1231','','','',NULL,'generated',NULL,'2023-01-04 00:45:12','2023-02-08 11:41:08',1,15,NULL,NULL,NULL,1,NULL,'facture',1456),(3164,'6082d4da145ed8c13af9112a7323270e','32d917f8c10da1f23875cb1810a76ce9',NULL,1,'FA2301-1232.pdf','facture/FA2301-1232','','','',NULL,'generated',NULL,'2023-01-04 00:45:12','2023-01-17 09:43:36',1,1,NULL,NULL,NULL,1,NULL,'facture',1457),(3165,'575c70129f0f6c36e57cd877970c3e5e','8c2d7ec8e500e954414a6689259606ee',NULL,1,'FA2301-1233.pdf','facture/FA2301-1233','','','',NULL,'generated',NULL,'2023-01-04 00:45:13','2023-02-03 12:36:13',1,15,NULL,NULL,NULL,1,NULL,'facture',1458),(3166,'213916c8d71ff8973b1e6d9ee479506e','272155a62e5936b3c5f174f0222a3f9f',NULL,1,'FA2301-1234.pdf','facture/FA2301-1234','','','',NULL,'generated',NULL,'2023-01-04 00:45:14','2023-02-16 10:23:51',1,15,NULL,NULL,NULL,1,NULL,'facture',1459),(3167,'c91461e4725a71d9db8c40ce2ebd3d05','78c1351d43d5cca6e1a71bbd28714e72',NULL,1,'FA2301-1235.pdf','facture/FA2301-1235','','','',NULL,'generated',NULL,'2023-01-04 00:45:15','2023-01-13 09:01:07',1,15,NULL,NULL,NULL,1,NULL,'facture',1460),(3168,'d558c5187c4a5a2a769cdad6f8b7bb55','443c5a5da66ed4177937b4a7210b2e8b',NULL,1,'FA2301-1236.pdf','facture/FA2301-1236','','','',NULL,'generated',NULL,'2023-01-04 00:45:16','2023-01-17 09:42:12',1,1,NULL,NULL,NULL,1,NULL,'facture',1461),(3169,'810ffb23f62c9402b1be87c3671c1516','2cbceec32cbe028ca2dd9b782bbd2f17',NULL,1,'FA2301-1237.pdf','facture/FA2301-1237','','','',NULL,'generated',NULL,'2023-01-04 00:45:16','2023-01-04 16:15:12',1,15,NULL,NULL,NULL,1,NULL,'facture',1462),(3170,'bd44f26f3994f7e05335b16cb908bc24','95d59a5b6642ce20c35d7d997ce31d8a',NULL,1,'FA2301-1238.pdf','facture/FA2301-1238','','','',NULL,'generated',NULL,'2023-01-04 00:45:17','2023-02-27 09:42:44',1,15,NULL,NULL,NULL,1,NULL,'facture',1463),(3171,'0c9a29bcae6f89d7671bde2f3ac7f164','72d96181494584df5e647d8a8f96175a',NULL,1,'FA2301-1239.pdf','facture/FA2301-1239','','','',NULL,'generated',NULL,'2023-01-04 00:45:17','2023-01-31 11:58:06',1,15,NULL,NULL,NULL,1,NULL,'facture',1464),(3172,'b4aaa18ddba70646b1c4a5f124521074','7bf713c68413bf7aafbbee322b8a092b',NULL,1,'FA2301-1240.pdf','facture/FA2301-1240','','','',NULL,'generated',NULL,'2023-01-04 00:45:17','2023-01-31 11:50:34',1,15,NULL,NULL,NULL,1,NULL,'facture',1465),(3173,'1f2ccffb347a0220252221540417a01f','8c7ea49c3ca07e4e9a48e4c73d22e6c0',NULL,1,'FA2301-1241.pdf','facture/FA2301-1241','','','',NULL,'generated',NULL,'2023-01-04 00:45:17','2023-02-08 11:40:32',1,15,NULL,NULL,NULL,1,NULL,'facture',1466),(3174,'e60c192c741dda76a543018271d54269','871f8fa9c475a398bb0db1fbeb11ddbe',NULL,1,'FA2301-1242.pdf','facture/FA2301-1242','','','',NULL,'generated',NULL,'2023-01-04 00:45:19','2023-05-22 15:21:54',1,4,NULL,NULL,NULL,1,NULL,'facture',1467),(3175,'7bb21ca9c0cd6d1be677d8c6cb533d8a','492cd0b34ee5a4bcc834513c73ba3c88',NULL,1,'FA2301-1243.pdf','facture/FA2301-1243','','','',NULL,'generated',NULL,'2023-01-04 00:45:20','2023-03-08 08:13:00',1,1,NULL,NULL,NULL,1,NULL,'facture',1468),(3176,'3b549e7d844b185dc51d024e1420a2d1','d08c810f88a81d63979ddef8816c6c72',NULL,1,'FA2301-1244.pdf','facture/FA2301-1244','','','',NULL,'generated',NULL,'2023-01-04 00:45:20','2023-03-27 08:16:36',1,15,NULL,NULL,NULL,1,NULL,'facture',1469),(3177,'7dcb1d28b876b731ed0179d499539c1e','4f8084ecbade52219cc2007d1d8f37bc',NULL,1,'FA2301-1245.pdf','facture/FA2301-1245','','','',NULL,'generated',NULL,'2023-01-04 00:45:21','2023-02-27 09:45:12',1,15,NULL,NULL,NULL,1,NULL,'facture',1470),(3178,'2957b49c97cf759f769d97db924c7715','fc937fd3f33ca242538d65be79a88f04',NULL,1,'FA2301-1246.pdf','facture/FA2301-1246','','','',NULL,'generated',NULL,'2023-01-04 00:45:22','2023-03-20 07:23:21',1,1,NULL,NULL,NULL,1,NULL,'facture',1471),(3179,'f7da4a121e7bea155cb138c71c822f55','e1f7e1d814b82f08afff6f3b556fcb6b',NULL,1,'FA2301-1277.pdf','facture/FA2301-1277','','','',NULL,'generated',NULL,'2023-01-04 00:45:23','2023-03-16 07:42:54',1,15,NULL,NULL,NULL,1,NULL,'facture',1472),(3180,'8f32ba8fbbcdb9ae531f66819b376025','f26d945fba03f6db3c5624d74950e18f',NULL,1,'FA2301-1247.pdf','facture/FA2301-1247','','','',NULL,'generated',NULL,'2023-01-04 00:45:23','2023-01-24 09:36:15',1,1,NULL,NULL,NULL,1,NULL,'facture',1473),(3181,'5934628188776c24c05c52728dc19870','6c962b4e869114166596b1436ec83aeb',NULL,1,'SI2212-0006.pdf','fournisseur/facture/7/0/SI2212-0006','','','',NULL,'generated',NULL,'2023-01-04 09:50:03','2023-01-31 06:48:11',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',7),(3182,'a61d8f7de9a461feab35dfff42729617','5c0fd0f50471f020ba9d784f36cdf8cd',NULL,1,'SI2212-0007.pdf','fournisseur/facture/8/0/SI2212-0007','','','',NULL,'generated',NULL,'2023-01-04 09:53:06','2023-01-31 06:50:59',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',8),(3183,'89cea8a445ea6a96d1b6be96690744a5','75ce2604e3b96603b044df5b43c9994e',NULL,1,'Lettre de mission signee BANQUE POUYANNE.pdf','societe/1746','Lettre de mission signée BANQUE POUYANNE.pdf','','',NULL,'uploaded',NULL,'2023-01-04 11:08:06','2023-01-04 10:08:06',2,NULL,NULL,NULL,NULL,1,NULL,'societe',1746),(3184,'c02357c9ea283f3b11eeaea0f745eaca','23fc8f5fac8cac2d39a599facc2ee23d',NULL,1,'FA2301-1248.pdf','facture/FA2301-1248','','','',NULL,'generated',NULL,'2023-01-04 11:23:02','2023-01-31 11:53:46',15,15,NULL,NULL,NULL,1,NULL,'facture',1474),(3185,'9582e3b647806c494fe263205794dd2d','f6dad1892221f8fb02e93fe3f781e4ae',NULL,1,'FA2301-1250.pdf','facture/FA2301-1250','','','',NULL,'generated',NULL,'2023-01-04 11:43:26','2023-01-05 08:18:46',15,15,NULL,NULL,NULL,1,NULL,'facture',1475),(3186,'9a1fb3b568d0bb6573f3587407389444','8d12df37d4f02f7610e4368d89c799df',NULL,1,'FA2301-1251.pdf','facture/FA2301-1251','','','',NULL,'generated',NULL,'2023-01-04 12:16:38','2023-05-31 10:20:57',15,15,NULL,NULL,NULL,1,NULL,'facture',1476),(3190,'e619a44739c8f50f7afc808e4e18a1fb','39107751baa6f07daecfa27e6ac6e04a',NULL,1,'SI2301-0008-1er TRIMESTRE 2023.pdf','fournisseur/facture/9/0/SI2301-0008','1er TRIMESTRE 2023.pdf','','',NULL,'uploaded',NULL,'2023-01-04 13:00:06','2023-01-04 12:00:06',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',9),(3192,'420d78d5ca10d988e1d55e60dbce60b6','a378240b4a68eb82ab93ec8fcfd3a314',NULL,1,'SUIVI PHASES DOSSIER.xlsx','societe/75','/var/www/html/documents/societe/75/SUIVI PHASES DOSSIER.xlsx','','',NULL,'unknown',NULL,'2023-01-05 11:53:34','2023-01-05 10:53:34',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3193,'c054f32a614e7afdb8ba7449dec8dee4','3becaaa4a9202d6df3edf4aa053f7fd6',NULL,1,'Contrat de prestations de services Bureautique.pdf','societe/75','/var/www/html/documents/societe/75/Contrat de prestations de services Bureautique.pdf','','',NULL,'unknown',NULL,'2023-01-05 11:53:34','2023-01-05 10:53:34',1,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL),(3194,'80d536e47a385506a3318e0207878288','e55c87d93f481989dcc938d80c994b97',NULL,1,'CLB.pdf','societe/460','/var/www/html/documents/societe/460/CLB.pdf','','',NULL,'unknown',NULL,'2023-01-05 12:02:07','2023-01-05 11:02:07',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3196,'c3bb41b8bb43f3a000367c0727e949d0','45436148a98943f2245a4e19d6187eb7',NULL,1,'FA2301-1252.pdf','facture/FA2301-1252','','','',NULL,'generated',NULL,'2023-01-06 10:57:26','2023-03-03 06:52:33',15,15,NULL,NULL,NULL,1,NULL,'facture',1480),(3197,'0ff51f48a15284c8c173711539bce7a3','4230cad2a5a83a3d7952b19e09fae036',NULL,1,'FA2301-1253.pdf','facture/FA2301-1253','','','',NULL,'generated',NULL,'2023-01-06 11:32:13','2023-03-03 06:54:57',15,15,NULL,NULL,NULL,1,NULL,'facture',1481),(3199,'17e5a82a254e4b6a20d8d7f088a96ff2','a097d8884bb5d77673704afe0d3b7506',NULL,1,'SI2301-0009-00230203424-FA-ACCQF-1PRB.pdf','fournisseur/facture/0/1/SI2301-0009','00230203424-FA-ACCQF-1PRB.pdf','','',NULL,'uploaded',NULL,'2023-01-06 13:53:07','2023-01-06 12:53:07',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',10),(3200,'f31b73be65b76c19f6a440f4bb099526','f1fa6c05f2b53215bb4daa45216f7dea',NULL,1,'SI2301-0008.pdf','fournisseur/facture/9/0/SI2301-0008','','','',NULL,'generated',NULL,'2023-01-06 13:54:28','2023-03-02 11:05:56',15,1,NULL,NULL,NULL,2,NULL,'facture_fourn',9),(3203,'81650501a7be01a4cd139a7e5465ccd0','61270f22f5de0422ca477dd064f30af7',NULL,1,'SI2301-0010-Facture_EDF_10164356196.pdf','fournisseur/facture/1/1/SI2301-0010','Facture_EDF_10164356196.pdf','','',NULL,'uploaded',NULL,'2023-01-09 14:30:52','2023-01-09 13:30:52',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',11),(3204,'43443c45f91457fdc8161268fdb1670e','4c99ce252d378b3bfc741433b802a849',NULL,1,'Lettre de pission Palmarole Immobilier - signee.pdf','societe/1754','Lettre de pission Palmarole Immobilier - signée.pdf','','',NULL,'uploaded',NULL,'2023-01-09 14:38:32','2023-01-09 13:38:32',15,NULL,NULL,NULL,NULL,1,NULL,'societe',1754),(3205,'57726ba16ec96de46d71d758e5804690','6dd7e7ff05c43d2d2f397e737699e4bd',NULL,1,'COMMANDE COPIEUR.pdf','societe/1388','COMMANDE COPIEUR.pdf','','',NULL,'uploaded',NULL,'2023-01-10 15:24:17','2023-01-10 14:24:17',1,NULL,NULL,NULL,NULL,3,NULL,'societe',1388),(3206,'69d6f4faebc93fed998d72f762b19f25','512e36ca8937f241450b96db6c68b670',NULL,1,'FA2301-1254.pdf','facture/FA2301-1254','','','',NULL,'generated',NULL,'2023-01-10 15:53:25','2023-01-26 09:07:42',1,1,NULL,NULL,NULL,1,NULL,'facture',1482),(3207,'e28e35797174d737590819ac8abc1079','516a95bd60e391db8abf5de45f8a867c',NULL,1,'Contrat Assistance Universite Bordeaux Montaigne.pdf','societe/1369','Contrat Assistance Université Bordeaux Montaigne.pdf','','',NULL,'uploaded',NULL,'2023-01-11 08:08:20','2023-01-11 07:08:20',10,NULL,NULL,NULL,NULL,1,NULL,'societe',1369),(3208,'7c8a3959a3f5817d7b84fcabf26b6797','4899f4b0ceacd1f9065178c0230dbc2c',NULL,1,'Proposition de services .pdf','societe/1369','Proposition de services .pdf','','',NULL,'uploaded',NULL,'2023-01-11 08:08:20','2023-01-11 07:08:20',10,NULL,NULL,NULL,NULL,2,NULL,'societe',1369),(3210,'ecdc3a882f6e4c775e62b45dac5d12af','fcdd93bd73dada01c6aaf333d10b4704',NULL,1,'SI2301-0011-S30162377_338380727.pdf','fournisseur/facture/3/1/SI2301-0011','S30162377_338380727.pdf','','',NULL,'uploaded',NULL,'2023-01-12 14:49:46','2023-01-12 13:49:52',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',13),(3211,'1edb416329ba9b926690c0dad1b90aa8','974306da23b16b931547d4ab822bfe49',NULL,1,'SI2301-0011.pdf','fournisseur/facture/3/1/SI2301-0011','','','',NULL,'generated',NULL,'2023-01-12 14:49:52','2023-01-31 06:57:11',15,1,NULL,NULL,NULL,2,NULL,'facture_fourn',13),(3213,'ff44ad2f98b7e66cf151ec2d69b89e8f','17ab78d2d95934d1dc8f1c1843f63465',NULL,1,'SI2301-0012-invoice_110005 (002).pdf','fournisseur/facture/4/1/SI2301-0012','invoice_110005 (002).pdf','','',NULL,'uploaded',NULL,'2023-01-13 09:56:12','2023-01-13 08:56:12',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',14),(3216,'529edb29e5c7e2dcf621b180627bf678','a94aa261317cbe18e0609c10509779f6',NULL,1,'BDC ARSDATA.pdf','societe/1756','BDC ARSDATA.pdf','','',NULL,'uploaded',NULL,'2023-01-16 15:00:13','2023-01-16 14:00:13',1,NULL,NULL,NULL,NULL,1,NULL,'societe',1756),(3217,'969a463932f619f9fa267fa7819d6fab','2ccdcb24b25862afb97eeaf285666d2a',NULL,1,'Consultation ARS DATA.pdf','societe/1756','Consultation ARS DATA.pdf','','',NULL,'uploaded',NULL,'2023-01-16 15:00:38','2023-01-16 14:00:38',1,NULL,NULL,NULL,NULL,2,NULL,'societe',1756),(3218,'eb7762a88606acbc8847c8d840ccbf82','b2f440515b0eef4543d5ec693f12b577',NULL,1,'ETAT DE PARC ARSDATA 01 2023.xlsx','societe/1756','ETAT DE PARC ARSDATA 01 2023.xlsx','','',NULL,'uploaded',NULL,'2023-01-16 15:03:05','2023-01-16 14:03:05',1,NULL,NULL,NULL,NULL,3,NULL,'societe',1756),(3219,'538cb4dc4c6dc9c725b2c575c7c97815','d2466303bd7a578e5090ea64e294cf39',NULL,1,'CLB Copieur Lettre de mission moullin traffort (002).pdf','societe/1554','CLB Copieur Lettre de mission moullin traffort (002).pdf','','',NULL,'uploaded',NULL,'2023-01-20 10:22:08','2023-01-20 09:22:08',5,NULL,NULL,NULL,NULL,1,NULL,'societe',1554),(3220,'6dd586c88f4b2396d0ac97a042b3609a','23ee3e87ce50ceb911255201a56dd9da',NULL,1,'CADRE DE REPONSE.xlsx','societe/384','CADRE DE REPONSE.xlsx','','',NULL,'uploaded',NULL,'2023-01-20 15:58:21','2023-01-20 14:58:21',1,NULL,NULL,NULL,NULL,2,NULL,'societe',384),(3221,'1ddb4574f40444337b831e9f5be7da2c','cb81546c3b93c5b7ab29a7ee008b6687',NULL,1,'Consultation MIMBUS.docx','societe/384','Consultation MIMBUS.docx','','',NULL,'uploaded',NULL,'2023-01-20 15:58:21','2023-01-20 14:58:21',1,NULL,NULL,NULL,NULL,3,NULL,'societe',384),(3222,'65948e4b95b8273612a48e8e8cd3d44f','2df2e0bda2670f015827fdb2cb6460b3',NULL,1,'Consultation MIMBUS.pdf','societe/384','Consultation MIMBUS.pdf','','',NULL,'uploaded',NULL,'2023-01-20 15:58:21','2023-01-20 14:58:21',1,NULL,NULL,NULL,NULL,4,NULL,'societe',384),(3223,'12caafe4d293f46f0fa052a67c9b12ef','27338800bb1d48976a1e473b70321f3b',NULL,1,'Lettre de mission MIMBUS validee.pdf','societe/384','Lettre de mission MIMBUS validée.pdf','','',NULL,'uploaded',NULL,'2023-01-20 15:59:00','2023-01-20 14:59:00',1,NULL,NULL,NULL,NULL,5,NULL,'societe',384),(3224,'4be66fc12e3a78193aac4f5c00525d6b','f7a2f97b5d3a4e864c41ebcb1acf0c90',NULL,1,'Lettre de mission MIMBUS.docx','societe/384','Lettre de mission MIMBUS.docx','','',NULL,'uploaded',NULL,'2023-01-20 15:59:06','2023-01-20 14:59:06',1,NULL,NULL,NULL,NULL,6,NULL,'societe',384),(3225,'1c9510febef56808202d5ae09d217891','b0e8d3ff0c5d279158697af04a19e1ef',NULL,1,'CPQ-19264_Proposition 330 AC.pdf','societe/384','CPQ-19264_Proposition 330 AC.pdf','','',NULL,'uploaded',NULL,'2023-01-20 15:59:27','2023-01-20 14:59:27',1,NULL,NULL,NULL,NULL,7,NULL,'societe',384),(3226,'1fe3d326f1f485f32012e6651497ce36','60009ad077441a69369059e71a64c901',NULL,1,'Lettre de mission PROCAM.pdf','societe/426','/var/www/html/documents/societe/426/Lettre de mission PROCAM.pdf','','',NULL,'unknown',NULL,'2023-01-23 14:47:23','2023-01-23 13:47:23',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3227,'b39f163650cd2219098043bdd81ca921','7642c19f677a7c1b381c2fd3ea4ad815',NULL,1,'FA2301-1255.pdf','facture/FA2301-1255','','','',NULL,'generated',NULL,'2023-01-25 00:45:05','2023-01-26 09:10:56',1,1,NULL,NULL,NULL,1,NULL,'facture',1483),(3228,'a0ab1de8e98399542fa8ef354f51d601','6f630528954197169d2c41d02fb666b7',NULL,1,'AV2301-0037.pdf','facture/AV2301-0037','','','',NULL,'generated',NULL,'2023-01-25 09:42:20','2023-01-25 08:45:29',15,15,NULL,NULL,NULL,1,NULL,'facture',1484),(3229,'73c8a33185008dddce4d0079d3695ab6','f086275bcb244b900b36c4536caab688',NULL,1,'FA2301-1256.pdf','facture/FA2301-1256','','','',NULL,'generated',NULL,'2023-01-25 09:48:16','2023-03-17 07:38:44',15,15,NULL,NULL,NULL,1,NULL,'facture',1485),(3230,'754b5901a5ae5e30ca9f294920f7afee','a9e564469375cb49ce0ef26497905791',NULL,1,'FA2301-1257.pdf','facture/FA2301-1257','','','',NULL,'generated',NULL,'2023-01-25 11:57:31','2023-03-03 06:53:32',1,1,NULL,NULL,NULL,1,NULL,'facture',1486),(3231,'1d9328b6cd990c98efc0b0beca250973','32f6322f561ff5ee1ca7e535b49f88f2',NULL,1,'FA2301-1258.pdf','facture/FA2301-1258','','','',NULL,'generated',NULL,'2023-01-27 07:22:03','2023-03-03 06:54:32',4,4,NULL,NULL,NULL,1,NULL,'facture',1487),(3232,'29522c7ae97d7fd35311c25568123e46','3597cd1e5de6d135b2054abd8e2f47f4',NULL,1,'SI2301-0012.pdf','fournisseur/facture/4/1/SI2301-0012','','','',NULL,'generated',NULL,'2023-01-31 07:42:13','2023-01-31 06:42:13',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',14),(3233,'d59b2d2afed1bdb7d33dcd674adab62b','b549b2eac9babdbd19ea1fec7af92cb4',NULL,1,'SI2212-0003.pdf','fournisseur/facture/4/0/SI2212-0003','','','',NULL,'generated',NULL,'2023-01-31 07:45:43','2023-01-31 06:45:43',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',4),(3234,'fcdf5f81b59056519e12524dfdfa5cdd','1f4f0595926232b47bf6ff0ccde18edd',NULL,1,'SI2301-0010.pdf','fournisseur/facture/1/1/SI2301-0010','','','',NULL,'generated',NULL,'2023-01-31 07:52:54','2023-01-31 06:52:54',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',11),(3235,'23e194f59e093429823ac7ed9fc89fa1','b35d7d5caf0c202d6c725fa47aa64153',NULL,1,'SI2301-0009.pdf','fournisseur/facture/0/1/SI2301-0009','','','',NULL,'generated',NULL,'2023-01-31 07:54:15','2023-01-31 06:54:15',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',10),(3236,'f66060b2187dcd40c6c14383d81de345','9111282d2f41daae4c2282c5e9e37149',NULL,1,'SI2212-0001.pdf','fournisseur/facture/2/0/SI2212-0001','','','',NULL,'generated',NULL,'2023-01-31 07:57:11','2023-01-31 06:57:11',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',2),(3237,'7daacb3aca544d51b9766c9946e06fe0','31003c5cbbb8a940814eb6ee489550fb',NULL,1,'SI2212-0004.pdf','fournisseur/facture/5/0/SI2212-0004','','','',NULL,'generated',NULL,'2023-01-31 08:04:45','2023-01-31 07:04:45',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',5),(3239,'e50bfcfd8ea9fbd15499bf1f4bb92bd6','f60905edcab0f9cd0491ef8ad0811137',NULL,1,'SI2301-0013-FAC PRB CONSULTANT 15-01-2023 104921.pdf','fournisseur/facture/5/1/SI2301-0013','FAC PRB CONSULTANT 15-01-2023 104921.pdf','','',NULL,'uploaded',NULL,'2023-01-31 13:05:14','2023-01-31 12:05:14',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',15),(3241,'8bb61dae0254adf4fed6f7530c84e478','ee1718ff58dc4ff75e3af2de607a70d3',NULL,1,'SI2301-0014-DOC260123-26012023141037.pdf','fournisseur/facture/6/1/SI2301-0014','DOC260123-26012023141037.pdf','','',NULL,'uploaded',NULL,'2023-01-31 13:09:30','2023-01-31 12:09:30',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',16),(3243,'738cc8aa55d3eaf1896e34dfb30cba8d','a57d0fb2563d76534c9fc2ede6420ce7',NULL,1,'SI2301-0015-DOC260123-26012023141004.pdf','fournisseur/facture/7/1/SI2301-0015','DOC260123-26012023141004.pdf','','',NULL,'uploaded',NULL,'2023-01-31 13:11:53','2023-01-31 12:12:42',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',17),(3246,'e5c7658bc1841620dff9b07e7e03ad8c','e81315052199d1e6dae7f4b49327bb05',NULL,1,'SI2301-0016-DOC260123-26012023141017.pdf','fournisseur/facture/8/1/SI2301-0016','DOC260123-26012023141017.pdf','','',NULL,'uploaded',NULL,'2023-01-31 13:15:43','2023-01-31 12:15:43',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',18),(3248,'e1048c26dcf19c46718073e269a2c98c','4816876d02a18a773ab954d1fc837c30',NULL,1,'SI2212-0017-Invoice INV-3743.pdf','fournisseur/facture/9/1/SI2212-0017','Invoice INV-3743.pdf','','',NULL,'uploaded',NULL,'2023-01-31 13:20:10','2023-01-31 12:20:17',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',19),(3249,'8a4ec6ada87f325954c0b1d2e281d393','a07894229b425d77d4baacce29031d82',NULL,1,'SI2212-0017.pdf','fournisseur/facture/9/1/SI2212-0017','','','',NULL,'generated',NULL,'2023-01-31 13:20:18','2023-02-03 11:53:11',15,15,NULL,NULL,NULL,2,NULL,'facture_fourn',19),(3251,'77cfe6f3eda60441d7defc16d67788a1','56876043def77c48b57be9711c983b18',NULL,1,'SI2301-0018-S30293636_341270936.pdf','fournisseur/facture/0/2/SI2301-0018','S30293636_341270936.pdf','','',NULL,'uploaded',NULL,'2023-01-31 13:26:22','2023-01-31 12:26:22',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',20),(3253,'6a01e59ede2989f90f0f4cae31548aaf','d93b30ad28a8b259cbcfe1243e938f25',NULL,1,'SI2301-0019-facture-fa-9461.pdf','fournisseur/facture/1/2/SI2301-0019','facture-fa-9461.pdf','','',NULL,'uploaded',NULL,'2023-01-31 13:29:16','2023-01-31 12:29:16',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',21),(3255,'332ad7363de99983a39a5dfad11ecaed','7974cf42191021447eeebd3744ad5c0f',NULL,1,'SI2212-0020-LCAUDURO_20230124_14570396_2816671.pdf','fournisseur/facture/2/2/SI2212-0020','LCAUDURO_20230124_14570396_2816671.pdf','','',NULL,'uploaded',NULL,'2023-01-31 13:31:22','2023-01-31 12:31:22',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',22),(3257,'91b9a35f0407466a4d42ec9c89563db8','ed78b30ed039a4ae982c66d3e84596ac',NULL,1,'SI2301-0021-188100012_339955755.pdf','fournisseur/facture/3/2/SI2301-0021','188100012_339955755.pdf','','',NULL,'uploaded',NULL,'2023-01-31 13:34:30','2023-01-31 12:34:30',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',23),(3259,'5409369c6eb8f6c011d7c0b8fad16574','df1857ea9f58a4bc4d0c3f3f50c6ceea',NULL,1,'SI2301-0022-ROYALTIES PRB Dec 2022.pdf','fournisseur/facture/4/2/SI2301-0022','ROYALTIES PRB Dec 2022.pdf','','',NULL,'uploaded',NULL,'2023-01-31 13:42:41','2023-01-31 12:42:41',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',24),(3261,'0d4a8d61bfdaec31d74d95eaaa88d93f','46da4869cabe832b92124706058fe83e',NULL,1,'SI2210-0024.pdf','fournisseur/facture/6/2/SI2210-0024','','','',NULL,'generated',NULL,'2023-01-31 13:53:16','2023-02-26 15:00:00',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',26),(3262,'6a01e9b1b612b7717e52c4e423497d39','e8c351f097c1f0f64ef2cecd483ebae3',NULL,1,'SI2210-0025.pdf','fournisseur/facture/7/2/SI2210-0025','','','',NULL,'generated',NULL,'2023-01-31 14:05:06','2023-02-26 14:39:58',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',27),(3263,'f8e8b3e25b7f75462cc904880ee0e6c6','d85ede6b11d867d55dcf52ec260694fd',NULL,1,'SI2301-0026.pdf','fournisseur/facture/8/2/SI2301-0026','','','',NULL,'generated',NULL,'2023-01-31 14:07:35','2023-02-26 14:56:28',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',28),(3264,'2e87de568d6f0781626a7a55fcf4a11d','cdc6dc44b30300f6f54f096c30125008',NULL,1,'SI2301-0027.pdf','fournisseur/facture/9/2/SI2301-0027','','','',NULL,'generated',NULL,'2023-01-31 14:09:28','2023-02-26 14:53:41',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',29),(3265,'acadfba91b21b862427a8f6ce6b65ccc','d472e46892a39922dc61e2cacf496629',NULL,1,'SI2301-0028.pdf','fournisseur/facture/0/3/SI2301-0028','','','',NULL,'generated',NULL,'2023-01-31 14:23:53','2023-02-26 14:52:45',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',30),(3266,'76dfa508be21a77dd19603e84c32e400','78429a5a99215979b3c924a8e524f3c1',NULL,1,'SI2301-0029.pdf','fournisseur/facture/1/3/SI2301-0029','','','',NULL,'generated',NULL,'2023-01-31 14:32:14','2023-02-26 14:39:58',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',31),(3267,'1f8cb685d6261be90f7dc1d854a7f28e','8114a9f2487a949d4d93415e3a3c0385',NULL,1,'FA1905-0304.pdf','facture/FA1905-0304','/var/www/html/documents/facture/FA1905-0304/FA1905-0304.pdf','','',NULL,'unknown',NULL,'2023-02-01 11:05:07','2023-02-01 10:05:07',5,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3269,'42324a536e648cec7cadb1720c3ac3cb','7dd3585bfdaa624554416cef9ed6fde3',NULL,1,'SI2212-0030-RP FA2022014 DEC 2022.pdf','fournisseur/facture/2/3/SI2212-0030','RP FA2022014 DEC 2022.pdf','','',NULL,'uploaded',NULL,'2023-02-02 10:18:03','2023-02-02 09:18:03',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',32),(3270,'4094d01bb07548a5be1b747bf49e7678','f629c79b90520d1ea7a56fc62731292d',NULL,1,'SI2212-0030.pdf','fournisseur/facture/2/3/SI2212-0030','','','',NULL,'generated',NULL,'2023-02-02 10:18:40','2023-02-02 09:18:40',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',32),(3271,'0aa3a5c06730df79e45ef92fc58e815f','b788537c8d95eebad5e6f5360d1f48a3',NULL,1,'FA2302-1259.pdf','facture/FA2302-1259','','','',NULL,'generated',NULL,'2023-02-02 11:48:27','2023-02-08 11:43:43',5,5,NULL,NULL,NULL,1,NULL,'facture',1488),(3273,'7d5e1c49ccb30231f838e5eee1ff8478','e4c260d14fbc286cf65b57059da5ee68',NULL,1,'SI2302-0031-Facture LOG66 nFA230050.pdf','fournisseur/facture/3/3/SI2302-0031','Facture LOG66 nFA230050.pdf','','',NULL,'uploaded',NULL,'2023-02-03 12:47:33','2023-02-03 11:47:33',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',33),(3276,'9e67726e332e54314d362d7d11abf9b7','58cc05ac864998613b7cb42940e3ccc9',NULL,1,'SI2301-0032-Invoice INV-3785.pdf','fournisseur/facture/4/3/SI2301-0032','Invoice INV-3785.pdf','','',NULL,'uploaded',NULL,'2023-02-03 12:52:02','2023-02-03 11:52:02',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',34),(3278,'1d5b2792ee8bcd87fad33069aee6ed17','79592856b64cd2ab753902408952bb50',NULL,1,'SI2302-0033-ROYALTIES PRB Janv 2023.pdf','fournisseur/facture/5/3/SI2302-0033','ROYALTIES PRB Janv 2023.pdf','','',NULL,'uploaded',NULL,'2023-02-03 12:55:59','2023-02-03 11:55:59',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',35),(3279,'86697a5941db797599268f0e27178266','10fac733df75d991250ac2af66947c15',NULL,1,'SI2302-0033.pdf','fournisseur/facture/5/3/SI2302-0033','','','',NULL,'generated',NULL,'2023-02-03 12:57:00','2023-03-14 11:06:56',15,22,NULL,NULL,NULL,2,NULL,'facture_fourn',35),(3281,'03b287bc010d9aa17fec07c1904e7eb4','5203e49b9c664a9f6b080f90b893cf29',NULL,1,'SI2302-0034-InCite 2311.pdf','fournisseur/facture/6/3/SI2302-0034','InCité 2311.pdf','','',NULL,'uploaded',NULL,'2023-02-03 12:58:38','2023-02-03 11:58:38',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',36),(3282,'755a20cab2fa46cfab387be8817c0bd1','cf0ab5758a713c888338868be11ef24d',NULL,1,'SI2302-0034.pdf','fournisseur/facture/6/3/SI2302-0034','','','',NULL,'generated',NULL,'2023-02-03 12:59:12','2023-03-14 11:06:56',15,22,NULL,NULL,NULL,2,NULL,'facture_fourn',36),(3284,'0a023c7a7ccc4103fff15ff06582b24c','f6f6b044e3dea70da8cff5384d5932ed',NULL,1,'SI2302-0035-00230203754-FA-ACCQF-1PRB.pdf','fournisseur/facture/7/3/SI2302-0035','00230203754-FA-ACCQF-1PRB.pdf','','',NULL,'uploaded',NULL,'2023-02-03 13:02:30','2023-02-03 12:02:30',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',37),(3285,'20cbcf36cbcad060020ee9f81b5aca7f','24fd4069f8da7161629efec0656f6751',NULL,1,'FA2302-1260.pdf','facture/FA2302-1260','','','',NULL,'generated',NULL,'2023-02-04 00:45:02','2023-02-06 08:34:51',1,15,NULL,NULL,NULL,1,NULL,'facture',1489),(3286,'4dcbc1347e684687c644f9212334c562','c397656f390da83af4e852939f6fb878',NULL,1,'FA2302-1261.pdf','facture/FA2302-1261','','','',NULL,'generated',NULL,'2023-02-04 00:45:04','2023-03-15 09:43:06',1,15,NULL,NULL,NULL,1,NULL,'facture',1490),(3287,'81c50605baedb2fb6d06607af8c7a732','9c988d146d2346910ef6959ad355d365',NULL,1,'FA2302-1262.pdf','facture/FA2302-1262','','','',NULL,'generated',NULL,'2023-02-04 00:45:05','2023-02-16 10:20:14',1,15,NULL,NULL,NULL,1,NULL,'facture',1491),(3288,'1bfe33967d399290ff04f53f28bc1ce4','979837257b4bcf808ae0842c604aa190',NULL,1,'FA2302-1263.pdf','facture/FA2302-1263','','','',NULL,'generated',NULL,'2023-02-04 00:45:06','2023-02-06 08:33:53',1,15,NULL,NULL,NULL,1,NULL,'facture',1492),(3289,'c5d743b054c0e9a2e4e752b3c0ef9ef6','024c5e4c646fcd462fb119ea13807b62',NULL,1,'FA2302-1264.pdf','facture/FA2302-1264','','','',NULL,'generated',NULL,'2023-02-04 00:45:07','2023-02-08 11:58:51',1,15,NULL,NULL,NULL,1,NULL,'facture',1493),(3290,'d1ab61523defd685523b42cd852ea58f','62a7df5357921b714bb1804b448b9db1',NULL,1,'FA2302-1265.pdf','facture/FA2302-1265','','','',NULL,'generated',NULL,'2023-02-04 00:45:08','2023-02-16 10:25:39',1,15,NULL,NULL,NULL,1,NULL,'facture',1494),(3291,'9f5177e33d88347473d3427fc904ece5','cebc80a75836fcc131487df8631ef1a9',NULL,1,'FA2302-1266.pdf','facture/FA2302-1266','','','',NULL,'generated',NULL,'2023-02-04 00:45:09','2023-04-24 08:08:55',1,15,NULL,NULL,NULL,1,NULL,'facture',1495),(3292,'dd4e964ecd1904df51fa303f606c5b1f','098ec4aee6bf3435d93a863d5df7a890',NULL,1,'FA2302-1267.pdf','facture/FA2302-1267','','','',NULL,'generated',NULL,'2023-02-04 00:45:09','2023-05-25 13:46:37',1,4,NULL,NULL,NULL,1,NULL,'facture',1496),(3293,'24315a9eebc15ea8bfc64b69ae8d7ae7','915543a9a51e8b82233337098aa28be9',NULL,1,'FA2302-1268.pdf','facture/FA2302-1268','','','',NULL,'generated',NULL,'2023-02-06 09:17:10','2023-02-16 10:21:02',1,1,NULL,NULL,NULL,1,NULL,'facture',1497),(3294,'ec4b664405197f97a11010774fc14de6','2149eb5391b4c4f0038b6b8a843e0007',NULL,1,'FA2302-1269.pdf','facture/FA2302-1269','','','',NULL,'generated',NULL,'2023-02-06 10:34:39','2023-03-03 06:52:59',1,1,NULL,NULL,NULL,1,NULL,'facture',1498),(3297,'ad3dc1976a2a4bf1c6deb9f107a893d5','e81f77b5a9171da4598577dbb216f482',NULL,1,'FA2302-1270.pdf','facture/FA2302-1270','','','',NULL,'generated',NULL,'2023-02-06 11:36:09','2023-03-08 07:00:04',15,15,NULL,NULL,NULL,1,NULL,'facture',1499),(3298,'967ae7f59234b442b5091a0191d77d8c','43af878a78baef109d687ba4985dd35d',NULL,1,'Lettre de mission - Remplacement 1er copieur pour Serame.pdf','societe/1630','Lettre de mission - Remplacement 1er copieur pour Sérame.pdf','','',NULL,'uploaded',NULL,'2023-02-07 09:44:06','2023-02-07 08:44:06',5,NULL,NULL,NULL,NULL,3,NULL,'societe',1630),(3299,'dfe5120af64d961ca1d2f221cc8a14bc','0b2fbdce63ee57c03a2e70233bda0043',NULL,1,'AV2302-0038.pdf','facture/AV2302-0038','','','',NULL,'generated',NULL,'2023-02-07 09:55:46','2023-03-27 11:55:08',15,15,NULL,NULL,NULL,1,NULL,'facture',1500),(3300,'4806aa3c32d31774f64704dd9f40e067','30e0b1cb04bcae3797008e8a43c00d6e',NULL,1,'Lettre de mission- CLB.pdf','societe/1684','Lettre de mission- CLB.pdf','','',NULL,'uploaded',NULL,'2023-02-08 09:30:04','2023-02-08 08:30:04',8,NULL,NULL,NULL,NULL,1,NULL,'societe',1684),(3301,'9568494f0d4b1d2a277a09e7ba361ce4','4af1d2a0c6979adc079805467356c29f',NULL,1,'2023 Contrat AMO photocopieurs signe.pdf','societe/787','2023 Contrat AMO photocopieurs signé.pdf','','',NULL,'uploaded',NULL,'2023-02-08 09:53:23','2023-02-08 08:53:23',8,NULL,NULL,NULL,NULL,5,NULL,'societe',787),(3304,'e052457614f962a4b3b987a9f83bf451','5a3ac27d47476d178520b68eabe4fa79',NULL,1,'Lettre de mission GROUPE PEYROT Janvier 2023 (signed).pdf','societe/492','Lettre de mission GROUPE PEYROT Janvier 2023 (signed).pdf','','',NULL,'uploaded',NULL,'2023-02-12 15:31:57','2023-02-12 14:31:57',2,NULL,NULL,NULL,NULL,5,NULL,'societe',492),(3305,'551d1a49250f9a98eca5b9bd924b02dd','23dcb7a0cb7c1a717faa81bfbbeae904',NULL,1,'FA2302-1271.pdf','facture/FA2302-1271','','','',NULL,'generated',NULL,'2023-02-13 15:22:09','2023-04-26 13:24:28',2,2,NULL,NULL,NULL,1,NULL,'facture',1501),(3311,'d55730f0c88f40bb031b39d412481590','97b9039fd0d854d734bf96f107de94a2',NULL,1,'SI2212-0036-FA2212-2168.pdf','fournisseur/facture/8/3/SI2212-0036','FA2212-2168.pdf','','',NULL,'uploaded',NULL,'2023-02-16 15:59:56','2023-02-16 14:59:56',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',38),(3318,'4ab1df5846828911c82f86b319160e70','9075f41d899ac390671ae672d24dc7b6',NULL,1,'FA2302-1272.pdf','facture/FA2302-1272','','','',NULL,'generated',NULL,'2023-02-17 16:28:57','2023-03-03 06:59:09',4,4,NULL,NULL,NULL,1,NULL,'facture',1502),(3319,'e8ba3f61042ec2f0276bfda049d41e9f','f7fc19a16441140f24fe90b5eadbfc01',NULL,1,'FA2302-1273.pdf','facture/FA2302-1273','','','',NULL,'generated',NULL,'2023-02-17 16:39:48','2023-03-13 08:59:17',4,4,NULL,NULL,NULL,1,NULL,'facture',1503),(3320,'f3f02837cb7fbcef02b193d305b77f64','afd9f82598a3b57157ed9bbce1c43ba6',NULL,1,'Lettre de mission SNDC signee.pdf','societe/1826','Lettre de mission SNDC signée.pdf','','',NULL,'uploaded',NULL,'2023-02-23 11:44:54','2023-02-23 10:44:54',4,NULL,NULL,NULL,NULL,1,NULL,'societe',1826),(3321,'8646858444e509c16fa03dbeacdecaba','e349d789264ea95802218dbbf4f73de9',NULL,1,'Lettre de mission ADS TELECOM.pdf','societe/1800','Lettre de mission ADS TELECOM.pdf','','',NULL,'uploaded',NULL,'2023-02-23 12:05:14','2023-02-23 11:05:14',1,NULL,NULL,NULL,NULL,1,NULL,'societe',1800),(3322,'c245bfec307d73d0423afc694da1472f','2b5ba293f9e0ac691ac753808c4f4889',NULL,1,'Lettre de mission ADS.pdf','societe/1800','Lettre de mission ADS.pdf','','',NULL,'uploaded',NULL,'2023-02-23 12:05:14','2023-02-23 11:05:14',1,NULL,NULL,NULL,NULL,2,NULL,'societe',1800),(3324,'2fbc2f6073cb1876c990dd099f1384ed','952683e246d68832e8b79266da9cd507',NULL,1,'Lettre de mission Telecom signee.pdf','societe/448','Lettre de mission Télécom signée.pdf','','',NULL,'uploaded',NULL,'2023-02-24 09:07:49','2023-02-24 08:07:49',2,NULL,NULL,NULL,NULL,1,NULL,'societe',448),(3325,'f6299e8b1e6d5f61d17aa23655b89a8d','60acf5fad6250986043160d539f10b34',NULL,1,'Lettre de mission Telecom Phase 2.pdf','societe/448','Lettre de mission Télécom Phase 2.pdf','','',NULL,'uploaded',NULL,'2023-02-24 09:08:15','2023-02-24 08:08:15',2,NULL,NULL,NULL,NULL,2,NULL,'societe',448),(3326,'db5809f3e7dbaf4622df8082584d4a25','dac9b5c7418ef42cbaaaea72f226eb65',NULL,1,'SI2302-0031.pdf','fournisseur/facture/3/3/SI2302-0031','','','',NULL,'generated',NULL,'2023-02-26 15:42:58','2023-03-14 11:06:56',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',33),(3327,'00066ba4832494e2acb32ccac6f2546f','2d87a4580b997c468ae8424c9739850b',NULL,1,'SI2302-0035.pdf','fournisseur/facture/7/3/SI2302-0035','','','',NULL,'generated',NULL,'2023-02-26 15:44:23','2023-03-14 11:06:56',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',37),(3328,'a69f4a90d1c9a19cb6a806af7340f858','9e4d7843fab7dce30b776ec72386688c',NULL,1,'SI2301-0018.pdf','fournisseur/facture/0/2/SI2301-0018','','','',NULL,'generated',NULL,'2023-02-26 15:46:32','2023-02-26 14:46:32',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',20),(3329,'c1bcc1fd95128b7f3478c11e912536a3','f8a9c6974c846669ee187720614dabbe',NULL,1,'SI2301-0021.pdf','fournisseur/facture/3/2/SI2301-0021','','','',NULL,'generated',NULL,'2023-02-26 15:51:37','2023-02-26 14:51:37',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',23),(3330,'cd5b126de2c9a35898492b069cfd1349','68c2908203c4a9728edc62f87aea0d55',NULL,1,'SI2301-0016.pdf','fournisseur/facture/8/1/SI2301-0016','','','',NULL,'generated',NULL,'2023-02-26 15:52:45','2023-02-26 14:52:45',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',18),(3331,'90f144385e2f3936bc2a7f0fff5621a3','8c1e26201f42527101edf9781646e9d0',NULL,1,'SI2301-0023.pdf','fournisseur/facture/5/2/SI2301-0023','','','',NULL,'generated',NULL,'2023-02-26 15:54:33','2023-02-26 14:54:33',1,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',25),(3332,'f90e1303bc5376c4ffce4b32b257a683','86cda5720fd013cbe362dbd3a290fc82',NULL,1,'SI2301-0022.pdf','fournisseur/facture/4/2/SI2301-0022','','','',NULL,'generated',NULL,'2023-02-26 15:56:02','2023-02-26 14:56:02',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',24),(3333,'058d40df774ecb0c62096c8181432a67','7bdd62b584d2d54a64beed3c40cfd5ea',NULL,1,'SI2212-0020.pdf','fournisseur/facture/2/2/SI2212-0020','','','',NULL,'generated',NULL,'2023-02-26 15:57:49','2023-02-26 14:57:49',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',22),(3335,'a5c7949e453aa0f9a08d89f5d9ff0e52','26d36a6e0afe1aa0aac585a46d82612b',NULL,1,'SI2302-0037-Facture n F662.pdf','fournisseur/facture/9/3/SI2302-0037','Facture n F662.pdf','','',NULL,'uploaded',NULL,'2023-02-27 08:48:33','2023-02-27 07:48:33',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',39),(3337,'ecf79295f22da5e30a796176ff314f74','66e0bcdb1f9700008cdadf5c104b754d',NULL,1,'SI2302-0038-Facture n F653.pdf','fournisseur/facture/0/4/SI2302-0038','Facture n F653.pdf','','',NULL,'uploaded',NULL,'2023-02-27 08:52:54','2023-02-27 07:52:54',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',40),(3339,'efda4f81047244517ffb09f9a0311ffe','518f01964cd8d1fc6aa4f9d9234cefb3',NULL,1,'SI2302-0039-S30467590_347123579.pdf','fournisseur/facture/1/4/SI2302-0039','S30467590_347123579.pdf','','',NULL,'uploaded',NULL,'2023-02-27 08:59:06','2023-02-27 07:59:06',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',41),(3341,'7cba8483026702e4c3947cd34ff9e776','956e8963c4a9dda7c7fac2a0ece3f9a1',NULL,1,'SI2302-0040-202302_Facture_DSIIOM_02_0086_CLB Conseil.pdf','fournisseur/facture/2/4/SI2302-0040','202302_Facture_DSIIOM_02_0086_CLB Conseil.pdf','','',NULL,'uploaded',NULL,'2023-02-27 09:02:19','2023-02-27 08:02:19',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',42),(3343,'2e3ebbe16b32514902fb3c260a42dbce','2f77e7c774d8c4e5c72873482f4e0a8e',NULL,1,'SI2302-0041-FA2302-0001.pdf','fournisseur/facture/3/4/SI2302-0041','FA2302-0001.pdf','','',NULL,'uploaded',NULL,'2023-02-27 10:08:40','2023-02-27 09:08:40',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',43),(3345,'8c7c4b0618ff15c748eb9ac4689572b2','b3adb059abc49a88fbe49d970dc3dd5a',NULL,1,'SI2302-0042-FA2302-2284.pdf','fournisseur/facture/4/4/SI2302-0042','FA2302-2284.pdf','','',NULL,'uploaded',NULL,'2023-02-27 10:35:33','2023-02-27 09:35:33',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',44),(3347,'2ef3a9b5e8380581175e235808778165','fa2ad012d28399b4f91eab79566a773b',NULL,1,'SI2302-0043-Facture_000003_FLORENT_BURCELOT_PRB_CONSULTANT_CLB_CONSEILS.pdf','fournisseur/facture/5/4/SI2302-0043','Facture_000003_FLORENT_BURCELOT_PRB_CONSULTANT_CLB_CONSEILS.pdf','','',NULL,'uploaded',NULL,'2023-02-27 12:20:34','2023-02-27 11:20:34',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',45),(3349,'92b6c16e0b81902622d99893bf439f52','9553b1031ec2048ced4326ad874e6679',NULL,1,'SI2302-0044-Facture PRB CONSULTANT - N2023-127.pdf','fournisseur/facture/6/4/SI2302-0044','Facture PRB CONSULTANT - N2023-127.pdf','','',NULL,'uploaded',NULL,'2023-02-27 12:23:12','2023-02-27 11:23:12',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',46),(3351,'b8603ea8ffaafe9780ce35a45ec22883','88ff5282daaa075fc530aa688c3a4fa4',NULL,1,'SI2302-0045-FACT 16237 PRB CONSULTANT 15-02-2023 105867.pdf','fournisseur/facture/7/4/SI2302-0045','FACT 16237 PRB CONSULTANT 15-02-2023 105867.pdf','','',NULL,'uploaded',NULL,'2023-02-27 12:26:21','2023-02-27 11:26:21',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',47),(3353,'8a4a09a27f4fdd217b254821b43a2ecc','69722150f5e7fd77946591ebbbc0a86f',NULL,1,'SI2301-0046-307106.pdf','fournisseur/facture/8/4/SI2301-0046','307106.pdf','','',NULL,'uploaded',NULL,'2023-02-27 12:30:32','2023-02-27 11:30:32',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',48),(3355,'c20a75249a63859a05863e6d70689856','74f07f7613613e7f54b976ace2e5e450',NULL,1,'SI2212-0047-RELANCE N2.pdf','fournisseur/facture/9/4/SI2212-0047','RELANCE N2.pdf','','',NULL,'uploaded',NULL,'2023-02-27 12:33:34','2023-02-27 11:33:34',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',49),(3356,'8cd334883c2643c73bf159f53573204b','220df4e7bf6d6cf02d4345311bcab070',NULL,1,'SI2212-0047.pdf','fournisseur/facture/9/4/SI2212-0047','','','',NULL,'generated',NULL,'2023-02-27 12:34:13','2023-02-27 11:34:13',15,NULL,NULL,NULL,NULL,3,NULL,'facture_fourn',49),(3358,'72ef8a3d98b11743a063efc370aa1bb9','378966612c2ed92b17f077153e201787',NULL,1,'SI2302-0041.pdf','fournisseur/facture/3/4/SI2302-0041','','','',NULL,'generated',NULL,'2023-02-28 09:06:40','2023-03-14 11:06:55',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',43),(3360,'9f2a284eb0a688ac763dd31edf3afed7','ceb92676a6a132bd2dc476dbfbb2395c',NULL,1,'SI2302-0048-FA-2IP2302-21214_facture-vente-signee.pdf','fournisseur/facture/0/5/SI2302-0048','FA-2IP2302-21214_facture-vente-signee.pdf','','',NULL,'uploaded',NULL,'2023-02-28 09:50:33','2023-02-28 08:50:33',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',50),(3361,'c80ef428e22e4203dd740b21a51e3914','e2b4544ba188088319a64769f7eb8892',NULL,1,'FA2302-1274.pdf','facture/FA2302-1274','','','',NULL,'generated',NULL,'2023-02-28 11:01:52','2023-03-08 07:05:00',15,15,NULL,NULL,NULL,1,NULL,'facture',1504),(3362,'6aeb93908b1ac79338d39f30ee4c6f87','d1b0ab9647186c016923dc2dd6b89a0d',NULL,1,'FA2302-1275.pdf','facture/FA2302-1275','','','',NULL,'generated',NULL,'2023-02-28 11:47:37','2023-03-03 07:44:55',15,15,NULL,NULL,NULL,1,NULL,'facture',1505),(3364,'2cceddef3535dfa77e35f0fa61d17e8e','d199753271fe855790118046661f17ff',NULL,1,'SI2302-0049-Invoice INV-3830.pdf','fournisseur/facture/1/5/SI2302-0049','Invoice INV-3830.pdf','','',NULL,'uploaded',NULL,'2023-02-28 12:32:08','2023-02-28 11:32:08',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',51),(3366,'24a2ae57eff9af44ad5e457318379eef','39244161763ffbb28be2b2277520372c',NULL,1,'SI2301-0015.pdf','fournisseur/facture/7/1/SI2301-0015','','','',NULL,'generated',NULL,'2023-02-28 16:41:46','2023-02-28 15:41:46',1,NULL,NULL,NULL,NULL,3,NULL,'facture_fourn',17),(3367,'360f418980b4942d1d598c106587ba41','1d90f317e64810bfea0bddad57d5260c',NULL,1,'SI2302-0049.pdf','fournisseur/facture/1/5/SI2302-0049','','','',NULL,'generated',NULL,'2023-02-28 16:43:36','2023-03-30 18:15:46',1,1,NULL,NULL,NULL,2,NULL,'facture_fourn',51),(3368,'3e6ecc6e5e951147993a6980a521b6d0','d79021a6cbd8c2c046995676c21aab34',NULL,1,'FA2303-1276.pdf','facture/FA2303-1276','','','',NULL,'generated',NULL,'2023-03-01 00:45:01','2023-03-21 08:11:01',1,1,NULL,NULL,NULL,1,NULL,'facture',1506),(3371,'fd748c766abc156bef3decc6d40a4ef2','75c753c1cda993619f8ad3f12a271f27',NULL,1,'FA2303-1278.pdf','facture/FA2303-1278','','','',NULL,'generated',NULL,'2023-03-02 00:45:01','2023-03-06 08:57:30',1,1,NULL,NULL,NULL,1,NULL,'facture',1507),(3374,'be7679885a07e6459f275b32ccb6be7c','2d3695350a0ddef227309baefd248a14',NULL,1,'SI2302-0051-DOC020323-02032023102326-2.pdf','fournisseur/facture/3/5/SI2302-0051','DOC020323-02032023102326-2.pdf','','',NULL,'uploaded',NULL,'2023-03-02 10:26:00','2023-03-02 09:26:00',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',53),(3375,'3ba5aa16133502f6763ca053f4dc9bf6','7a01fcefef596e428567b77e43e2d83c',NULL,1,'SI2301-0032.pdf','fournisseur/facture/4/3/SI2301-0032','','','',NULL,'generated',NULL,'2023-03-02 11:51:47','2023-03-02 10:51:47',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',34),(3376,'3e374c2bfab5d1770f0215d91ad9298d','1a394a121fc6a534f9b69bbc8f8ce8b6',NULL,1,'SI2212-0036.pdf','fournisseur/facture/8/3/SI2212-0036','','','',NULL,'generated',NULL,'2023-03-02 11:57:26','2023-03-02 10:57:26',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',38),(3377,'cf8b67188acce951552555e4b180ed84','786c21c4db0359d4762e4be923a4fe04',NULL,1,'SI2302-0042.pdf','fournisseur/facture/4/4/SI2302-0042','','','',NULL,'generated',NULL,'2023-03-02 11:57:26','2023-03-14 11:06:55',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',44),(3378,'6af87410c20d38830734b72a9a4b9b8b','5106ca464c1b168ba761bb3f7f2e5c0a',NULL,1,'SI2301-0019.pdf','fournisseur/facture/1/2/SI2301-0019','','','',NULL,'generated',NULL,'2023-03-02 12:11:57','2023-03-02 11:11:57',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',21),(3379,'ca8101ef6b7ffba7da930c729dfb600d','0d12447e1e3d8f6066976f7e38ac34e2',NULL,1,'SI2301-0046.pdf','fournisseur/facture/8/4/SI2301-0046','','','',NULL,'generated',NULL,'2023-03-02 14:09:37','2023-03-02 13:09:37',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',48),(3380,'c99bf64009d2b3b4643e72e3c50a0885','78e713f99947e98c47f6402cc211955a',NULL,1,'SI2302-0043.pdf','fournisseur/facture/5/4/SI2302-0043','','','',NULL,'generated',NULL,'2023-03-02 14:16:10','2023-03-14 11:06:55',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',45),(3381,'55913b653febf4e49abf0cc214984c3b','7363d6f4a7664037364be0a61b05fe5e',NULL,1,'SI2302-0044.pdf','fournisseur/facture/6/4/SI2302-0044','','','',NULL,'generated',NULL,'2023-03-02 14:18:37','2023-03-14 11:06:55',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',46),(3382,'4322bf66eee06185a63e252f5efbff83','eb8f7fd1cbd85b86490d828c27fd6e39',NULL,1,'SI2302-0040.pdf','fournisseur/facture/2/4/SI2302-0040','','','',NULL,'generated',NULL,'2023-03-02 14:21:12','2023-03-14 11:06:55',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',42),(3384,'1166143b2e1485952953e229cad1cb08','75d87a771e2317cf5cf100c9a65ef285',NULL,1,'SI2302-0045.pdf','fournisseur/facture/7/4/SI2302-0045','','','',NULL,'generated',NULL,'2023-03-02 14:26:47','2023-03-14 11:06:55',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',47),(3385,'6f0f05aa1b0762b5f93d3558b735ce92','870e21a2f8708938ba3dcb183377167f',NULL,1,'SI2302-0052-230215.pdf','fournisseur/facture/4/5/SI2302-0052','230215.pdf','','',NULL,'uploaded',NULL,'2023-03-02 14:27:17','2023-03-02 13:27:17',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',54),(3386,'cd22335c900e3a0142c121b9cf885e30','594ffbd70dcf017a9161f5560e3404e3',NULL,1,'SI2302-0038.pdf','fournisseur/facture/0/4/SI2302-0038','','','',NULL,'generated',NULL,'2023-03-02 14:41:50','2023-03-14 11:06:56',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',40),(3387,'505dcb896011a600ebe83461df5a543d','02b43c0dd7717fe64dfc876d24b23c42',NULL,1,'SI2302-0037.pdf','fournisseur/facture/9/3/SI2302-0037','','','',NULL,'generated',NULL,'2023-03-02 14:41:50','2023-03-14 11:06:56',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',39),(3388,'d8da611db2c0bba5d5e775e971c0fccb','b79bcda8791e5c544e6d2ff0b371d3e1',NULL,1,'SI2302-0052.pdf','fournisseur/facture/4/5/SI2302-0052','','','',NULL,'generated',NULL,'2023-03-02 14:44:11','2023-03-14 11:06:55',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',54),(3390,'f74722c17915e5886f0940320235a23b','e78e1bae07f6f02b8e3737a2e67dea50',NULL,1,'SI2302-0053-Facture_EDF_10166406315.pdf','fournisseur/facture/5/5/SI2302-0053','Facture_EDF_10166406315.pdf','','',NULL,'uploaded',NULL,'2023-03-02 16:09:45','2023-03-02 15:09:45',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',55),(3391,'7521a19bf3062bece71340058d4cff1f','d7c44df2fe5b3b40904174ec13d0cc12',NULL,1,'SI2302-0053.pdf','fournisseur/facture/5/5/SI2302-0053','','','',NULL,'generated',NULL,'2023-03-02 16:10:51','2023-03-14 11:06:56',15,22,NULL,NULL,NULL,2,NULL,'facture_fourn',55),(3393,'64f8ec586e4ca3811aa28c132944f8d7','6a92bd2ba682a01e31e37ee965d3b544',NULL,1,'FA1811-0217.pdf','facture/FA1811-0217','/var/www/html/documents/facture/FA1811-0217/FA1811-0217.pdf','','',NULL,'unknown',NULL,'2023-03-03 10:02:34','2023-03-03 09:02:34',15,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3394,'253aca06db419d28a021e44999657122','7ff6af6be669bcf930949581f9dfa84d',NULL,1,'FA2303-1279.pdf','facture/FA2303-1279','','','',NULL,'generated',NULL,'2023-03-03 14:36:35','2023-03-08 14:09:41',1,1,NULL,NULL,NULL,1,NULL,'facture',1508),(3395,'9638a4869f14f81465132560fa3ba5f2','253a0d5a9f51da94f4c28907e5536ff9',NULL,1,'FA2303-1280.pdf','facture/FA2303-1280','','','',NULL,'generated',NULL,'2023-03-04 00:45:02','2023-03-06 08:58:03',1,1,NULL,NULL,NULL,1,NULL,'facture',1509),(3396,'d2df8c58410983a7e6e11617f9d68df4','89caa9f54ede5b496913390595f2abbd',NULL,1,'FA2303-1281.pdf','facture/FA2303-1281','','','',NULL,'generated',NULL,'2023-03-04 00:45:03','2023-03-31 11:43:20',1,15,NULL,NULL,NULL,1,NULL,'facture',1510),(3397,'52167f3f6f047634622dc42334736ce3','12b3e058c77c7be6d9b34001803a2c1e',NULL,1,'FA2303-1282.pdf','facture/FA2303-1282','','','',NULL,'generated',NULL,'2023-03-04 00:45:04','2023-03-15 09:44:00',1,15,NULL,NULL,NULL,1,NULL,'facture',1511),(3398,'612546b334af89d30811b95dc813475d','22fe9476f9112f88bcbfb3f63d3fc48f',NULL,1,'FA2303-1283.pdf','facture/FA2303-1283','','','',NULL,'generated',NULL,'2023-03-04 00:45:05','2023-03-31 11:42:34',1,15,NULL,NULL,NULL,1,NULL,'facture',1512),(3399,'b2cefc8de22253f00efa0da91edb0338','2304399aa98ffefb2495769aa2cd1f51',NULL,1,'FA2303-1284.pdf','facture/FA2303-1284','','','',NULL,'generated',NULL,'2023-03-04 00:45:05','2023-05-22 15:37:13',1,4,NULL,NULL,NULL,1,NULL,'facture',1513),(3400,'6b484cc4f81dcd47d0b9dcb187089cef','f02cbcc11857f18cf17776330d7b5d2e',NULL,1,'FA2303-1285.pdf','facture/FA2303-1285','','','',NULL,'generated',NULL,'2023-03-04 00:45:06','2023-05-22 15:39:40',1,4,NULL,NULL,NULL,1,NULL,'facture',1514),(3402,'375cbfe13f9738a5cb04426c6b9a1aea','976b04ba2016dcc9e57df47dc65a7c66',NULL,1,'FACTURE DIAC 03 202303 2023.pdf','fournisseur/facture/6/5/SI2303-0054','aaaaaa.pdf','','',NULL,'uploaded',NULL,'2023-03-08 09:09:00','2023-03-08 08:10:07',1,1,NULL,NULL,NULL,2,NULL,'facture_fourn',56),(3403,'3f8c45297286e2b7e9db7b0d1dc05063','8ae14536b5419d5a6fb0684b24d1e9bd',NULL,1,'FA2303-1286.pdf','facture/FA2303-1286','','','',NULL,'generated',NULL,'2023-03-08 17:30:22','2023-06-08 06:39:54',1,1,NULL,NULL,NULL,1,NULL,'facture',1515),(3404,'72dcc050e0e36bb40daa29dfe7ad2bd4','c3ee153b09cccc0785a429bbb8db3a6f',NULL,1,'FA2303-1287.pdf','facture/FA2303-1287','','','',NULL,'generated',NULL,'2023-03-09 10:58:48','2023-03-15 09:46:10',1,1,NULL,NULL,NULL,1,NULL,'facture',1516),(3405,'28447f1d37cf9434698ed251e405b9bd','b1479ebc065442410cb6f4826c52c3b7',NULL,1,'FA2303-1288.pdf','facture/FA2303-1288','','','',NULL,'generated',NULL,'2023-03-09 15:47:48','2023-03-28 10:49:42',4,4,NULL,NULL,NULL,1,NULL,'facture',1517),(3406,'1b74a464225d68ff10f790a343cec57e','b0b55b3b60ca38077c4c6f3100a41429',NULL,1,'CLB- CONTRAT DE PRESTATIONS (signed).pdf','projet/PJ2303-0021','CLB- CONTRAT DE PRESTATIONS (signed).pdf','','',NULL,'uploaded',NULL,'2023-03-10 08:37:59','2023-03-10 07:37:59',1,NULL,NULL,NULL,NULL,1,NULL,'projet',23),(3407,'0b6fc271ab973595da96e8fcb124570e','cbca18c173e5836b92f0ee0f77db50a6',NULL,1,'Etude antenne AT OCCITANIA.xlsx','projet/PJ2303-0021','Etude antenne AT OCCITANIA.xlsx','','',NULL,'uploaded',NULL,'2023-03-10 08:47:46','2023-03-10 07:47:46',1,NULL,NULL,NULL,NULL,2,NULL,'projet',23),(3408,'ff8b3e4d52198219bcf5acacb76d3b55','eb8d315a4263da262b3521bf6fda2ffb',NULL,1,'FA2303-1289.pdf','facture/FA2303-1289','','','',NULL,'generated',NULL,'2023-03-10 14:37:53','2023-05-17 07:47:26',2,2,NULL,NULL,NULL,1,NULL,'facture',1518),(3414,'4d42ec3af2f5de9ac0b64f12bb66e03b','6e0441909454e89954c3c923f3f9c9fe',NULL,1,'SI2303-0055-AF81907068.pdf','fournisseur/facture/7/5/SI2303-0055','AF81907068.pdf','','',NULL,'uploaded',NULL,'2023-03-13 11:01:30','2023-03-13 10:01:30',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',57),(3418,'69f3d3f5ccb3b1f373995c97669fafd0','dbdc405d4d00dcd69ea892f820821202',NULL,1,'SI2303-0057-Facture_EDF_10168046584.pdf','fournisseur/facture/9/5/SI2303-0057','Facture_EDF_10168046584.pdf','','',NULL,'uploaded',NULL,'2023-03-13 11:08:09','2023-03-13 10:08:09',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',59),(3420,'32e5e0837c9e4e3210b87c3509b532c3','7daf69a14bbc7f249c5f137685c47231',NULL,1,'SI2303-0058-LA POSTE LRAR LA FRINGALINE.pdf','fournisseur/facture/0/6/SI2303-0058','LA POSTE LRAR LA FRINGALINE.pdf','','',NULL,'uploaded',NULL,'2023-03-13 11:11:33','2023-03-13 10:11:33',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',60),(3421,'5c312cb8ac7265beb8c99389703a652d','5f3c891f1a74f394f1cb56fe3882b118',NULL,1,'SI2303-0058.pdf','fournisseur/facture/0/6/SI2303-0058','','','',NULL,'generated',NULL,'2023-03-13 11:11:53','2023-03-14 11:06:55',15,22,NULL,NULL,NULL,2,NULL,'facture_fourn',60),(3423,'209adb11fea31c147841a7a7ba56154e','19334c94d3f6cf34e8413d0376eaf6b6',NULL,1,'SI2303-0059-V-FA-23029401.pdf','fournisseur/facture/1/6/SI2303-0059','V-FA-23029401.pdf','','',NULL,'uploaded',NULL,'2023-03-13 11:23:38','2023-03-13 10:23:38',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',61),(3425,'034456d717d6ed11d3af46987bef338d','c0daf1e2685b15880b662e15ec1addf4',NULL,1,'SI2303-0060-facture_006938.pdf','fournisseur/facture/2/6/SI2303-0060','facture_006938.pdf','','',NULL,'uploaded',NULL,'2023-03-13 12:58:59','2023-03-13 11:58:59',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',62),(3427,'ea5ea6bc4c5b097d230c7654de0237de','dc2549170299332ebc9d05ae31e33276',NULL,1,'SI2302-0061-PARTICIPATION SALON DES MAIRES 2023 PRB CONSULTANT_.pdf','fournisseur/facture/3/6/SI2302-0061','PARTICIPATION SALON DES MAIRES 2023 PRB CONSULTANT_.pdf','','',NULL,'uploaded',NULL,'2023-03-13 13:01:28','2023-03-13 12:01:28',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',63),(3428,'d8526b04f5099bd7995db712f059ce06','d5fcc4957890687681a31f286691f32a',NULL,1,'SI2303-0059.pdf','fournisseur/facture/1/6/SI2303-0059','','','',NULL,'generated',NULL,'2023-03-13 13:03:15','2023-03-14 11:06:55',15,22,NULL,NULL,NULL,2,NULL,'facture_fourn',61),(3429,'3de7d63f8ce50e66296e1d725eb1f336','3560da148babf8bc2f305e9956ef9672',NULL,1,'SI2303-0060.pdf','fournisseur/facture/2/6/SI2303-0060','','','',NULL,'generated',NULL,'2023-03-14 12:05:39','2023-04-12 08:18:39',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',62),(3430,'108d21c66d3cd16d134fbde9fc2bfd66','1208372a30d1f7a3bdf963d2d9d16d42',NULL,1,'SI2303-0057.pdf','fournisseur/facture/9/5/SI2303-0057','','','',NULL,'generated',NULL,'2023-03-14 12:05:39','2023-04-12 08:18:39',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',59),(3432,'63955ea864ca6337354ed8d4be76d469','4dedf31031459dc4dd85f8070e3610a0',NULL,1,'SI2303-0055.pdf','fournisseur/facture/7/5/SI2303-0055','','','',NULL,'generated',NULL,'2023-03-14 12:05:39','2023-03-30 06:48:13',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',57),(3433,'3d9e5e999f509fad57492f1376042a89','eb8b5348fd804655c88717dca95cd3fb',NULL,1,'SI2303-0054.pdf','fournisseur/facture/6/5/SI2303-0054','','','',NULL,'generated',NULL,'2023-03-14 12:05:39','2023-03-27 10:10:31',22,22,NULL,NULL,NULL,3,NULL,'facture_fourn',56),(3434,'6d351afe6fb67b3c68cc452c6e0881e8','912533870f2aa004af025ada4c697d44',NULL,1,'SI2302-0061.pdf','fournisseur/facture/3/6/SI2302-0061','','','',NULL,'generated',NULL,'2023-03-14 12:05:39','2023-03-30 18:06:02',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',63),(3435,'76eb675aadc814a36dfd2bc902cdc6d6','fc8747b443cd969b9c2571be69bba6a1',NULL,1,'SI2302-0051.pdf','fournisseur/facture/3/5/SI2302-0051','','','',NULL,'generated',NULL,'2023-03-14 12:05:39','2023-03-29 16:43:53',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',53),(3436,'86f47dc69ee3cab0e91edc531de281c2','42966deec496013fb1da189d0fc90a4c',NULL,1,'SI2302-0048.pdf','fournisseur/facture/0/5/SI2302-0048','','','',NULL,'generated',NULL,'2023-03-14 12:05:39','2023-03-31 07:36:59',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',50),(3437,'38e7a9d8543aa676d76cf82f106617cc','bf5941650e29defdf3aaee1da60eeabc',NULL,1,'SI2302-0039.pdf','fournisseur/facture/1/4/SI2302-0039','','','',NULL,'generated',NULL,'2023-03-14 12:05:39','2023-03-17 13:44:36',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',41),(3438,'46ff7c633059e4ba8dcd59aadd219972','3e86129e67e9aed1d3a031ac4e804cbe',NULL,1,'SI2302-0002.pdf','fournisseur/facture/3/0/SI2302-0002','','','',NULL,'generated',NULL,'2023-03-14 12:05:39','2023-03-14 11:06:56',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',3),(3439,'197867b5c5fb89de8b9403d45db43746','11996b86603403183e81a887d2686735',NULL,1,'FA2303-1290.pdf','facture/FA2303-1290','','','',NULL,'generated',NULL,'2023-03-15 09:40:51','2023-05-09 09:11:54',15,15,NULL,NULL,NULL,1,NULL,'facture',1519),(3440,'c7982e05fcc4d0b8f57a509f222f9a79','616cc1b365d8b58a9d3c98a15e0da88d',NULL,1,'LETTRE DE MISSION VALIDEE.pdf','societe/1610','LETTRE DE MISSION VALIDEE.pdf','','',NULL,'uploaded',NULL,'2023-03-15 14:54:25','2023-03-15 13:54:25',8,NULL,NULL,NULL,NULL,1,NULL,'societe',1610),(3442,'3da7e253c46e7ce25ccccf697ec66b46','21beba16bb759c2a918e05dba5e2286f',NULL,1,'Image4.png','users/4','/var/www/html/documents/users/4/Image4.png','','',NULL,'unknown',NULL,'2023-03-16 10:46:58','2023-03-16 09:46:58',1,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3443,'cb679535fa558c2d51933ef288c22c19','7132ea1989a7af93611661a6107acdaf',NULL,1,'FA2303-1291.pdf','facture/FA2303-1291','','','',NULL,'generated',NULL,'2023-03-17 09:50:29','2023-04-14 14:21:19',8,8,NULL,NULL,NULL,1,NULL,'facture',1520),(3444,'912ef296eb2e9817da94fad82caccebc','43f893684601f949139d28322b9c55da',NULL,1,'FA2303-1292.pdf','facture/FA2303-1292','','','',NULL,'generated',NULL,'2023-03-17 09:58:33','2023-04-03 13:09:55',8,8,NULL,NULL,NULL,1,NULL,'facture',1521),(3445,'05d4c86834a5b0c9cfd3ef435d73ae95','a807d6eeb2a495a0f0e66d8b5f5ecf9c',NULL,1,'Lettre de mission validee Mairie de Fronton.pdf','societe/19','Lettre de mission validée Mairie de Fronton.pdf','','',NULL,'uploaded',NULL,'2023-03-17 11:22:18','2023-03-17 10:22:18',8,NULL,NULL,NULL,NULL,4,NULL,'societe',19),(3447,'9a74adcd0f7e7c942a6e56989a96a929','0023fb15b5103c7d4116aac39a04307a',NULL,1,'SI2303-0062-FA2303-0001.pdf','fournisseur/facture/4/6/SI2303-0062','FA2303-0001.pdf','','',NULL,'uploaded',NULL,'2023-03-17 15:19:03','2023-03-17 14:19:03',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',64),(3449,'9439288435c30112773a7e3a124ca396','d35434ca1695d5bdfb21645954cbf6b7',NULL,1,'SI2303-0063-Facture FA20220856.pdf','fournisseur/facture/5/6/SI2303-0063','Facture FA20220856.pdf','','',NULL,'uploaded',NULL,'2023-03-17 15:22:07','2023-03-17 14:22:07',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',65),(3450,'aa89608fcd40dc6b15c3112c23ccebc1','599ef43749315b6974b61c97871959cd',NULL,1,'FA2303-1293.pdf','facture/FA2303-1293','','','',NULL,'generated',NULL,'2023-03-20 14:10:28','2023-04-12 11:18:51',4,4,NULL,NULL,NULL,1,NULL,'facture',1522),(3451,'7f79facff2538b063b09efa2dff4ef9e','5cc453277993489dbf52abba0794ad4b',NULL,1,'FA2303-1294.pdf','facture/FA2303-1294','','','',NULL,'generated',NULL,'2023-03-21 12:38:11','2023-04-05 06:27:47',2,2,NULL,NULL,NULL,1,NULL,'facture',1523),(3458,'99a9b9c1b6d0e5e7d205a65615399983','1e9d9938fc731916d5d2897e6de9972b',NULL,1,'Contrat de prestation Clinique Fief de Grimoire (signed).pdf','societe/858','Contrat de prestation Clinique Fief de Grimoire (signed).pdf','','',NULL,'uploaded',NULL,'2023-03-22 17:29:58','2023-03-22 16:29:58',2,NULL,NULL,NULL,NULL,2,NULL,'societe',858),(3460,'9caaf2cf531db4a8fe56a4ffa5f5b721','5fe77373be2e9a15b64e6a938cfa9593',NULL,1,'SI2303-0064-FA2303-0003.pdf','fournisseur/facture/6/6/SI2303-0064','FA2303-0003.pdf','','',NULL,'uploaded',NULL,'2023-03-27 09:39:47','2023-03-27 07:39:47',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',66),(3462,'50d2d19289b64b4c78e30e1ff1b891d4','a77ba87bb28935e92a3d49906ca144aa',NULL,1,'SI2303-0065-FACTURE ESACOM MAIRIE DE FRONTON PHASE 1.pdf','fournisseur/facture/7/6/SI2303-0065','FACTURE ESACOM MAIRIE DE FRONTON PHASE 1.pdf','','',NULL,'uploaded',NULL,'2023-03-27 09:45:10','2023-03-27 07:45:10',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',67),(3464,'2a46d0509d94d34361e04f1abb0cc2e3','35b515fdb67bfaa04b10ea36db8584ad',NULL,1,'SI2303-0066-FACTURE ESACOM MAIRIE DE TREBES PHASE 1.pdf','fournisseur/facture/8/6/SI2303-0066','FACTURE ESACOM MAIRIE DE TREBES PHASE 1.pdf','','',NULL,'uploaded',NULL,'2023-03-27 09:46:31','2023-03-27 07:46:31',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',68),(3466,'f348b0d6c7f1abffd09c297801d658fc','4294d29a866e08a85562764858746514',NULL,1,'SI2303-0067-Facture Honoraires PRB N435 mars 2023.pdf','fournisseur/facture/9/6/SI2303-0067','Facture Honoraires PRB N435 mars 2023.pdf','','',NULL,'uploaded',NULL,'2023-03-27 09:49:24','2023-03-27 07:49:24',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',69),(3468,'9acc68c1a363a8e634ed821c9b4b85ac','b5d8c4af87b424ed8df5d7de95eee290',NULL,1,'SA2303-0001-Facture_EDF_10169223810.pdf','fournisseur/facture/0/7/SA2303-0001','Facture_EDF_10169223810.pdf','','',NULL,'uploaded',NULL,'2023-03-27 09:54:34','2023-03-27 07:54:34',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',70),(3469,'35f939190512028ea81c56b261a2fb1a','2d34e9b4c99caa7a91bebd0fdd6125e0',NULL,1,'SA2303-0001.pdf','fournisseur/facture/0/7/SA2303-0001','','','',NULL,'generated',NULL,'2023-03-27 09:55:58','2023-04-12 08:18:39',15,22,NULL,NULL,NULL,2,NULL,'facture_fourn',70),(3471,'a0e1b4d6abbe8877ad3582a09c0b0fb8','8c84c5e52f89668b5afe5ba3f853cf5b',NULL,1,'SI2303-0068-Facture_EDF_10169223852.pdf','fournisseur/facture/1/7/SI2303-0068','Facture_EDF_10169223852.pdf','','',NULL,'uploaded',NULL,'2023-03-27 09:58:35','2023-03-27 07:58:35',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',71),(3473,'ed9874f29e0f82f1aadbc1c7e08b76bb','f30ae59b9979c2dd956201394e4324a1',NULL,1,'SI2303-0069-FACTURE-23-03-9-PRB-CONSULTANT.pdf','fournisseur/facture/2/7/SI2303-0069','FACTURE-23-03-9-PRB-CONSULTANT.pdf','','',NULL,'uploaded',NULL,'2023-03-27 10:01:56','2023-03-27 08:02:00',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',72),(3475,'0cb2191b6bae4f50b444a4bdc1591f3b','82c2b9ea66558f3209dc0a8283d14dd9',NULL,1,'SI2303-0070-FACT PRB CONSULTANT 15-03-2023 106851.pdf','fournisseur/facture/3/7/SI2303-0070','FACT PRB CONSULTANT 15-03-2023 106851.pdf','','',NULL,'uploaded',NULL,'2023-03-27 10:05:07','2023-03-27 08:05:07',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',73),(3477,'6679c218bb1e7e38a7d0af2580950f0b','10080f1e29f0dbad745d0252bc2e8021',NULL,1,'FA2303-1295.pdf','facture/FA2303-1295','','','',NULL,'generated',NULL,'2023-03-27 11:23:53','2023-04-24 08:04:42',1,1,NULL,NULL,NULL,1,NULL,'facture',1524),(3479,'28ab1a05031c07a9789c9a65d075999f','4680f82f79b67095293a590a245bddd2',NULL,1,'SI2303-0071-S30525967_351607647 (002).pdf','fournisseur/facture/4/7/SI2303-0071','S30525967_351607647 (002).pdf','','',NULL,'uploaded',NULL,'2023-03-27 12:01:07','2023-03-27 10:01:07',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',74),(3480,'966b70f4c89f603ff0109fe21eb477df','0d4f8b7e92560f8801d9b85f53a24b20',NULL,1,'SI2303-0064.pdf','fournisseur/facture/6/6/SI2303-0064','','','',NULL,'generated',NULL,'2023-03-27 16:29:01','2023-04-12 08:18:39',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',66),(3481,'cdab3e35352e674d897733454716a44c','4b61702af2bca340453f27e58cacc09b',NULL,1,'SI2303-0067.pdf','fournisseur/facture/9/6/SI2303-0067','','','',NULL,'generated',NULL,'2023-03-27 16:29:35','2023-04-12 08:18:39',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',69),(3482,'f582de1962dbca43b08e42d27a5f8e0d','4bd07988b2ca73276bf0b46a18ac8424',NULL,1,'Contrat CLB MANAGER - MAIRIE DE BALMA.pdf','societe/1757','Contrat CLB MANAGER -  MAIRIE DE BALMA.pdf','','',NULL,'uploaded',NULL,'2023-03-27 17:51:11','2023-03-27 15:51:11',1,NULL,NULL,NULL,NULL,1,NULL,'societe',1757),(3483,'7d46660b87aec6c9e5f739c29bcdfc73','9e15e0d7c3909672a3036c1e734a6782',NULL,1,'Offre CLB Phase 2 (signed).pdf','societe/19','Offre CLB Phase 2 (signed).pdf','','',NULL,'uploaded',NULL,'2023-03-27 17:51:47','2023-03-27 15:51:47',1,NULL,NULL,NULL,NULL,5,NULL,'societe',19),(3485,'167b90e7e9db87ec7671c1a8d90be85f','f6ba1305c1cf1a819806eaf2bcc440c0',NULL,1,'SI2201-0072-FA GF202301-019 - Communaute de communes du Limouxin (1-2).pdf','fournisseur/facture/5/7/SI2201-0072','FA GF202301-019 - Communauté de communes du Limouxin (1-2).pdf','','',NULL,'uploaded',NULL,'2023-03-28 10:10:26','2023-03-28 08:10:26',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',75),(3486,'ee0a9fdba1eb4cafbdeed85c8ea7f9b9','0b9d384f1e71c25aa478226f65be9542',NULL,1,'SI2201-0072.pdf','fournisseur/facture/5/7/SI2201-0072','','','',NULL,'generated',NULL,'2023-03-28 10:10:49','2023-03-28 08:10:49',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',75),(3488,'2185a00307ca16deaf03ec43d2e6d517','c72b423cd3e7e29df174587538bb5827',NULL,1,'SI2303-0073-AC2303-0001.pdf','fournisseur/facture/6/7/SI2303-0073','AC2303-0001.pdf','','',NULL,'uploaded',NULL,'2023-03-28 10:15:26','2023-03-28 08:15:26',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',76),(3491,'b3c9a5c9d633536abec06aa2833f462f','5365f43bc465bff62c14c573e7fb4378',NULL,1,'SI2303-0075-S30649542_353114201 (004).pdf','fournisseur/facture/8/7/SI2303-0075','S30649542_353114201 (004).pdf','','',NULL,'uploaded',NULL,'2023-03-28 12:41:14','2023-03-28 10:41:14',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',78),(3493,'780abd877b881bed406709bdb13c25b5','8452e57493851b1126892128f4fc12da',NULL,1,'SI2201-0076-FA GF202301-018 - Cabinet dentaire RAYNAUD-MARTY.pdf','fournisseur/facture/9/7/SI2201-0076','FA GF202301-018 - Cabinet dentaire RAYNAUD-MARTY.pdf','','',NULL,'uploaded',NULL,'2023-03-28 12:59:26','2023-03-28 10:59:26',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',79),(3494,'defd013c9325284ab4df1ccfa09da28c','28c271e7bae8a97c12eaed2bef01851c',NULL,1,'SI2201-0077.pdf','fournisseur/facture/0/8/SI2201-0077','','','',NULL,'generated',NULL,'2023-03-28 13:04:36','2023-03-30 08:29:57',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',80),(3495,'c9998404af95923c9e478d9e4791abb0','5ac7f2016cbff70e475dcd0c73e0b5ea',NULL,1,'SI2201-0077-FA GF202301-017 - Mairie de OPOUL (1-3).pdf','fournisseur/facture/0/8/SI2201-0077','FA GF202301-017 - Mairie de OPOUL (1-3).pdf','','',NULL,'uploaded',NULL,'2023-03-28 13:05:13','2023-03-28 11:05:13',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',80),(3497,'b0dcdce42fe8adafece2ab8cef3c485e','1d7f77baa5337810084194ef1ace2e55',NULL,1,'CONTRAT SIGNE.pdf','societe/1889','CONTRAT SIGNE.pdf','','',NULL,'uploaded',NULL,'2023-03-28 14:24:26','2023-03-28 12:24:26',1,NULL,NULL,NULL,NULL,1,NULL,'societe',1889),(3498,'8c68ecbbebacd3c214d01e6e53ec73e9','e6ada3b239414cc0dab828e906a6fcba',NULL,1,'Preanalyse AERO Immobilier.xlsx','societe/1889','Preanalyse AERO Immobilier.xlsx','','',NULL,'uploaded',NULL,'2023-03-28 14:24:59','2023-03-28 12:24:59',1,NULL,NULL,NULL,NULL,2,NULL,'societe',1889),(3499,'dc9081d7e0503bd91ed0dc99b3c9dc29','d20a0f42b86022a8c1cca527ba80a57d',NULL,1,'FA2303-1296.pdf','facture/FA2303-1296','','','',NULL,'generated',NULL,'2023-03-29 14:19:31','2023-03-29 12:19:39',15,15,NULL,NULL,NULL,1,NULL,'facture',1525),(3500,'7b4b4fb11a0fb3c96004507ddc6472e3','2ca643f17e1b15c23f6d9f6256f31916',NULL,1,'FA2303-1297.pdf','facture/FA2303-1297','','','',NULL,'generated',NULL,'2023-03-29 14:29:56','2023-04-04 08:45:41',15,15,NULL,NULL,NULL,1,NULL,'facture',1526),(3501,'aa434e42dbd7a01b4d4c51d98e4ede9a','4c9a53efe70b4d310e0da7e438220df1',NULL,1,'SI2303-0062.pdf','fournisseur/facture/4/6/SI2303-0062','','','',NULL,'generated',NULL,'2023-03-30 08:46:04','2023-03-30 06:46:04',1,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',64),(3502,'6e67deef21b5ce740d060e7627992502','ed0edd6649769e3918d43e1cc63089d6',NULL,1,'SI2303-0073.pdf','fournisseur/facture/6/7/SI2303-0073','','','',NULL,'generated',NULL,'2023-03-30 08:46:04','2023-04-12 08:18:39',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',76),(3503,'17e9afe1904834ed6c03600b82972759','c2707b4940ef265366b0c56e62bea072',NULL,1,'SI2303-0070.pdf','fournisseur/facture/3/7/SI2303-0070','','','',NULL,'generated',NULL,'2023-03-30 08:51:30','2023-04-12 08:18:39',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',73),(3504,'40a93be52ef40086aad9d095a419439d','f62a3ea02e1a77646750c8817247852d',NULL,1,'SI2303-0071.pdf','fournisseur/facture/4/7/SI2303-0071','','','',NULL,'generated',NULL,'2023-03-30 08:52:19','2023-04-12 08:18:39',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',74),(3505,'ace8bec1068a48466d98f195658c39f1','9f67b5beae48fa94a6096448eb7f0aba',NULL,1,'SI2303-0068.pdf','fournisseur/facture/1/7/SI2303-0068','','','',NULL,'generated',NULL,'2023-03-30 08:52:50','2023-04-12 08:18:39',1,22,NULL,NULL,NULL,2,NULL,'facture_fourn',71),(3506,'6938351fd5e47c64039696afcd7da1eb','aeed738464d90e8de7d4728ee4276b0c',NULL,1,'SI2201-0076.pdf','fournisseur/facture/9/7/SI2201-0076','','','',NULL,'generated',NULL,'2023-03-30 10:31:57','2023-03-30 08:31:57',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',79),(3507,'48b329178e19e7aa1972573faab7bd4a','57637cb3e8d7d46cf72a995f728d0393',NULL,1,'SI2303-0063.pdf','fournisseur/facture/5/6/SI2303-0063','','','',NULL,'generated',NULL,'2023-03-30 10:38:50','2023-04-12 08:18:39',15,22,NULL,NULL,NULL,2,NULL,'facture_fourn',65),(3509,'428c5d83fd6767f6431809b7b64a05d8','c3504a7df92dd3bc0d595bc8c31c7dc0',NULL,1,'SI2303-0078-Facture Activ lead PRB Dossier Avignon Mars 2023.pdf','fournisseur/facture/1/8/SI2303-0078','Facture Activ lead PRB Dossier Avignon Mars 2023.pdf','','',NULL,'uploaded',NULL,'2023-03-30 10:55:40','2023-03-30 08:55:40',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',81),(3510,'108631fe1b27d29de1c9e49e981bcedd','dfab117c909aa045ada135b47bd618a9',NULL,1,'SI2303-0078.pdf','fournisseur/facture/1/8/SI2303-0078','','','',NULL,'generated',NULL,'2023-03-30 10:57:22','2023-04-12 08:18:39',15,22,NULL,NULL,NULL,2,NULL,'facture_fourn',81),(3512,'fa9fd28efe054919317a360a81352736','9a245c128b3310391a1e208ba427e25d',NULL,1,'SI2303-0079-SFR.pdf','fournisseur/facture/2/8/SI2303-0079','SFR.pdf','','',NULL,'uploaded',NULL,'2023-03-30 10:59:49','2023-03-30 08:59:49',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',82),(3513,'79d1bb5a933fd51fd73529519a2fffd3','6241ef5d67d656eb72adced9b9395cfc',NULL,1,'SI2303-0079.pdf','fournisseur/facture/2/8/SI2303-0079','','','',NULL,'generated',NULL,'2023-03-30 11:00:29','2023-04-12 08:18:39',15,22,NULL,NULL,NULL,2,NULL,'facture_fourn',82),(3515,'55457f8bc1749901e895cf528686fb0b','21c507a37e78c2b6805aff1feab49d02',NULL,1,'SI2303-0080-ULYS fevrier.pdf','fournisseur/facture/3/8/SI2303-0080','ULYS février.pdf','','',NULL,'uploaded',NULL,'2023-03-30 11:03:19','2023-03-30 09:03:19',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',83),(3516,'6fdef8457d5183542cd38b6297723501','fc774ba22446b4b22bb1a723d2303a35',NULL,1,'SI2303-0080.pdf','fournisseur/facture/3/8/SI2303-0080','','','',NULL,'generated',NULL,'2023-03-30 11:03:54','2023-04-12 08:18:39',15,22,NULL,NULL,NULL,2,NULL,'facture_fourn',83),(3518,'be9a0222012125d0c5130391d9256a12','0c87cd27ea5560b87dc3978ee54581c0',NULL,1,'SI2303-0081-DOC290323-29032023180057.pdf','fournisseur/facture/4/8/SI2303-0081','DOC290323-29032023180057.pdf','','',NULL,'uploaded',NULL,'2023-03-30 11:07:07','2023-03-30 09:07:07',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',84),(3520,'8f56e9763aefe9091010ec85fe7cd04d','2107ba31fdc7d526d9ddb131fb3d8b8f',NULL,1,'SI2303-0082-230316.pdf','fournisseur/facture/5/8/SI2303-0082','230316.pdf','','',NULL,'uploaded',NULL,'2023-03-30 11:11:12','2023-03-30 09:11:12',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',85),(3522,'bc7c3d4fb697e265d47a54df55700a73','7f00b5fc5f0c099c9fbbf2e9f0eb89bb',NULL,1,'SI2303-0083-Facture PRB CONSULTANT - N2023-129.pdf','fournisseur/facture/6/8/SI2303-0083','Facture PRB CONSULTANT - N2023-129.pdf','','',NULL,'uploaded',NULL,'2023-03-30 11:13:54','2023-03-30 09:13:54',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',86),(3524,'b6815348d1af1d3c7f4dc14f6803d0af','3a29ae88328b71804f9945e08fd39c58',NULL,1,'SI2303-0084-F317 MARS 2023.pdf','fournisseur/facture/7/8/SI2303-0084','F317 MARS 2023.pdf','','',NULL,'uploaded',NULL,'2023-03-30 12:27:43','2023-03-30 10:27:43',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',87),(3526,'6ef2699ca7ae8b2a32fed4a52daf25e9','c3eeaf651d8ea7f09b2c2820d7744a18',NULL,1,'SI2303-0085-20230330_101114.pdf','fournisseur/facture/8/8/SI2303-0085','20230330_101114.pdf','','',NULL,'uploaded',NULL,'2023-03-30 13:25:02','2023-03-30 11:25:02',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',88),(3528,'a9d97bd6f024f6daf323571996e617a1','db68135d953174310ec7f9d55ce9b9b2',NULL,1,'SI2303-0086-Invoice INV-3874.pdf','fournisseur/facture/9/8/SI2303-0086','Invoice INV-3874.pdf','','',NULL,'uploaded',NULL,'2023-03-30 13:30:00','2023-03-30 11:30:00',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',89),(3530,'95fb05dd0db8a295287ed7d568b144f5','7245f724fa7957e911bc2b6f6e0156a1',NULL,1,'SI2303-0087-ROYALTIES PRB Fev 2023 (003).pdf','fournisseur/facture/0/9/SI2303-0087','ROYALTIES PRB Fév 2023 (003).pdf','','',NULL,'uploaded',NULL,'2023-03-30 16:15:23','2023-03-30 14:15:23',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',90),(3532,'ba92c4ec095f4de2e43d5fb6b4e51c73','a2781811dfae141514dc2a10f158f35e',NULL,1,'SI2303-0088-ROYALTIES PRB Mars 2023.pdf','fournisseur/facture/1/9/SI2303-0088','ROYALTIES PRB Mars 2023.pdf','','',NULL,'uploaded',NULL,'2023-03-30 16:17:00','2023-03-30 14:17:00',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',91),(3534,'a5e2d75851f168d101072be418bd9d6a','f791cd781ac16190e236210d94d1eb75',NULL,1,'SI2303-0089-FA-2IP2303-21637_facture-vente-signee.pdf','fournisseur/facture/2/9/SI2303-0089','FA-2IP2303-21637_facture-vente-signee.pdf','','',NULL,'uploaded',NULL,'2023-03-30 16:28:03','2023-03-30 14:28:03',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',92),(3538,'773d40a759a22fab0f77fe55cb0e62b4','92b79b8710e8d1ecab92189551ec3639',NULL,1,'SI2303-0087.pdf','fournisseur/facture/0/9/SI2303-0087','','','',NULL,'generated',NULL,'2023-03-30 20:03:34','2023-04-12 08:18:39',2,22,NULL,NULL,NULL,2,NULL,'facture_fourn',90),(3541,'7c5dca58de95eebb269ff8183b3abba3','7493dce32a06c12068c8092259e1b5ff',NULL,1,'SI2303-0069.pdf','fournisseur/facture/2/7/SI2303-0069','','','',NULL,'generated',NULL,'2023-03-31 09:28:11','2023-04-12 08:18:39',2,22,NULL,NULL,NULL,3,NULL,'facture_fourn',72),(3542,'36e09bc60627c149f02465cfadb07308','635464a94a0427f392a96737bcfc5c5c',NULL,1,'SI2303-0074-DOC310323-31032023094233.pdf','fournisseur/facture/7/7/SI2303-0074','DOC310323-31032023094233.pdf','','',NULL,'uploaded',NULL,'2023-03-31 09:42:09','2023-03-31 07:42:09',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',77),(3543,'514962a9ede4386aab40318d674f04c5','f90dcdd89086101107cc9715c1cf1134',NULL,1,'SI2303-0083.pdf','fournisseur/facture/6/8/SI2303-0083','','','',NULL,'generated',NULL,'2023-03-31 09:48:27','2023-04-12 08:18:39',2,22,NULL,NULL,NULL,2,NULL,'facture_fourn',86),(3544,'f3ba710a9c7d5f08d559bc25e6dca885','97c52f5456c5baf0dd35224c1dd813d5',NULL,1,'SI2303-0074.pdf','fournisseur/facture/7/7/SI2303-0074','','','',NULL,'generated',NULL,'2023-03-31 09:50:04','2023-04-12 08:18:39',2,2,NULL,NULL,NULL,2,NULL,'facture_fourn',77),(3546,'ba4cd08197e9d10b342a994a6c382c70','b2c0618cbaf3db797160044959b838b2',NULL,1,'SI2302-0090-F313 FEVRIER 2023.pdf','fournisseur/facture/3/9/SI2302-0090','F313 FEVRIER 2023.pdf','','',NULL,'uploaded',NULL,'2023-03-31 15:56:33','2023-03-31 13:56:33',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',93),(3547,'9464fa6d22c9987718e979daf8b0c565','20fc06f35bb8833af100124f3422eba2',NULL,1,'SI2302-0090.pdf','fournisseur/facture/3/9/SI2302-0090','','','',NULL,'generated',NULL,'2023-03-31 16:44:21','2023-03-31 14:44:21',2,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',93),(3548,'a651c2f2512ed7dce82d8f8543022973','0b609d285c5e69c39409c07f6db6b253',NULL,1,'FA2304-1298.pdf','facture/FA2304-1298','','','',NULL,'generated',NULL,'2023-04-01 01:45:01','2023-04-24 08:12:14',1,15,NULL,NULL,NULL,1,NULL,'facture',1528),(3549,'0e3c9e114e85c891b13bb856f8c58aed','76bf64b3328009d4c71b9e6eb43e81c1',NULL,1,'FA2304-1299.pdf','facture/FA2304-1299','','','',NULL,'generated',NULL,'2023-04-04 01:45:02','2023-04-12 11:17:06',1,15,NULL,NULL,NULL,1,NULL,'facture',1529),(3550,'aef0eb5d97112c139bbd96bbffaddbf4','ab535c6c63d2fa08b3cfbf509091715c',NULL,1,'FA2304-1300.pdf','facture/FA2304-1300','','','',NULL,'generated',NULL,'2023-04-04 01:45:04','2023-05-04 09:01:02',1,15,NULL,NULL,NULL,1,NULL,'facture',1530),(3551,'3b52c87d8f02a6ec902e3d86fcb4ace4','fa611c5177c8ef977cf04530ae105966',NULL,1,'FA2304-1301.pdf','facture/FA2304-1301','','','',NULL,'generated',NULL,'2023-04-04 01:45:05','2023-05-17 07:42:49',1,15,NULL,NULL,NULL,1,NULL,'facture',1531),(3552,'249e898bd3edf0e323d9db2b45ef2a02','78553b0a0e961fc27b90d6b29be77e34',NULL,1,'FA2304-1302.pdf','facture/FA2304-1302','','','',NULL,'generated',NULL,'2023-04-04 01:45:06','2023-04-28 07:59:26',1,15,NULL,NULL,NULL,1,NULL,'facture',1532),(3553,'1b231464b7acc40140164934f826880c','b6cbe7b5fd9fba0416bb95871f118a17',NULL,1,'FA2304-1303.pdf','facture/FA2304-1303','','','',NULL,'generated',NULL,'2023-04-04 01:45:07','2023-06-01 09:37:47',1,15,NULL,NULL,NULL,1,NULL,'facture',1533),(3554,'b0245f94ab12cc133c1b7771fa840ec8','944c4a69b71081323aea5253288e0c2a',NULL,1,'FA2304-1304.pdf','facture/FA2304-1304','','','',NULL,'generated',NULL,'2023-04-04 01:45:08','2023-05-30 08:51:27',1,15,NULL,NULL,NULL,1,NULL,'facture',1534),(3555,'19cbeb449a020c47eeff0d8b41505dcc','01c4574ef178581d5eb75f3e8e7acc2a',NULL,1,'FA2304-1305.pdf','facture/FA2304-1305','','','',NULL,'generated',NULL,'2023-04-04 01:45:08','2023-05-22 15:16:44',1,4,NULL,NULL,NULL,1,NULL,'facture',1535),(3556,'01126b10d9d38def43d3e4d95a441c6a','3a13d6856f6201ed6a96dadb0da17c5f',NULL,1,'FA2304-1306.pdf','facture/FA2304-1306','','','',NULL,'generated',NULL,'2023-04-04 01:45:08','2023-04-12 11:05:12',1,15,NULL,NULL,NULL,1,NULL,'facture',1536),(3557,'132d09c6d9dce0dd19231af71bc2a85a','fc822e256d5e943f7c0bfa36e5fd19a0',NULL,1,'FA2304-1307.pdf','facture/FA2304-1307','','','',NULL,'generated',NULL,'2023-04-04 01:45:09','2023-04-12 11:19:46',1,15,NULL,NULL,NULL,1,NULL,'facture',1537),(3558,'5ed4b6835a22db218d30268f4563e065','cc7c8116684d19a7b3de936fe3a38945',NULL,1,'FA2304-1308.pdf','facture/FA2304-1308','','','',NULL,'generated',NULL,'2023-04-04 01:45:10','2023-05-25 13:27:28',1,4,NULL,NULL,NULL,1,NULL,'facture',1538),(3559,'cd93013181ded3043619416a7a48824a','0570b9f655ccfc71caf9b5c927a72f9c',NULL,1,'FA2304-1309.pdf','facture/FA2304-1309','','','',NULL,'generated',NULL,'2023-04-04 01:45:10','2023-04-12 11:14:06',1,15,NULL,NULL,NULL,1,NULL,'facture',1539),(3560,'f6b084c157018afe9f97d1604b654b8b','fecc2efe7acf3a4239afb4ac9bc2e15a',NULL,1,'FA2304-1310.pdf','facture/FA2304-1310','','','',NULL,'generated',NULL,'2023-04-04 01:45:11','2023-05-31 10:25:59',1,15,NULL,NULL,NULL,1,NULL,'facture',1540),(3561,'179a0e78406f6a62ecbd01e2e206f5fb','b97ea8c4b9ab7d5130e10b9d8da1d6d5',NULL,1,'FA2304-1311.pdf','facture/FA2304-1311','','','',NULL,'generated',NULL,'2023-04-04 01:45:11','2023-04-18 08:13:41',1,4,NULL,NULL,NULL,1,NULL,'facture',1541),(3562,'89e318b577b1667ae9d33158ebd49dcb','b2dcbd1bdb00b96ec03d026784466c88',NULL,1,'FA2304-1312.pdf','facture/FA2304-1312','','','',NULL,'generated',NULL,'2023-04-04 01:45:13','2023-04-24 08:01:54',1,15,NULL,NULL,NULL,1,NULL,'facture',1542),(3563,'9cb525e486667694242b596f3a8e3746','42012f38b509385bf6db627003faeba3',NULL,1,'FA2304-1313.pdf','facture/FA2304-1313','','','',NULL,'generated',NULL,'2023-04-04 01:45:13','2023-05-17 07:46:13',1,15,NULL,NULL,NULL,1,NULL,'facture',1543),(3564,'d6d7dcf7f99bef89bca71cb72b65522d','4661e0308bf13173b7404f28c9a3a72e',NULL,1,'FA2304-1314.pdf','facture/FA2304-1314','','','',NULL,'generated',NULL,'2023-04-04 01:45:15','2023-04-14 14:22:36',1,15,NULL,NULL,NULL,1,NULL,'facture',1544),(3565,'501a37db9f32ad458f146707d9594fd5','7510d1d1e3ea15986d571dc2387bfd37',NULL,1,'FA2304-1315.pdf','facture/FA2304-1315','','','',NULL,'generated',NULL,'2023-04-04 01:45:15','2023-04-26 13:32:32',1,15,NULL,NULL,NULL,1,NULL,'facture',1545),(3566,'6d499fbee79fa1f8e20211a38895220e','6921c5ddd2a10ea3bff0653896a033d9',NULL,1,'FA2304-1316.pdf','facture/FA2304-1316','','','',NULL,'generated',NULL,'2023-04-04 01:45:17','2023-04-12 11:16:13',1,15,NULL,NULL,NULL,1,NULL,'facture',1546),(3567,'137a932677789dbf4c304377a0ea5e7c','16838c18fc6c6de0911de0dcdc95b5e6',NULL,1,'FA2304-1317.pdf','facture/FA2304-1317','','','',NULL,'generated',NULL,'2023-04-04 01:45:18','2023-05-17 07:45:16',1,15,NULL,NULL,NULL,1,NULL,'facture',1547),(3568,'3630e84e07fa7208051bfd77dfa8acfb','b41cf938486ff7bd73c93ce6718ce2dd',NULL,1,'FA2304-1318.pdf','facture/FA2304-1318','','','',NULL,'generated',NULL,'2023-04-04 01:45:18','2023-04-03 23:45:18',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1548),(3569,'5edb1bb3063aa46e55282b4f73d1767c','2772e624fa4bc4adce15a6f543c22964',NULL,1,'FA2304-1319.pdf','facture/FA2304-1319','','','',NULL,'generated',NULL,'2023-04-04 01:45:18','2023-05-31 10:23:31',1,15,NULL,NULL,NULL,1,NULL,'facture',1549),(3570,'5dda2363815fdd6ea4ffa95b6e0d4c16','e597a8f925e63cd6c3e23bc678f18fba',NULL,1,'FA2304-1320.pdf','facture/FA2304-1320','','','',NULL,'generated',NULL,'2023-04-04 01:45:18','2023-06-19 09:39:25',1,4,NULL,NULL,NULL,1,NULL,'facture',1550),(3571,'819f97253bb5a650f0469763b7490d1f','1939efd8909ef4ff85ec5f47565efd8b',NULL,1,'FA2304-1321.pdf','facture/FA2304-1321','','','',NULL,'generated',NULL,'2023-04-04 01:45:18','2023-05-22 15:21:54',1,4,NULL,NULL,NULL,1,NULL,'facture',1551),(3572,'01bb4e30ac5b58539f726598c0e8544e','49f75c9abbb8c59a0a23c6424340fda4',NULL,1,'FA2304-1322.pdf','facture/FA2304-1322','','','',NULL,'generated',NULL,'2023-04-04 01:45:18','2023-06-13 11:13:03',1,15,NULL,NULL,NULL,1,NULL,'facture',1552),(3573,'7d84c612e92fe46fde14c9e4e505a23f','7572746d2496a308b739c0dc548ed740',NULL,1,'FA2304-1323.pdf','facture/FA2304-1323','','','',NULL,'generated',NULL,'2023-04-04 01:45:18','2023-05-25 13:23:24',1,4,NULL,NULL,NULL,1,NULL,'facture',1553),(3574,'5bef6129824de07cd0fb35af629a8dfa','97e6891547123e90afc487977925fd89',NULL,1,'FA2304-1324.pdf','facture/FA2304-1324','','','',NULL,'generated',NULL,'2023-04-04 01:45:18','2023-05-02 09:28:52',1,15,NULL,NULL,NULL,1,NULL,'facture',1554),(3575,'bc6f1f0c9ac180ed5ec711040fe52935','4a4356c9028a15bac2a5c7cfeefc7cb0',NULL,1,'FA2304-1325.pdf','facture/FA2304-1325','','','',NULL,'generated',NULL,'2023-04-04 01:45:19','2023-07-10 09:07:53',1,15,NULL,NULL,NULL,1,NULL,'facture',1555),(3576,'568ec8b0751fa2a6c95e00cf4528e1b9','4bb8e8f23ef50c51a32a5b131c6ae526',NULL,1,'FA2304-1326.pdf','facture/FA2304-1326','','','',NULL,'generated',NULL,'2023-04-04 01:45:20','2023-04-18 08:12:50',1,8,NULL,NULL,NULL,1,NULL,'facture',1556),(3577,'cf4aba261126e5e88e277d70be6fb865','cfdb8401387cc35562a449c4790ce005',NULL,1,'FA2304-1327.pdf','facture/FA2304-1327','','','',NULL,'generated',NULL,'2023-04-04 01:45:21','2023-05-17 07:44:12',1,15,NULL,NULL,NULL,1,NULL,'facture',1557),(3578,'374d8b655c54b4375d58e4dc9e3a5d2f','dae6fd264f42754884b691c1c178ed2e',NULL,1,'FA2304-1328.pdf','facture/FA2304-1328','','','',NULL,'generated',NULL,'2023-04-04 01:45:22','2023-05-02 09:30:11',1,15,NULL,NULL,NULL,1,NULL,'facture',1558),(3579,'6c5526fe134070916facce0acbdf1571','76f8f3b78cb5f1eee8ba788968c1e1cc',NULL,1,'AV2304-0039.pdf','facture/AV2304-0039','','','',NULL,'generated',NULL,'2023-04-04 11:30:36','2023-04-05 06:28:23',2,2,NULL,NULL,NULL,1,NULL,'facture',1559),(3580,'8f82bbbe9bf2c52bcaa79d68f807a92d','feb2a3e40d921031f225913fc51fa371',NULL,1,'FA2304-1329.pdf','facture/FA2304-1329','','','',NULL,'generated',NULL,'2023-04-04 11:33:08','2023-04-24 08:07:24',2,2,NULL,NULL,NULL,1,NULL,'facture',1560),(3581,'b72569384c5023d50d3acbee093a2b22','8b86a564697e9f132f30645a1243f16b',NULL,1,'FA2304-1330.pdf','facture/FA2304-1330','','','',NULL,'generated',NULL,'2023-04-04 11:37:37','2023-04-12 11:09:12',2,2,NULL,NULL,NULL,1,NULL,'facture',1561),(3582,'b3d5be12ed2bd8d8cd10459342a632dc','55e96332fe9e138e3f3d04c55bda036d',NULL,1,'FA2304-1331.pdf','facture/FA2304-1331','','','',NULL,'generated',NULL,'2023-04-04 11:39:37','2023-04-12 11:07:05',2,2,NULL,NULL,NULL,1,NULL,'facture',1562),(3583,'edc12a24ca8cc2acb6ddc3df2a892897','00ebc11e6e4c130a931c399041470f0d',NULL,1,'FA2304-1332.pdf','facture/FA2304-1332','','','',NULL,'generated',NULL,'2023-04-04 11:41:41','2023-04-12 11:12:59',2,2,NULL,NULL,NULL,1,NULL,'facture',1563),(3584,'334738259598048d59773f7006387c10','c8311f679c302ebf266979a4f4df3be9',NULL,1,'FA2304-1333.pdf','facture/FA2304-1333','','','',NULL,'generated',NULL,'2023-04-04 11:43:46','2023-04-12 11:08:07',2,2,NULL,NULL,NULL,1,NULL,'facture',1564),(3585,'e230684af3ad1cd62f477c425e3950f1','3787c781ec18689b560beaa4e8a89bb4',NULL,1,'FA2304-1334.pdf','facture/FA2304-1334','','','',NULL,'generated',NULL,'2023-04-07 09:18:30','2023-06-02 12:39:50',8,8,NULL,NULL,NULL,1,NULL,'facture',1565),(3586,'7f90c2096a5a305da714a64eda522e23','9630e097d9b0250de2fe6b69658ec211',NULL,1,'FA2304-1335.pdf','facture/FA2304-1335','','','',NULL,'generated',NULL,'2023-04-07 11:27:52','2023-04-07 09:28:00',8,8,NULL,NULL,NULL,1,NULL,'facture',1566),(3588,'e203287e1cebea5c2bfcfb233c912069','f44f203ddbabfff6c205c7bf7ac5be37',NULL,1,'SI2303-0091-Facture_2311017_ActionAchat_CLB CONSEILS_mars_2023.pdf','fournisseur/facture/4/9/SI2303-0091','Facture_2311017_ActionAchat_CLB CONSEILS_mars_2023.pdf','','',NULL,'uploaded',NULL,'2023-04-11 09:59:11','2023-04-11 07:59:11',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',94),(3590,'2dd2ace86c46bf220f2d971ae6c5b59a','fed6f3b2817ce5150e596b637ec01f30',NULL,1,'SI2304-0092-Avril 2023.pdf','fournisseur/facture/5/9/SI2304-0092','Avril 2023.pdf','','',NULL,'uploaded',NULL,'2023-04-11 10:04:59','2023-04-11 08:04:59',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',95),(3591,'1edc655bb711966e4720e040f065045d','e62052645c8ed761f8638dfc3f3aa093',NULL,1,'SI2304-0092.pdf','fournisseur/facture/5/9/SI2304-0092','','','',NULL,'generated',NULL,'2023-04-11 10:05:20','2023-04-11 08:05:20',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',95),(3593,'5bd4282d5b99f58919d28a9999774c31','a2059b865d69be129e2bada91e5a65ce',NULL,1,'SI2304-0093-FAC0001 (1) FACTURE REMBOURSEMENT TRAITEUR PRB CONSULTANT.pdf','fournisseur/facture/6/9/SI2304-0093','FAC0001 (1) FACTURE REMBOURSEMENT TRAITEUR PRB CONSULTANT.pdf','','',NULL,'uploaded',NULL,'2023-04-11 10:08:05','2023-04-11 08:08:05',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',96),(3595,'af0a74c13280ad168edddc5e61e179de','ba751017d681712e8a7bdb6730941bc1',NULL,1,'SI2304-0094-S30703909_356504171.pdf','fournisseur/facture/7/9/SI2304-0094','S30703909_356504171.pdf','','',NULL,'uploaded',NULL,'2023-04-11 10:30:20','2023-04-11 08:30:20',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',97),(3597,'f6e6e00f9f49b03a1dd8c845c76231bd','771854564e595588f728e874b757f66c',NULL,1,'SI2304-0095-Facture n F853.pdf','fournisseur/facture/8/9/SI2304-0095','Facture n F853.pdf','','',NULL,'uploaded',NULL,'2023-04-11 12:28:11','2023-04-11 10:28:11',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',98),(3598,'55896ea03465e17bb8d21cf86974d709','28fd37c09cbd0b49a4fce314e0bc6d40',NULL,1,'SI2304-0095.pdf','fournisseur/facture/8/9/SI2304-0095','','','',NULL,'generated',NULL,'2023-04-11 12:28:47','2023-04-11 10:28:47',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',98),(3600,'b013d965a3626f1a93f75fd0fb30d9dd','00fcbc5e8bf7f285b69d7003bce0f0bf',NULL,1,'SI2304-0096-FA_45755.pdf','fournisseur/facture/9/9/SI2304-0096','FA_45755.pdf','','',NULL,'uploaded',NULL,'2023-04-11 12:31:52','2023-04-11 10:31:52',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',99),(3601,'9aec4cbd9fecdcf52774189bc78bfad4','f11d97239872df1ba251ff4fad223bb3',NULL,1,'SI2304-0096.pdf','fournisseur/facture/9/9/SI2304-0096','','','',NULL,'generated',NULL,'2023-04-11 12:32:15','2023-04-11 10:32:15',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',99),(3602,'5a0927b78f6bda46e4781226b8d33997','bcd5a6d208be04da982dcbe659b02b4e',NULL,1,'SI2303-0088.pdf','fournisseur/facture/1/9/SI2303-0088','','','',NULL,'generated',NULL,'2023-04-12 10:17:50','2023-05-02 07:29:28',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',91),(3603,'456fdb5d5a2a215763687656b1abd40e','c549beed93d9fb271e1233f711a4b92f',NULL,1,'SI2303-0084.pdf','fournisseur/facture/7/8/SI2303-0084','','','',NULL,'generated',NULL,'2023-04-12 10:17:50','2023-06-01 06:21:58',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',87),(3604,'c2eccdccfe23ee0a9df2b30b3313a925','2a132369d7cff3b4bde61bcd245412a6',NULL,1,'SI2303-0082.pdf','fournisseur/facture/5/8/SI2303-0082','','','',NULL,'generated',NULL,'2023-04-12 10:17:50','2023-05-12 16:11:49',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',85),(3605,'07121dc5f83eeea98bee76b227f256a7','e899b182a9d93c48470082172ed794c2',NULL,1,'SI2303-0091.pdf','fournisseur/facture/4/9/SI2303-0091','','','',NULL,'generated',NULL,'2023-04-12 10:17:50','2023-06-05 07:44:32',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',94),(3606,'61d96bb3afb884c407d38c4c51c427e5','8e15ee09eab09abff1f10e2ca72684dc',NULL,1,'SI2303-0075.pdf','fournisseur/facture/8/7/SI2303-0075','','','',NULL,'generated',NULL,'2023-04-12 10:17:50','2023-04-18 08:18:11',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',78),(3607,'e57b8112ea47dec913683bca6b7fe8f4','f52431420d9cda7986da14c7ee9608ec',NULL,1,'SI2303-0081.pdf','fournisseur/facture/4/8/SI2303-0081','','','',NULL,'generated',NULL,'2023-04-12 10:17:50','2023-05-02 07:43:58',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',84),(3608,'126c0d141cc46b3ee79ea89a5f629cb5','a4210b752130ba7d568509121ffbd358',NULL,1,'SI2303-0086.pdf','fournisseur/facture/9/8/SI2303-0086','','','',NULL,'generated',NULL,'2023-04-12 10:17:50','2023-05-02 07:33:20',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',89),(3609,'85343b20493102fa983474d0ed504230','3599aa9b9839d7daedef9dbe284381a8',NULL,1,'SI2303-0065.pdf','fournisseur/facture/7/6/SI2303-0065','','','',NULL,'generated',NULL,'2023-04-12 10:17:50','2023-05-12 16:15:50',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',67),(3610,'84beae7cdd498b566bcf283c6f83d3df','65e773750a654cf5b5dec92f507b4d2e',NULL,1,'SI2303-0066.pdf','fournisseur/facture/8/6/SI2303-0066','','','',NULL,'generated',NULL,'2023-04-12 10:17:50','2023-05-12 16:17:52',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',68),(3611,'4f67b2fa26aaab6e27efbbef0e5813c9','f598ff0415848426cf270c64ffe31940',NULL,1,'SI2303-0089.pdf','fournisseur/facture/2/9/SI2303-0089','','','',NULL,'generated',NULL,'2023-04-12 10:17:50','2023-05-02 08:01:10',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',92),(3612,'8d053de79a305820c7bc77488016a501','195e75db6bb083e3aa7807e81f4e1e24',NULL,1,'SI2303-0085.pdf','fournisseur/facture/8/8/SI2303-0085','','','',NULL,'generated',NULL,'2023-04-12 10:17:50','2023-05-02 07:58:18',22,22,NULL,NULL,NULL,2,NULL,'facture_fourn',88),(3613,'be8cf51b3945940a962dc159b7038ded','caa9dcf93881883940298a8678fe8cdc',NULL,1,'FA2304-1336.pdf','facture/FA2304-1336','','','',NULL,'generated',NULL,'2023-04-12 10:40:41','2023-04-12 08:42:52',5,5,NULL,NULL,NULL,1,NULL,'facture',1567),(3614,'de8e79a0815efbce1084f975a085c1f5','9171f4538ade1dfa0578d16b88a01078',NULL,1,'AV1812-0014.pdf','facture/AV1812-0014','/var/www/html/documents/facture/AV1812-0014/AV1812-0014.pdf','','',NULL,'unknown',NULL,'2023-04-12 10:43:48','2023-04-12 08:43:48',15,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3615,'d307b1a52f5c3afc871799ae31acf482','5df49d014fcfbf988e85c663b85e7a0b',NULL,1,'FA1708-0121.pdf','facture/FA1708-0121','/var/www/html/documents/facture/FA1708-0121/FA1708-0121.pdf','','',NULL,'unknown',NULL,'2023-04-12 12:59:31','2023-04-12 10:59:31',15,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3618,'3b68a63796991fb44c8e7244e488fd24','6419932a70930ce46efc9294d0c66f6a',NULL,1,'SA2304-0002-Avoir n F899.pdf','fournisseur/facture/0/0/SA2304-0002','Avoir n F899.pdf','','',NULL,'uploaded',NULL,'2023-04-13 09:38:30','2023-04-13 07:38:30',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',100),(3619,'b3efcaa16d3fb8a9e1e70d53f95334ff','c9d523c3580a175b3b24d1fda7cc04ac',NULL,1,'FA2304-1337.pdf','facture/FA2304-1337','','','',NULL,'generated',NULL,'2023-04-13 09:43:36','2023-06-21 07:39:02',15,15,NULL,NULL,NULL,1,NULL,'facture',1568),(3621,'af57454ef364832fd530d7707e2d896c','826750f1d54c1818e9c2c089c3173ad9',NULL,1,'SI2304-0097-APP_29955_20230413_-_PRB_CONSULTAN (1).pdf','fournisseur/facture/1/0/SI2304-0097','APP_29955_20230413_-_PRB_CONSULTAN (1).pdf','','',NULL,'uploaded',NULL,'2023-04-14 09:41:22','2023-04-14 07:41:22',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',101),(3622,'2507ce7b1a30c203e1f3268d4449f0fc','35022adf73bf892ce40990a460cc31a1',NULL,1,'Lettre de mission CC ACVI_signe.pdf','societe/1907','Lettre de mission CC ACVI_signe.pdf','','',NULL,'uploaded',NULL,'2023-04-14 16:03:39','2023-04-14 14:03:39',2,NULL,NULL,NULL,NULL,1,NULL,'societe',1907),(3626,'00ed5e0d0466a08b1250345de948f15e','5154b8860b50afff94380583d57a38d0',NULL,1,'SI2304-0098-Facture CAP.pdf','fournisseur/facture/2/0/SI2304-0098','Facture CAP.pdf','','',NULL,'uploaded',NULL,'2023-04-14 16:24:53','2023-04-14 14:24:53',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',102),(3627,'a971a44a653646eadce5ee7ba8b99317','af2ccb17d31d23d51a1174fae2ac91ce',NULL,1,'SI2304-0098.pdf','fournisseur/facture/2/0/SI2304-0098','','','',NULL,'generated',NULL,'2023-04-18 10:15:01','2023-04-18 08:15:01',4,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',102),(3628,'1729de96c535c65c52d5abd61f9b1b70','44ae997e73b357b997710777f9fef079',NULL,1,'SI2304-0094.pdf','fournisseur/facture/7/9/SI2304-0094','','','',NULL,'generated',NULL,'2023-04-18 10:18:11','2023-04-18 08:18:11',4,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',97),(3629,'bdd82fb40f0c857938ad983e9d938d74','a7f91b92c3de5d6644e79691d13b8bb0',NULL,1,'FA2304-1338.pdf','facture/FA2304-1338','','','',NULL,'generated',NULL,'2023-04-21 11:36:33','2023-04-21 09:36:43',5,5,NULL,NULL,NULL,1,NULL,'facture',1569),(3630,'bee221e85fc348c387119280ce9f3c82','10dce5778b27a49539cacedd9b4295a3',NULL,1,'FR2304-0001.pdf','facture/FR2304-0001','','','',NULL,'generated',NULL,'2023-04-21 11:38:47','2023-06-01 13:07:15',5,5,NULL,NULL,NULL,1,NULL,'facture',1570),(3631,'d99d153adf285ba40e5b10f49965565d','25ac21229d0c22adb9c8dadf068993ef',NULL,1,'FA2304-1339.pdf','facture/FA2304-1339','','','',NULL,'generated',NULL,'2023-04-24 14:31:38','2023-04-24 12:31:59',15,15,NULL,NULL,NULL,1,NULL,'facture',1571),(3632,'333a98f430ca8cf88ddb70fc5b13be6b','cbc34c91c6de0ee3cc2e0eccae230ac8',NULL,1,'FA2304-1340.pdf','facture/FA2304-1340','','','',NULL,'generated',NULL,'2023-04-25 01:45:05','2023-04-24 23:45:05',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1572),(3634,'10762b8e3a3baffe4a21d67223a59e92','39bfe75f82e2dff7bfcc67077734e2c1',NULL,1,'SI2304-0099-FACT PRB CONSULTANT 15-04-2023 107807.pdf','fournisseur/facture/4/0/SI2304-0099','FACT PRB CONSULTANT 15-04-2023 107807.pdf','','',NULL,'uploaded',NULL,'2023-04-25 11:41:55','2023-04-25 09:41:55',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',104),(3636,'3e7c08ccef1c82978936fabd668c654b','33dfde18ed6b17754d3148d33c2eaab6',NULL,1,'SI2304-0100-Facture - CL0094 PRB CONSULTANT.pdf','fournisseur/facture/5/0/SI2304-0100','Facture - CL0094 PRB CONSULTANT.pdf','','',NULL,'uploaded',NULL,'2023-04-25 11:45:01','2023-04-25 09:45:01',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',105),(3637,'d6e2191cb392c7741c4613b9d7229982','4fa55ce9d12f499b9c30ab853f47ca93',NULL,1,'SI2304-0100.pdf','fournisseur/facture/5/0/SI2304-0100','','','',NULL,'generated',NULL,'2023-04-25 11:45:23','2023-04-25 09:45:23',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',105),(3639,'e0e1e052c5499afe1299f61c35166e48','16d6b43ac2a1637176eb8ff60385c71e',NULL,1,'SI2304-0101-F2300013.pdf','fournisseur/facture/6/0/SI2304-0101','F2300013.pdf','','',NULL,'uploaded',NULL,'2023-04-25 11:50:36','2023-04-25 09:50:36',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',106),(3641,'610ccc7197a8e3d157abccf71de73e79','5154b8860b50afff94380583d57a38d0',NULL,1,'SI2304-0102-SI2304-0098-Facture CAP.pdf','fournisseur/facture/7/0/SI2304-0102','SI2304-0098-Facture CAP.pdf','','',NULL,'uploaded',NULL,'2023-04-25 11:52:45','2023-04-25 09:52:45',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',107),(3642,'541e64a37c54c9050b2b7a5bb8044ba7','f7d14c3b8983fa48b6f25dc362cc6f18',NULL,1,'SI2304-0102.pdf','fournisseur/facture/7/0/SI2304-0102','','','',NULL,'generated',NULL,'2023-04-25 11:53:00','2023-04-25 09:53:00',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',107),(3643,'d84a0ef4b9cdb6db25daba0effbb87db','b941c99cbb59b4d2ceb7141296aaaf2b',NULL,1,'FA2304-1341.pdf','facture/FA2304-1341','','','',NULL,'generated',NULL,'2023-04-25 19:18:43','2023-07-06 11:54:32',2,2,NULL,NULL,NULL,1,NULL,'facture',1573),(3644,'2b3358950083df7a22f38dad825c1dbc','8959e0d6e6b0a30095879141d151872a',NULL,1,'FA2304-1342.pdf','facture/FA2304-1342','','','',NULL,'generated',NULL,'2023-04-25 20:12:21','2023-05-22 15:43:18',2,2,NULL,NULL,NULL,1,NULL,'facture',1574),(3645,'ddbd737c5ef2bc7b2568b3b316e8d2b2','91cf73ca24c263d8681ea42a313e0cfd',NULL,1,'FA2304-1343.pdf','facture/FA2304-1343','','','',NULL,'generated',NULL,'2023-04-26 15:55:44','2023-04-26 13:55:52',2,2,NULL,NULL,NULL,1,NULL,'facture',1575),(3647,'5409ae9ad45fafda2b9912b35f8b08af','c4104962afae13d9edd8c25b83c9a7b3',NULL,1,'MISSION CLB.pdf','societe/1652','MISSION CLB.pdf','','',NULL,'uploaded',NULL,'2023-04-26 16:15:41','2023-04-26 14:15:41',15,NULL,NULL,NULL,NULL,1,NULL,'societe',1652),(3648,'bab0bfbecd22951ebc9a5e7f832e1a9e','d6ea926561c2d63aa658c70233a94f40',NULL,1,'FA2304-1344.pdf','facture/FA2304-1344','','','',NULL,'generated',NULL,'2023-04-26 16:18:09','2023-06-13 11:11:49',15,15,NULL,NULL,NULL,1,NULL,'facture',1576),(3649,'352625927ae89570a8b7b6b8bdc5b870','b8e44bd3ef815083f1aed8107ef241bb',NULL,1,'FA2304-1345.pdf','facture/FA2304-1345','','','',NULL,'generated',NULL,'2023-04-27 12:18:22','2023-06-01 09:39:56',15,15,NULL,NULL,NULL,1,NULL,'facture',1577),(3651,'0d04cee89cb4fb0e356882500c6edc4a','565a23b89bca4eb0f37918be167a5a7c',NULL,1,'SI2304-0103-S30820953_360495100.pdf','fournisseur/facture/8/0/SI2304-0103','S30820953_360495100.pdf','','',NULL,'uploaded',NULL,'2023-04-27 14:21:27','2023-04-27 12:21:27',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',108),(3653,'9e5d6d8fe3bf1cdf9e6d253b58a79103','1e817ea13ae847097aa3295047e57f36',NULL,1,'FA2304-1346.pdf','facture/FA2304-1346','','','',NULL,'generated',NULL,'2023-04-28 15:11:47','2023-06-13 11:20:01',15,15,NULL,NULL,NULL,1,NULL,'facture',1578),(3654,'dc6fd58a28860bc4b6d9d6b8ed4b4334','976ad7b58cb943b230873ed604e27821',NULL,1,'FA2304-1347.pdf','facture/FA2304-1347','','','',NULL,'generated',NULL,'2023-04-28 15:28:50','2023-05-02 09:26:21',15,15,NULL,NULL,NULL,1,NULL,'facture',1579),(3656,'312ae73d4c168fb102386d7e906a5a10','474d43ffb294fd6e923028c488c57bef',NULL,1,'SI2304-0104-FA-2IP2304-21832_facture-vente-signee.pdf','fournisseur/facture/9/0/SI2304-0104','FA-2IP2304-21832_facture-vente-signee.pdf','','',NULL,'uploaded',NULL,'2023-04-28 16:16:01','2023-04-28 14:16:01',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',109),(3658,'82d3d1318fd188ddd54b7d2468191c98','bb56f59390e624fc5c102a1827a15dfa',NULL,1,'SI2304-0105-DOC280423-28042023161954-2.pdf','fournisseur/facture/0/1/SI2304-0105','DOC280423-28042023161954-2.pdf','','',NULL,'uploaded',NULL,'2023-04-28 16:22:15','2023-04-28 14:22:15',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',110),(3660,'e8754c4fb7a78df417eca9544ecd1a29','482242995c37259a27f4fbcbe083831c',NULL,1,'SI2304-0106-DOC280423-28042023161954-3.pdf','fournisseur/facture/1/1/SI2304-0106','DOC280423-28042023161954-3.pdf','','',NULL,'uploaded',NULL,'2023-04-28 16:23:55','2023-04-28 14:23:55',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',111),(3661,'f864ddb457fdeb441dc1da6bf1646149','8d53ab2a75b8e7c426c6779d96b326fe',NULL,1,'SI2304-0106.pdf','fournisseur/facture/1/1/SI2304-0106','','','',NULL,'generated',NULL,'2023-04-28 16:24:36','2023-04-28 14:24:36',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',111),(3663,'c931eb3bfa9b8a1b24778aa553dbbb9f','7950e33339cb057357ea3dbf7479c7fd',NULL,1,'SI2303-0107-DOC280423-28042023161954-1.pdf','fournisseur/facture/2/1/SI2303-0107','DOC280423-28042023161954-1.pdf','','',NULL,'uploaded',NULL,'2023-04-28 16:27:47','2023-04-28 14:27:47',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',112),(3665,'6ffc049665206e30483c0462a839bff6','f147ffb6974ab030c5b272ff1c717920',NULL,1,'D2023_058.pdf','societe/1886','D2023_058.pdf','','',NULL,'uploaded',NULL,'2023-04-28 18:02:35','2023-04-28 16:02:35',2,NULL,NULL,NULL,NULL,2,NULL,'societe',1886),(3666,'d404eb5892d24ef7ebe6fbff2afe3480','4508e79453fb679de59419ffbf518a01',NULL,1,'Proposition Mairie de PAMIERS Mai 2023.pdf','societe/1909','Proposition Mairie de PAMIERS Mai 2023.pdf','','',NULL,'uploaded',NULL,'2023-04-28 19:47:15','2023-04-28 17:47:15',2,NULL,NULL,NULL,NULL,1,NULL,'societe',1909),(3667,'755762eb9c0b458d9daae6a99a6e1f7e','c9d723803a695cfba163c372d8d2fc1b',NULL,1,'FA2305-1348.pdf','facture/FA2305-1348','','','',NULL,'generated',NULL,'2023-05-01 18:20:44','2023-05-25 13:30:21',2,2,NULL,NULL,NULL,1,NULL,'facture',1580),(3668,'382cb525e240d76f39b7408f4bfe1bdf','752a6cf9344bb6a0d2c80c4dcb1fc5d1',NULL,1,'FA2305-1349.pdf','facture/FA2305-1349','','','',NULL,'generated',NULL,'2023-05-01 18:30:52','2023-05-11 08:50:44',2,2,NULL,NULL,NULL,1,NULL,'facture',1581),(3669,'6ed5ddb2f9cc6a4fcc0bf07cf11cdbda','cdb3be211d1ff6a32bd979ebbfa14ca9',NULL,1,'FA2305-1350.pdf','facture/FA2305-1350','','','',NULL,'generated',NULL,'2023-05-01 18:44:16','2023-05-22 15:28:10',2,2,NULL,NULL,NULL,1,NULL,'facture',1582),(3670,'21830ae316dc89d77e69ac10db1e0db1','ac21fd8217985b7b38481ced1a14232e',NULL,1,'FA2305-1351.pdf','facture/FA2305-1351','','','',NULL,'generated',NULL,'2023-05-01 18:59:30','2023-05-09 09:14:00',2,2,NULL,NULL,NULL,1,NULL,'facture',1583),(3671,'2c1dc477fa681a9b92b8b167e09a04f4','efe12d18485adb7f065b44f7ee7579d4',NULL,1,'SI2304-0108.pdf','fournisseur/facture/4/1/SI2304-0108','','','',NULL,'generated',NULL,'2023-05-02 09:42:41','2023-06-05 07:50:23',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',114),(3672,'06cfdcf8b969fe38dbee750a07552617','875a517414a7c8a6a65177e0da99d52b',NULL,1,'SI2304-0108-Invoice INV-3920.pdf','fournisseur/facture/4/1/SI2304-0108','Invoice INV-3920.pdf','','',NULL,'uploaded',NULL,'2023-05-02 09:43:18','2023-05-02 07:43:18',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',114),(3673,'f36606b9a79cec103813de11b4efd3cf','76abdaae9b5b123d5d073c951eb9cca4',NULL,1,'SI2305-0109.pdf','fournisseur/facture/5/1/SI2305-0109','','','',NULL,'generated',NULL,'2023-05-02 09:47:14','2023-05-02 07:50:18',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',115),(3674,'b9584f56fbdc338f9e3867a9972165a0','77ebfc30044b91e75d7878e45d3a96b7',NULL,1,'SI2305-0109-FA2305-0004.pdf','fournisseur/facture/5/1/SI2305-0109','FA2305-0004.pdf','','',NULL,'uploaded',NULL,'2023-05-02 09:48:01','2023-05-02 07:48:01',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',115),(3676,'79ef1b251a38093657016d8c3a7125b0','36f439551bfe1fcfdfdb3e69939aa844',NULL,1,'SI2305-0110-FACTURE ESACOM GROUPE PEYROT.pdf','fournisseur/facture/6/1/SI2305-0110','FACTURE ESACOM GROUPE PEYROT.pdf','','',NULL,'uploaded',NULL,'2023-05-02 09:50:28','2023-05-02 07:50:28',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',116),(3677,'21f9f1e8aab2b91f8282a566c96858d3','9c2488bb3ed36ae20487f8b9c21dcad4',NULL,1,'SI2304-0105.pdf','fournisseur/facture/0/1/SI2304-0105','','','',NULL,'generated',NULL,'2023-05-02 10:04:58','2023-05-02 08:04:58',2,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',110),(3678,'28c83274b7b8ef4210360556c1025b30','2c7de91b09f2b38cceddb30d5b8608ad',NULL,1,'CLB CONTRAT VISE (signed).pdf','societe/1886','CLB CONTRAT VISE (signed).pdf','','',NULL,'uploaded',NULL,'2023-05-02 11:21:36','2023-05-02 09:21:36',1,NULL,NULL,NULL,NULL,3,NULL,'societe',1886),(3681,'f17e2f3f2c6776a84919b70ba50927fa','40856e558be1db07d4be0890d6f61d3a',NULL,1,'SI2305-0111-Document (4).pdf','fournisseur/facture/7/1/SI2305-0111','Document (4).pdf','','',NULL,'uploaded',NULL,'2023-05-02 14:58:41','2023-05-02 12:58:41',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',117),(3683,'9ad982ebdae7463d0ab94ced0e047069','9a38a23aab7fec1f622701673d1b95c1',NULL,1,'SI2305-0112-Facture n F945.pdf','fournisseur/facture/8/1/SI2305-0112','Facture n F945.pdf','','',NULL,'uploaded',NULL,'2023-05-03 16:21:03','2023-05-03 14:21:03',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',118),(3684,'532389a1b6ad38b60087c2aaddb84b5f','b771c45c729b075bc9ae32711030bf3f',NULL,1,'SI2305-0112.pdf','fournisseur/facture/8/1/SI2305-0112','','','',NULL,'generated',NULL,'2023-05-03 16:21:21','2023-05-03 14:21:21',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',118),(3685,'f071ed7153e7a7265c81cbd78d811961','94b2302d8bed5dffef0cd65f9b0ee654',NULL,1,'FA2305-1352.pdf','facture/FA2305-1352','','','',NULL,'generated',NULL,'2023-05-04 01:45:02','2023-05-04 09:04:29',1,15,NULL,NULL,NULL,1,NULL,'facture',1584),(3686,'a28659ed0a47d423e75e58b2069f522d','7956ad9eb24af4d5045ce9d1f462a850',NULL,1,'FA2305-1353.pdf','facture/FA2305-1353','','','',NULL,'generated',NULL,'2023-05-04 01:45:04','2023-05-31 10:07:05',1,15,NULL,NULL,NULL,1,NULL,'facture',1585),(3687,'a2e3f75d7d6e64b3a4131ebcddcae045','8625d401591afb72ce696af957f90682',NULL,1,'FA2305-1354.pdf','facture/FA2305-1354','','','',NULL,'generated',NULL,'2023-05-04 01:45:05','2023-05-17 07:41:17',1,15,NULL,NULL,NULL,1,NULL,'facture',1586),(3688,'51b19eb93fcc2f781221ae1079c993d5','2c53638ff48552d677601ab176c64589',NULL,1,'FA2305-1355.pdf','facture/FA2305-1355','','','',NULL,'generated',NULL,'2023-05-04 01:45:06','2023-05-04 09:03:33',1,15,NULL,NULL,NULL,1,NULL,'facture',1587),(3689,'e04a9796e782004328b43da07e5fc878','9f5df34955b0c5fd19bc716c0e92bee4',NULL,1,'FA2305-1356.pdf','facture/FA2305-1356','','','',NULL,'generated',NULL,'2023-05-04 01:45:07','2023-05-09 09:18:19',1,15,NULL,NULL,NULL,1,NULL,'facture',1588),(3690,'23720a31249c27f99ef5559adefc9202','bac5c0acb56623ee2c62389f771bfe41',NULL,1,'FA2305-1357.pdf','facture/FA2305-1357','','','',NULL,'generated',NULL,'2023-05-04 01:45:07','2023-07-10 09:09:48',1,15,NULL,NULL,NULL,1,NULL,'facture',1589),(3691,'9ff7f61f565594e99c69fdd1380e0fff','d9e3a5255d530fb574abf3d0d1150feb',NULL,1,'FA2305-1358.pdf','facture/FA2305-1358','','','',NULL,'generated',NULL,'2023-05-04 01:45:08','2023-05-22 15:41:42',1,4,NULL,NULL,NULL,1,NULL,'facture',1590),(3692,'9e04f13ee626b531a6fc6209c6d8e8f3','b2e4e89bfec2017e2eaf98b4e0092d44',NULL,1,'FA2305-1359.pdf','facture/FA2305-1359','','','',NULL,'generated',NULL,'2023-05-04 01:45:08','2023-06-13 11:14:51',1,15,NULL,NULL,NULL,1,NULL,'facture',1591),(3693,'c130d69d1984d02d129694cd16fdc344','64dbdac84c5659f36705388387e93ca2',NULL,1,'FA2305-1360.pdf','facture/FA2305-1360','','','',NULL,'generated',NULL,'2023-05-04 01:45:08','2023-05-30 08:49:11',1,4,NULL,NULL,NULL,1,NULL,'facture',1592),(3694,'07dbbcadb8588e4bf301f11f0ac7f9f6','c41d483266db0f24e52dff8e88aa9f77',NULL,1,'FA2305-1361.pdf','facture/FA2305-1361','','','',NULL,'generated',NULL,'2023-05-04 08:24:18','2023-05-04 06:27:06',1,1,NULL,NULL,NULL,1,NULL,'facture',1593),(3695,'2644a34cb123c22ef03ead7c149c679c','252eab48a3423090e9fc4c46b75bb4df',NULL,1,'FA2305-1362.pdf','facture/FA2305-1362','','','',NULL,'generated',NULL,'2023-05-04 08:46:29','2023-05-04 06:46:34',1,1,NULL,NULL,NULL,1,NULL,'facture',1594),(3696,'f5c8d4dcd579b139d9d9125148d3239c','61417dad248124ab1dd1db54291a5d1b',NULL,1,'FA2305-1363.pdf','facture/FA2305-1363','','','',NULL,'generated',NULL,'2023-05-04 11:24:48','2023-05-04 09:24:59',15,15,NULL,NULL,NULL,1,NULL,'facture',1595),(3698,'53f210af56b71f90cafdcfef901496bf','f0ad3f0e53b02a226db2eb965fc58455',NULL,1,'SI2304-0113-230417.pdf','fournisseur/facture/9/1/SI2304-0113','230417.pdf','','',NULL,'uploaded',NULL,'2023-05-04 12:04:49','2023-05-04 10:04:49',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',119),(3699,'8200a2caa7d5b9a2bbeba20f56b390ab','011e3b7ee4fbeab47c8538c0fab17577',NULL,1,'Mission POLYGONINOX copieur valide.pdf','societe/1668','Mission POLYGONINOX copieur validé.pdf','','',NULL,'uploaded',NULL,'2023-05-05 10:48:33','2023-05-05 08:48:33',2,NULL,NULL,NULL,NULL,2,NULL,'societe',1668),(3700,'e5ab4b44563bd2394e37214f548dd7a2','8106a32302732f99b12054257573f866',NULL,1,'SI2305-0111.pdf','fournisseur/facture/7/1/SI2305-0111','','','',NULL,'generated',NULL,'2023-05-05 11:41:47','2023-06-05 07:57:44',22,2,NULL,NULL,NULL,2,NULL,'facture_fourn',117),(3701,'c29e9ceb7113a85d7a6702ad3b6da9c0','3536c2808b9b7837fb9893d27f5bc4c4',NULL,1,'SI2305-0110.pdf','fournisseur/facture/6/1/SI2305-0110','','','',NULL,'generated',NULL,'2023-05-05 11:41:47','2023-05-05 09:41:47',22,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',116),(3702,'e2fe9baced3f92387f43f05ae6106f3f','d2f41750ad4f25a7241cc1b1dcc5bbae',NULL,1,'SI2304-0113.pdf','fournisseur/facture/9/1/SI2304-0113','','','',NULL,'generated',NULL,'2023-05-05 11:41:47','2023-06-01 06:45:09',22,2,NULL,NULL,NULL,2,NULL,'facture_fourn',119),(3703,'a89d8a3250c48e7186200f24435e8224','3768645285204a36797176146d95c808',NULL,1,'SI2304-0104.pdf','fournisseur/facture/9/0/SI2304-0104','','','',NULL,'generated',NULL,'2023-05-05 11:41:47','2023-06-01 06:43:04',22,2,NULL,NULL,NULL,2,NULL,'facture_fourn',109),(3704,'a7d296904c46fa7d5e7967ab8c5abb09','d2aa0f4b6bac78035d1e7cf37d7f291e',NULL,1,'SI2304-0103.pdf','fournisseur/facture/8/0/SI2304-0103','','','',NULL,'generated',NULL,'2023-05-05 11:41:47','2023-07-06 11:00:22',22,15,NULL,NULL,NULL,2,NULL,'facture_fourn',108),(3705,'fbb993aa012ae4d091388f1f508862ce','ef7a9788d6c36e68cff8998920077173',NULL,1,'SI2304-0099.pdf','fournisseur/facture/4/0/SI2304-0099','','','',NULL,'generated',NULL,'2023-05-05 11:41:47','2023-05-30 07:57:34',22,15,NULL,NULL,NULL,2,NULL,'facture_fourn',104),(3706,'5ea02e8638c5e58bad1e2cf6dcf6a643','f6c40da8a547df841438a02a84b2e93d',NULL,1,'SI2304-0101.pdf','fournisseur/facture/6/0/SI2304-0101','','','',NULL,'generated',NULL,'2023-05-05 11:41:47','2023-05-05 09:41:47',22,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',106),(3707,'692b85f0dd940699e0688634602a6ffc','fe75f04076c4884c656cb8cc9c54bf77',NULL,1,'SI2304-0097.pdf','fournisseur/facture/1/0/SI2304-0097','','','',NULL,'generated',NULL,'2023-05-05 11:41:47','2023-06-01 06:40:49',22,2,NULL,NULL,NULL,2,NULL,'facture_fourn',101),(3708,'a8e9da3121cb9521da9b7dca8873d08e','fe633a5c3167e9447f3f88245f6ae4c3',NULL,1,'SA2304-0002.pdf','fournisseur/facture/0/0/SA2304-0002','','','',NULL,'generated',NULL,'2023-05-05 11:41:47','2023-06-23 14:07:40',22,15,NULL,NULL,NULL,2,NULL,'facture_fourn',100),(3709,'6b2ab1c70c3a661c56ab12f879a65cf6','e1c73dfc98eabb4feafc3b4b2ab4ad6a',NULL,1,'SI2304-0093.pdf','fournisseur/facture/6/9/SI2304-0093','','','',NULL,'generated',NULL,'2023-05-05 11:41:47','2023-05-12 16:08:49',22,2,NULL,NULL,NULL,2,NULL,'facture_fourn',96),(3710,'4bf023839991ef9684c19bfa1ab7c515','0608b8f52a0b915c0af018865a23c1a3',NULL,1,'SI2303-0107.pdf','fournisseur/facture/2/1/SI2303-0107','','','',NULL,'generated',NULL,'2023-05-05 11:41:47','2023-06-01 06:29:15',22,2,NULL,NULL,NULL,2,NULL,'facture_fourn',112),(3712,'1e93e3bf92e18aacd8762e9fc63b2b84','df9fce79dfd67b53d493f9f7a489faf7',NULL,1,'SI2305-0114-Facture_EDF_10172330613.pdf','fournisseur/facture/0/2/SI2305-0114','Facture_EDF_10172330613.pdf','','',NULL,'uploaded',NULL,'2023-05-09 10:59:10','2023-05-09 08:59:10',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',120),(3714,'e2962f99e5ad5b4e09b417df5f532122','a1f5220420f88f1a5bbf72cc42f86ea8',NULL,1,'SI2305-0115-LP31625023000101_135456023.pdf','fournisseur/facture/1/2/SI2305-0115','LP31625023000101_135456023.pdf','','',NULL,'uploaded',NULL,'2023-05-09 11:01:58','2023-05-09 09:01:58',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',121),(3715,'623fbabc04fa452bc571e966f75f13d4','e1f0659c0fdb27336defcb0c18257f9e',NULL,1,'SI2305-0115.pdf','fournisseur/facture/1/2/SI2305-0115','','','',NULL,'generated',NULL,'2023-05-09 11:02:37','2023-05-09 09:02:37',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',121),(3717,'905992f0367a3bf085b573cf8d90226b','099043bb408aa853397457168dc81391',NULL,1,'SI2305-0116-DOC090523-09052023110514.pdf','fournisseur/facture/2/2/SI2305-0116','DOC090523-09052023110514.pdf','','',NULL,'uploaded',NULL,'2023-05-09 11:07:11','2023-05-09 09:07:11',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',122),(3718,'ed2fc022e7a4290e03cb221de943a4e2','0d3b805a0f31d3921755a4b3dc879033',NULL,1,'SI2305-0116.pdf','fournisseur/facture/2/2/SI2305-0116','','','',NULL,'generated',NULL,'2023-05-09 11:07:27','2023-05-09 09:07:27',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',122),(3719,'ca48963b07592baa53de52519b139209','922f8676b50f0cd0fd85a0f9ad2411cd',NULL,1,'Contrat ARS DATA 2023.pdf','societe/1756','Contrat ARS DATA 2023.pdf','','',NULL,'uploaded',NULL,'2023-05-09 12:04:55','2023-05-09 10:04:55',8,NULL,NULL,NULL,NULL,4,NULL,'societe',1756),(3720,'05526663daab23127380b9d40dd32efd','60518c00ffb6e2a44f7509565350ef8a',NULL,1,'Contrat CLB 2023 ICES BTP.pdf','societe/1770','Contrat CLB 2023 ICES BTP.pdf','','',NULL,'uploaded',NULL,'2023-05-09 12:09:37','2023-05-09 10:09:37',8,NULL,NULL,NULL,NULL,1,NULL,'societe',1770),(3721,'41fc919455e682d3fac3f03d64562610','f7f91793c997983dcfe0abac6bffac0c',NULL,1,'Contrat CLB 2023 Mairie de Seysses.pdf','societe/1685','Contrat CLB 2023 Mairie de Seysses.pdf','','',NULL,'uploaded',NULL,'2023-05-09 12:12:27','2023-05-09 10:12:27',8,NULL,NULL,NULL,NULL,1,NULL,'societe',1685),(3722,'7c16ed4a2a5adf1ebc9ca11103636d80','c3d4badef91af7d6bf676ec05a4eba6e',NULL,1,'Contrat CLB 2023 Pliage Metal.pdf','societe/1798','Contrat CLB 2023 Pliage Metal.pdf','','',NULL,'uploaded',NULL,'2023-05-09 12:20:01','2023-05-09 10:20:01',8,NULL,NULL,NULL,NULL,1,NULL,'societe',1798),(3723,'330d0cfa79f5721908651d8c7fefe04f','3f5e9cc9d81cbb68b347440f2b09853c',NULL,1,'AVENANT SAINT LOUP CAMMAS 2023.pdf','societe/618','AVENANT SAINT LOUP CAMMAS 2023.pdf','','',NULL,'uploaded',NULL,'2023-05-09 14:16:01','2023-05-09 12:16:01',8,NULL,NULL,NULL,NULL,6,NULL,'societe',618),(3725,'cd6275faad33b376e45a51b65ff98289','40d00202820db4d5c8be7ab5ee9213ca',NULL,1,'2023F03-217.pdf','societe/1917','2023F03-217.pdf','','',NULL,'uploaded',NULL,'2023-05-11 11:58:51','2023-05-11 09:58:51',15,NULL,NULL,NULL,NULL,1,NULL,'societe',1917),(3726,'6526d26bd1487b3a5c009aa3b41570d6','ffbf2a7a29967ebb444b64c16eb52d9c',NULL,1,'FA2305-1364.pdf','facture/FA2305-1364','','','',NULL,'generated',NULL,'2023-05-12 09:24:56','2023-05-31 10:19:09',1,1,NULL,NULL,NULL,1,NULL,'facture',1596),(3727,'b863267bce214157b3558b8cd7a2bf9f','01a7adf14ed5453a24e00a322992d7a4',NULL,1,'FA2305-1365.pdf','facture/FA2305-1365','','','',NULL,'generated',NULL,'2023-05-12 09:29:40','2023-05-31 10:16:27',1,1,NULL,NULL,NULL,1,NULL,'facture',1598),(3728,'fa6d587f7bbbfdfd3f07f788e5e983d7','588be9ba37ecf9be1255c12c5de7882b',NULL,1,'FA2305-1366.pdf','facture/FA2305-1366','','','',NULL,'generated',NULL,'2023-05-12 10:05:02','2023-05-12 08:08:23',15,15,NULL,NULL,NULL,1,NULL,'facture',1599),(3729,'1be8001a4d47eba1f04d5c2c596a70d6','df24ab173eef44ce9052afab24d46a39',NULL,1,'FA2305-1367.pdf','facture/FA2305-1367','','','',NULL,'generated',NULL,'2023-05-12 10:33:08','2023-06-29 13:16:51',15,15,NULL,NULL,NULL,1,NULL,'facture',1600),(3730,'7cbb51ad7b94de74b42c4e6c8ac8841f','b68546b778af3c685f68b22cf6032a7d',NULL,1,'Contrat de prestations de services MEDEF 31 _2023 (signed).pdf','societe/1906','Contrat de prestations de services MEDEF 31 -2023 (signed).pdf','','',NULL,'uploaded',NULL,'2023-05-12 11:08:42','2023-05-12 09:08:42',4,NULL,NULL,NULL,NULL,1,NULL,'societe',1906),(3731,'cddc5008f678595b2f78a9d8c6fcfbf9','ffefc878e33a4640d7bfa6ce9c814cd2',NULL,1,'FA2305-1368.pdf','facture/FA2305-1368','','','',NULL,'generated',NULL,'2023-05-12 11:20:37','2023-05-12 09:20:41',15,15,NULL,NULL,NULL,1,NULL,'facture',1601),(3732,'9791cae31510433468e222395d3f79b0','2eeda195bd383eadd53eac9d92a07cf8',NULL,1,'AC2305-0015.pdf','facture/AC2305-0015','','','',NULL,'generated',NULL,'2023-05-12 11:30:10','2023-05-22 15:33:03',15,15,NULL,NULL,NULL,1,NULL,'facture',1602),(3733,'71458e9a2fd2d978e9c88c2f716e5da5','40d00202820db4d5c8be7ab5ee9213ca',NULL,1,'SI2303-0117-2023F03-217.pdf','fournisseur/facture/3/2/SI2303-0117','2023F03-217.pdf','','',NULL,'uploaded',NULL,'2023-05-12 15:13:41','2023-05-12 13:13:41',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',123),(3734,'2a8d03b7d3b1cb820975b2d60324f547','6ca83cc4a715dda37c04c22afcd1678c',NULL,1,'FA2305-1369.pdf','facture/FA2305-1369','','','',NULL,'generated',NULL,'2023-05-12 19:02:27','2023-05-12 17:02:32',2,2,NULL,NULL,NULL,1,NULL,'facture',1603),(3736,'70482753884e641ec17198b3d8256938','a031559c7c0104b509c9f706d7f28738',NULL,1,'SI2305-0118-ROYALTIES PRB Avril 2023.pdf','fournisseur/facture/4/2/SI2305-0118','ROYALTIES PRB Avril 2023.pdf','','',NULL,'uploaded',NULL,'2023-05-15 13:32:35','2023-05-15 11:32:35',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',124),(3737,'955deeabf286b760de88ab6727d42f9a','ac8f22d0ef5ccf3a78ff96ab29334001',NULL,1,'AC2305-0016.pdf','facture/AC2305-0016','','','',NULL,'generated',NULL,'2023-05-16 13:09:03','2023-05-16 11:09:25',15,15,NULL,NULL,NULL,1,NULL,'facture',1605),(3738,'73233c27b11160fa43f73d323247dfec','16b7ccc553504f90ec4bdb7475820dad',NULL,1,'FA2305-1370.pdf','facture/FA2305-1370','','','',NULL,'generated',NULL,'2023-05-16 15:08:26','2023-07-12 07:44:01',15,15,NULL,NULL,NULL,1,NULL,'facture',1606),(3741,'41a1ae82396bd88d79391d7db0fa5456','6179384fc207287589190d9846845931',NULL,1,'SI2304-0119.pdf','fournisseur/facture/5/2/SI2304-0119','','','',NULL,'generated',NULL,'2023-05-17 09:51:24','2023-06-05 07:46:55',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',125),(3742,'a9cfdd4b6d41dd43bb9a2848bc863a0e','d9b53e150fa9b7c288446cc8fd7489ec',NULL,1,'SI2305-0120.pdf','fournisseur/facture/6/2/SI2305-0120','','','',NULL,'generated',NULL,'2023-05-17 09:53:37','2023-05-17 07:54:12',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',126),(3743,'64d508af2b4a5932910b928ede2a266f','9b28485fa2d95072645ec28ef1da8ff8',NULL,1,'FA2305-1371.pdf','facture/FA2305-1371','','','',NULL,'generated',NULL,'2023-05-17 11:16:37','2023-06-08 06:40:27',15,15,NULL,NULL,NULL,1,NULL,'facture',1607),(3744,'2aff0ed5df77e1492d56c08cbd12553e','4516f997d874316b16c7909946c95ead',NULL,1,'FA1609-0050.pdf','facture/FA1609-0050','/var/www/html/documents/facture/FA1609-0050/FA1609-0050.pdf','','',NULL,'unknown',NULL,'2023-05-26 10:05:37','2023-05-26 08:05:37',4,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3746,'890b2b7ebe651dffc7ef9984b2b0d8d1','99258c31849b1b3e5ce8b2de05ffc842',NULL,1,'SI2305-0121-S30983942_366896398.pdf','fournisseur/facture/7/2/SI2305-0121','S30983942_366896398.pdf','','',NULL,'uploaded',NULL,'2023-05-30 09:47:47','2023-05-30 07:47:47',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',127),(3748,'f0d3cbf296ae5322acdbec0120686971','c9d8263198ebc447fedfa7a8bdf674df',NULL,1,'SI2304-0122-Facture PRB CONSULTANT - N2023-130.pdf','fournisseur/facture/8/2/SI2304-0122','Facture PRB CONSULTANT - N2023-130.pdf','','',NULL,'uploaded',NULL,'2023-05-30 09:50:59','2023-05-30 07:50:59',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',128),(3749,'5b4bb49033848012519ace3ca14640c9','df98b7699723549d748fd54ad992d2a4',NULL,1,'SI2304-0122.pdf','fournisseur/facture/8/2/SI2304-0122','','','',NULL,'generated',NULL,'2023-05-30 09:51:18','2023-05-30 07:51:18',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',128),(3751,'71f3a36394586f32fbf308bddecf3435','4ee0c5cf527e753b6e9315bb7a0e7d24',NULL,1,'SI2305-0123-Facture 10 05 V2.pdf','fournisseur/facture/9/2/SI2305-0123','Facture 10 05 V2.pdf','','',NULL,'uploaded',NULL,'2023-05-30 09:54:28','2023-05-30 07:54:28',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',129),(3753,'6519317f12504f4d89d9368e71c3957b','3c713cb238512ab0543d4839dbf9be5d',NULL,1,'SI2305-0124-FACT PRB CONSULTANT 15-05-2023 108796.pdf','fournisseur/facture/0/3/SI2305-0124','FACT PRB CONSULTANT 15-05-2023 108796.pdf','','',NULL,'uploaded',NULL,'2023-05-30 09:56:27','2023-05-30 07:56:27',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',130),(3754,'c5fedd2a48138d5bd6602a87d0169d28','0c0120191ea3c199d7fc9c1e9b899dec',NULL,1,'SI2305-0124.pdf','fournisseur/facture/0/3/SI2305-0124','','','',NULL,'generated',NULL,'2023-05-30 09:57:13','2023-05-30 07:57:13',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',130),(3756,'6991949f04dde94cd313f4f3bf9a89dd','02f448a4226bb500b1131af6bbdd4ef2',NULL,1,'SI2305-0125-Facture TC00019220 (002).pdf','fournisseur/facture/1/3/SI2305-0125','Facture TC00019220 (002).pdf','','',NULL,'uploaded',NULL,'2023-05-30 10:00:25','2023-05-30 08:00:25',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',131),(3757,'0a23d5ec961c21fe3eb8d077024c6ed8','bb21c5065836561634af7ceee2104adb',NULL,1,'FA2305-1372.pdf','facture/FA2305-1372','','','',NULL,'generated',NULL,'2023-05-30 10:07:26','2023-07-12 07:53:08',15,15,NULL,NULL,NULL,1,NULL,'facture',1608),(3759,'926b5f9c1430e1f1a7a3130b5e5a79d0','4e65ac2fb0596458a3572e89406d63b5',NULL,1,'SI2305-0126-FACTURE ESACOM MAIRIE DE MONTASTRUC LA CONSEILLERE PHASE 1.pdf','fournisseur/facture/3/3/SI2305-0126','FACTURE ESACOM MAIRIE DE MONTASTRUC LA CONSEILLERE PHASE 1.pdf','','',NULL,'uploaded',NULL,'2023-05-30 10:32:16','2023-05-30 08:32:16',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',133),(3761,'7d8d69514a599317f2a53c7202e1d783','4d5d9d3ad74a654d9de583decbff3e8f',NULL,1,'SI2305-0127-FACTURE ESACOM CCACVI PHASE 1.pdf','fournisseur/facture/4/3/SI2305-0127','FACTURE ESACOM CCACVI PHASE 1.pdf','','',NULL,'uploaded',NULL,'2023-05-30 10:33:25','2023-05-30 08:33:25',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',134),(3763,'370a9c7a6f7a3257515ff366d9b7805b','029d8882845b51f9cf26d5053394c072',NULL,1,'SI2305-0128-DOC300523-30052023122525.pdf','fournisseur/facture/5/3/SI2305-0128','DOC300523-30052023122525.pdf','','',NULL,'uploaded',NULL,'2023-05-30 12:24:27','2023-05-30 10:24:42',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',135),(3765,'b33e605e004ee139a0409c94ec6ebd61','071aab077a7e72874e8d45c9542b229e',NULL,1,'FA2305-1373.pdf','facture/FA2305-1373','','','',NULL,'generated',NULL,'2023-05-30 14:47:39','2023-06-20 07:51:45',15,15,NULL,NULL,NULL,1,NULL,'facture',1609),(3766,'614fe9e48244fd0a7148a5080e97f983','e4b706ae84b61e37d6263a36cf9dce5f',NULL,1,'FA2305-1374.pdf','facture/FA2305-1374','','','',NULL,'generated',NULL,'2023-05-30 14:49:47','2023-06-01 09:38:56',15,15,NULL,NULL,NULL,1,NULL,'facture',1610),(3768,'a02655d35f5e7bd3bc4860cb084f99e1','c81d9a6bb20a2369eae83fabd228db10',NULL,1,'SI2305-0129-LaFlotte2351.pdf','fournisseur/facture/6/3/SI2305-0129','LaFlotte2351.pdf','','',NULL,'uploaded',NULL,'2023-05-31 09:37:56','2023-05-31 07:37:56',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',136),(3769,'da846ea3bd3ba48602f0445ee1f05094','6d44a156869a5161918545e4fc6eaf05',NULL,1,'SI2305-0129.pdf','fournisseur/facture/6/3/SI2305-0129','','','',NULL,'generated',NULL,'2023-05-31 09:39:08','2023-06-05 08:11:43',15,2,NULL,NULL,NULL,2,NULL,'facture_fourn',136),(3771,'b69b839915946e9dfa88a7857c0f040d','74de13a5ad9cdab0c287049431676747',NULL,1,'SI2305-0130-FA2305-0005.pdf','fournisseur/facture/7/3/SI2305-0130','FA2305-0005.pdf','','',NULL,'uploaded',NULL,'2023-05-31 11:05:31','2023-05-31 09:05:31',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',137),(3773,'328fc3b67c03d43525603adfb3dae0c7','5394ba9ba1af6b36b302db40b7fa2caa',NULL,1,'SI2305-0131-Facture PRB CONSULTANT - N2023-131.pdf','fournisseur/facture/8/3/SI2305-0131','Facture PRB CONSULTANT - N2023-131.pdf','','',NULL,'uploaded',NULL,'2023-05-31 11:07:28','2023-05-31 09:07:28',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',138),(3775,'df3f1935009fa1dc481c63e0ee237798','2c12f92cd312ae5869c8e48ed436d5de',NULL,1,'SI2305-0132-FACTURE-23-05-23-PRB-CONSULTANTS.pdf','fournisseur/facture/9/3/SI2305-0132','FACTURE-23-05-23-PRB-CONSULTANTS.pdf','','',NULL,'uploaded',NULL,'2023-05-31 12:32:34','2023-05-31 10:32:34',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',139),(3777,'bdf0176884648ea770c64673dc606ac6','eeba255f08b3b4f4419d73dc3d36b943',NULL,1,'SI2305-0133-Invoice INV-3954.pdf','fournisseur/facture/0/4/SI2305-0133','Invoice INV-3954.pdf','','',NULL,'uploaded',NULL,'2023-05-31 13:39:14','2023-05-31 11:39:14',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',140),(3778,'3e4e80c640d497957ec454ddb63abe30','0e29d17439b473d58f291cd54835a77a',NULL,1,'FA2306-1375.pdf','facture/FA2306-1375','','','',NULL,'generated',NULL,'2023-06-01 01:45:01','2023-06-20 07:52:27',1,15,NULL,NULL,NULL,1,NULL,'facture',1611),(3779,'2c74dd2ac3a89197d22f845b14a3f7b6','32be18dbf7d59e2a12eee4da1d66e7ef',NULL,1,'SI2305-0131.pdf','fournisseur/facture/8/3/SI2305-0131','','','',NULL,'generated',NULL,'2023-06-01 08:15:06','2023-06-01 06:15:06',2,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',138),(3780,'e89fd13f2a24a770d5afcca624bdcd31','196a28ac62b1a0136ee19406cc850d57',NULL,1,'SI2305-0130.pdf','fournisseur/facture/7/3/SI2305-0130','','','',NULL,'generated',NULL,'2023-06-01 08:18:37','2023-06-01 06:18:37',2,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',137),(3781,'e1c9237a3cdd3099d59e235ebfed04f4','7a76255ad6b035c9595f213c71769421',NULL,1,'SI2303-0117.pdf','fournisseur/facture/3/2/SI2303-0117','','','',NULL,'generated',NULL,'2023-06-01 08:35:45','2023-06-01 06:35:45',2,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',123),(3782,'09cabd1103797dbe3cf5d0dc1b0e0aa2','f9a7e1267641dae8b2d297fd43748bc3',NULL,1,'SI2305-0123.pdf','fournisseur/facture/9/2/SI2305-0123','','','',NULL,'generated',NULL,'2023-06-01 08:50:28','2023-06-01 06:50:28',2,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',129),(3783,'98514ed4f1a7a1274959b732b2e2d952','71ce14d64a5d92828e6d62b9918a2924',NULL,1,'SI2305-0125.pdf','fournisseur/facture/1/3/SI2305-0125','','','',NULL,'generated',NULL,'2023-06-01 08:53:34','2023-06-01 06:53:34',2,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',131),(3785,'103e880eb0f341b83867495dc7c8203b','e13b883d1cf48d1097d9b4a25889109b',NULL,1,'SI2305-0134-DOC010623-01062023094645.pdf','fournisseur/facture/1/4/SI2305-0134','DOC010623-01062023094645.pdf','','',NULL,'uploaded',NULL,'2023-06-01 09:47:00','2023-06-01 07:47:00',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',141),(3787,'e79eb6cd03ae169be7b55a077d36cb79','5fe3f205861c8c1fc0192f9bdcdbcd9e',NULL,1,'SI2306-0135-invoice-2023000025558.pdf','fournisseur/facture/2/4/SI2306-0135','invoice-2023000025558.pdf','','',NULL,'uploaded',NULL,'2023-06-01 10:08:09','2023-06-01 08:08:09',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',142),(3789,'ece99216eca088810dcf34b21dfd8844','70d2d34e31309e0d23bdd9e290f8f39d',NULL,1,'SI2306-0136-invoice-2023000025585 (002).pdf','fournisseur/facture/3/4/SI2306-0136','invoice-2023000025585 (002).pdf','','',NULL,'uploaded',NULL,'2023-06-01 14:59:15','2023-06-01 12:59:15',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',143),(3792,'454e19a877cbaed641d54234a363a6ed','2719b7f2104c063bc3d985612fedb9c4',NULL,1,'SI2306-0137-ROYALTIES PRB Mai 2023.pdf','fournisseur/facture/4/4/SI2306-0137','ROYALTIES PRB Mai 2023.pdf','','',NULL,'uploaded',NULL,'2023-06-01 15:21:38','2023-06-01 13:21:38',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',144),(3795,'dc3296c9f329d50f1050458da70cc2b2','90a2f4853addb15bc071cb9cb0bb02ed',NULL,1,'SI2306-0138-FA2306-0002.pdf','fournisseur/facture/6/4/SI2306-0138','FA2306-0002.pdf','','',NULL,'uploaded',NULL,'2023-06-01 16:26:10','2023-06-01 14:26:10',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',146),(3796,'94748a2498c2ec8991b86f444981322b','229a64314a57ef74462e5df7384610fd',NULL,1,'SA2305-0003-AV2305-0001-1.pdf','fournisseur/facture/5/4/SA2305-0003','AV2305-0001-1.pdf','','',NULL,'uploaded',NULL,'2023-06-01 16:28:16','2023-06-01 14:28:16',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',145),(3797,'4712912853693d231371f531f61ded04','ce73e0ccf8d5884466f123fe22e2f92e',NULL,1,'FA2306-1376.pdf','facture/FA2306-1376','','','',NULL,'generated',NULL,'2023-06-02 01:45:02','2023-06-13 11:09:40',1,15,NULL,NULL,NULL,1,NULL,'facture',1612),(3798,'3f2724249c1016bbf81882a9449f6cae','e900ed0d2c9067e7ca557fd00ccd303f',NULL,1,'FA2306-1377.pdf','facture/FA2306-1377','','','',NULL,'generated',NULL,'2023-06-04 01:45:01','2023-06-13 11:10:35',1,15,NULL,NULL,NULL,1,NULL,'facture',1613),(3799,'eb11c23edc2dd2a6ae90ce009b894dc6','ae0c7019770185cdc142fab258be003e',NULL,1,'FA2306-1378.pdf','facture/FA2306-1378','','','',NULL,'generated',NULL,'2023-06-04 01:45:03','2023-06-20 07:56:11',1,15,NULL,NULL,NULL,1,NULL,'facture',1614),(3800,'deec992585bb61a3086eed9754c54d12','bb0a05bfa672368348c58ef5bc9221d1',NULL,1,'FA2306-1379.pdf','facture/FA2306-1379','','','',NULL,'generated',NULL,'2023-06-04 01:45:04','2023-06-20 07:56:41',1,15,NULL,NULL,NULL,1,NULL,'facture',1615),(3801,'53e2eb689d48d3bf59c689329852e0d8','71be2658ce6caa2e80f06fa6807e9ae2',NULL,1,'FA2306-1380.pdf','facture/FA2306-1380','','','',NULL,'generated',NULL,'2023-06-04 01:45:05','2023-06-13 11:07:41',1,15,NULL,NULL,NULL,1,NULL,'facture',1616),(3802,'5d4daed21d4d145bf9f081527a2719b0','7301ded270755e343d3edc59348c8063',NULL,1,'FA2306-1381.pdf','facture/FA2306-1381','','','',NULL,'generated',NULL,'2023-06-04 01:45:06','2023-06-03 23:45:06',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1617),(3803,'ff579fb1290b30ca5899f31edf81e1e2','614d09382cebe655536c16cfc378f33c',NULL,1,'FA2306-1382.pdf','facture/FA2306-1382','','','',NULL,'generated',NULL,'2023-06-04 01:45:07','2023-06-23 08:49:23',1,15,NULL,NULL,NULL,1,NULL,'facture',1618),(3804,'34d90149dbbe3f57c132465ea2a2bd8d','1fbabf62729c1ce1c9935ac28966455c',NULL,1,'MGFIL.pdf','societe/1926','MGFIL.pdf','','',NULL,'uploaded',NULL,'2023-06-04 18:20:39','2023-06-04 16:20:39',2,NULL,NULL,NULL,NULL,1,NULL,'societe',1926),(3805,'719c087f8859f80054731f8637d7cda1','ef3bada37962e507a2e2ca67f08048e2',NULL,1,'SI2305-0132.pdf','fournisseur/facture/9/3/SI2305-0132','','','',NULL,'generated',NULL,'2023-06-05 10:16:38','2023-06-05 08:16:38',2,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',139),(3806,'9a99154c9d128682b52652f175ed918a','ecdb2f775c16c58341a3931e82c5fe6a',NULL,1,'SI2306-0138.pdf','fournisseur/facture/6/4/SI2306-0138','','','',NULL,'generated',NULL,'2023-06-09 08:22:02','2023-06-09 06:22:02',2,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',146),(3808,'bbebcf7eca7afdeb9fd962957359e50c','e68a4e707b35c40f9ffdfcaec3c2538d',NULL,1,'FA2306-1383.pdf','facture/FA2306-1383','','','',NULL,'generated',NULL,'2023-06-09 11:53:50','2023-06-09 09:53:57',8,8,NULL,NULL,NULL,1,NULL,'facture',1620),(3810,'a5e6e38c5214073eb712b17470a5914f','ccc1cafd97ce7e6897c8fc319ca0d0b6',NULL,1,'SI2305-0139-Mai 2023.pdf','fournisseur/facture/7/4/SI2305-0139','Mai 2023.pdf','','',NULL,'uploaded',NULL,'2023-06-12 09:50:49','2023-06-12 07:50:49',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',147),(3811,'3b49d2a627a5c3a9f06862fb03390d64','9e00c2f1a03bf1cbc6a496e852802445',NULL,1,'SI2305-0139.pdf','fournisseur/facture/7/4/SI2305-0139','','','',NULL,'generated',NULL,'2023-06-12 09:51:30','2023-06-12 07:51:30',15,NULL,NULL,NULL,NULL,3,NULL,'facture_fourn',147),(3813,'0feacbb46db16d14aaf82b978eb66464','3c3c838192647bdde50333c551be3c14',NULL,1,'SI2306-0140-Juin 2023.pdf','fournisseur/facture/8/4/SI2306-0140','Juin 2023.pdf','','',NULL,'uploaded',NULL,'2023-06-12 09:53:08','2023-06-12 07:53:08',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',148),(3815,'3216c8917ece71c5f9ffccdb7ac1668c','6e146126da2fcbc73f091fdd512cbe57',NULL,1,'SI2306-0141-Facture_EDF_10174554420.pdf','fournisseur/facture/9/4/SI2306-0141','Facture_EDF_10174554420.pdf','','',NULL,'uploaded',NULL,'2023-06-12 09:56:53','2023-06-12 07:56:53',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',149),(3816,'ec7d0e06e069a42f1e29674bac24cfba','82441733427f957ca64395fadc22f838',NULL,1,'SI2305-0114.pdf','fournisseur/facture/0/2/SI2305-0114','','','',NULL,'generated',NULL,'2023-06-12 09:58:06','2023-06-12 07:58:06',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',120),(3818,'471d02a8fb29bfdd711731c181713b4a','3a360dda3b9fc9974bbae837fd879b59',NULL,1,'SI2306-0142-Facture Activ lead PRB Dossier Clim Juin 2023.pdf','fournisseur/facture/0/5/SI2306-0142','Facture Activ lead PRB Dossier Clim Juin 2023.pdf','','',NULL,'uploaded',NULL,'2023-06-13 11:16:59','2023-06-13 09:16:59',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',150),(3819,'93eea654892eecf38447e9048f1a401c','85050c30902cd74e89d3ce67f9cc90b4',NULL,1,'SI2306-0142.pdf','fournisseur/facture/0/5/SI2306-0142','','','',NULL,'generated',NULL,'2023-06-13 11:59:51','2023-06-13 09:59:51',2,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',150),(3821,'beb6835262b87fb54e077db6248230ad','7c8924176ef2ad6429b41ad1c7856747',NULL,1,'SI2306-0143-230518.pdf','fournisseur/facture/1/5/SI2306-0143','230518.pdf','','',NULL,'uploaded',NULL,'2023-06-13 13:25:57','2023-06-13 11:25:57',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',151),(3826,'c47dad3b2b7d712bdd1af16a5699a9c3','8cd4b825b41df1c8475a8758fee395eb',NULL,1,'SI2306-0144-Facture FA20221060.pdf','fournisseur/facture/2/5/SI2306-0144','Facture FA20221060.pdf','','',NULL,'uploaded',NULL,'2023-06-14 15:46:01','2023-06-14 13:46:01',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',152),(3834,'11334e63caddd2d83bbe0f13016413a1','70d383fc3ba3979bf8c98565c72b2719',NULL,1,'SI2306-0145-DOC150623-15062023125705.pdf','fournisseur/facture/3/5/SI2306-0145','DOC150623-15062023125705.pdf','','',NULL,'uploaded',NULL,'2023-06-15 12:55:47','2023-06-15 10:55:47',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',153),(3835,'88d07a34b55a388a94488ccee305c8f7','f9de4d9b376d339030978264abda354e',NULL,1,'FA2306-1384.pdf','facture/FA2306-1384','','','',NULL,'generated',NULL,'2023-06-15 14:32:52','2023-06-15 12:33:13',4,4,NULL,NULL,NULL,1,NULL,'facture',1621),(3839,'6eacecd32eb1c8aaf5e91f5dd09e25b3','28a5416a007560e4583539dffdafbe4b',NULL,1,'SI2306-0146-FACT PRB CONSULTANT 15-06-2023 109859.pdf','fournisseur/facture/4/5/SI2306-0146','FACT PRB CONSULTANT 15-06-2023 109859.pdf','','',NULL,'uploaded',NULL,'2023-06-21 09:36:40','2023-06-21 07:36:40',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',154),(3840,'8bc2d39600ff113b98de3ab88b2fb277','946095c4a2638ea25521b226c7763611',NULL,1,'Lettre de missionCLINIQUE RIVE GAUCHE Mai 2023 (signed).pdf','societe/939','Lettre de missionCLINIQUE RIVE GAUCHE Mai 2023 (signed).pdf','','',NULL,'uploaded',NULL,'2023-06-23 08:20:46','2023-06-23 06:20:46',2,NULL,NULL,NULL,NULL,1,NULL,'societe',939),(3842,'0b23bc2b9cdcf0dcd7aa9923b168f124','b822cbc7f10c2bc473c23ec158afb262',NULL,1,'Lettre de mission BIG SO.docx','societe/1928','Lettre de mission BIG SO.docx','','',NULL,'uploaded',NULL,'2023-06-23 10:56:50','2023-06-23 08:56:50',1,NULL,NULL,NULL,NULL,1,NULL,'societe',1928),(3843,'10d3fdbcbe93f1c1d67adb403d36baa4','e4c0024ff8edeb23e72e2ac6474c67b5',NULL,1,'Lettre de mission BIG SO.pdf','societe/1928','Lettre de mission BIG SO.pdf','','',NULL,'uploaded',NULL,'2023-06-23 10:56:50','2023-06-23 08:56:50',1,NULL,NULL,NULL,NULL,2,NULL,'societe',1928),(3845,'a0d3873e3209e4e78e4ad5cfa47cde87','027b7022e9c4242ed3798f11fa602145',NULL,1,'SI2306-0147-Facture n F1114.pdf','fournisseur/facture/5/5/SI2306-0147','Facture n F1114.pdf','','',NULL,'uploaded',NULL,'2023-06-23 16:06:00','2023-06-23 14:06:00',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',155),(3846,'5c8ae8ccb60d36c84ace84d67732cf5e','0f86346395af965ac1a034141dcfcf3d',NULL,1,'SI2306-0147.pdf','fournisseur/facture/5/5/SI2306-0147','','','',NULL,'generated',NULL,'2023-06-23 16:06:38','2023-06-23 14:06:38',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',155),(3847,'3411f38114a852bd23fb1d20f41e0533','14b00a28ccfe85c64e471f9465ce1b75',NULL,1,'FA2306-1385.pdf','facture/FA2306-1385','','','',NULL,'generated',NULL,'2023-06-26 12:13:45','2023-06-29 13:19:35',2,2,NULL,NULL,NULL,1,NULL,'facture',1622),(3848,'81e1eaf58f65b0c604c1dfa44ebaaec4','8f1d824c4029bdfcb2794c674f7771ba',NULL,1,'FA2306-1386.pdf','facture/FA2306-1386','','','',NULL,'generated',NULL,'2023-06-26 14:22:39','2023-06-26 14:32:22',2,2,NULL,NULL,NULL,1,NULL,'facture',1623),(3849,'47833d4443a788ad3d9181de5a589f6d','343823b7cd585e3365c58e03068c4b7c',NULL,1,'Lettre de mission COM DE COM DU VOLVESTRE.pdf','societe/1806','Lettre de mission COM DE COM DU VOLVESTRE.pdf','','',NULL,'uploaded',NULL,'2023-06-27 16:33:38','2023-06-27 14:33:38',20,NULL,NULL,NULL,NULL,1,NULL,'societe',1806),(3851,'b5b26fa85c7a8f690ad6a6d70be9d0d3','3f6427ff39ac487713458dab62cd3a84',NULL,1,'SI2306-0148-S31161954_373667910.pdf','fournisseur/facture/6/5/SI2306-0148','S31161954_373667910.pdf','','',NULL,'uploaded',NULL,'2023-06-28 09:58:24','2023-06-28 07:58:24',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',156),(3853,'8c1be24190eeaaddd2a5ca93613c3bb0','16c495dff0d5c7c99f24311a27946ca8',NULL,1,'SI2306-0149-0513251442_638231163061962493_2023-06-23_11-42-58 (002).pdf','fournisseur/facture/7/5/SI2306-0149','0513251442_638231163061962493_2023-06-23_11-42-58 (002).pdf','','',NULL,'uploaded',NULL,'2023-06-28 10:01:59','2023-06-28 08:01:59',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',157),(3854,'b6a523ccadfa6123d114a17c4cf8b6ee','e57827befad1dbf593d7e8a664dda8c6',NULL,1,'Lettre de mission MAIRIE DE CARBONNE.pdf','societe/442','Lettre de mission MAIRIE DE CARBONNE.pdf','','',NULL,'uploaded',NULL,'2023-06-29 21:34:56','2023-06-29 19:34:56',20,NULL,NULL,NULL,NULL,1,NULL,'societe',442),(3855,'169e9bf197e5499d87297e81199e20ed','c531f5852f46983d45cda496f7ab5248',NULL,1,'Prediag - Mairie de Carbonne.pdf','societe/442','Prédiag - Mairie de Carbonne.pdf','','',NULL,'uploaded',NULL,'2023-06-29 21:34:56','2023-06-29 19:34:56',20,NULL,NULL,NULL,NULL,2,NULL,'societe',442),(3858,'efd5ef378b2d0104bbf3924fa8353c8f','eb80cd7951f24d8cd9e489b30929acda',NULL,1,'SI2306-0150-FA-2IP2306-22496_facture-vente-signee.pdf','fournisseur/facture/0/6/SI2306-0150','FA-2IP2306-22496_facture-vente-signee.pdf','','',NULL,'uploaded',NULL,'2023-06-30 10:26:50','2023-06-30 08:26:50',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',160),(3860,'6f8b999f2876b3c18f43b012dbeb109d','72722aa41473907b42806e3d1ef12c28',NULL,1,'SI2306-0151-Invoice INV-3992.pdf','fournisseur/facture/1/6/SI2306-0151','Invoice INV-3992.pdf','','',NULL,'uploaded',NULL,'2023-06-30 10:29:04','2023-06-30 08:29:04',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',161),(3861,'3fadf9e16cdba68967dc44e214d98e1e','e9726d1d48fa91a167a5a0c72e5d27d5',NULL,1,'FA2306-1387.pdf','facture/FA2306-1387','','','',NULL,'generated',NULL,'2023-06-30 10:47:44','2023-07-02 21:32:01',15,15,NULL,NULL,NULL,1,NULL,'facture',1624),(3862,'b5ad5609e35fa2eeee209e1538e79880','76f9ca8d1e011f5b20cb5706d5704862',NULL,1,'FA2307-1388.pdf','facture/FA2307-1388','','','',NULL,'generated',NULL,'2023-07-01 01:45:02','2023-06-30 23:45:02',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1625),(3863,'77492a17cd39f2622ee5cdbd80c088bd','473c7644826098c1764464b610afdfec',NULL,1,'SI2306-0140.pdf','fournisseur/facture/8/4/SI2306-0140','','','',NULL,'generated',NULL,'2023-07-02 22:43:54','2023-07-02 20:45:03',2,2,NULL,NULL,NULL,2,NULL,'facture_fourn',148),(3864,'45f26bb2354f61784a7b2b87d3bb7d62','33c90145f11446d61eff6d41f64cca42',NULL,1,'FA2307-1389.pdf','facture/FA2307-1389','','','',NULL,'generated',NULL,'2023-07-03 08:37:45','2023-07-03 06:38:00',8,8,NULL,NULL,NULL,1,NULL,'facture',1626),(3865,'999d5e4ced0e4ad2739b332cfbdabe72','892f713d7189a0f378c85f59e35f04b0',NULL,1,'SI2307-0152.pdf','fournisseur/facture/2/6/SI2307-0152','','','',NULL,'generated',NULL,'2023-07-03 09:45:13','2023-07-03 07:47:08',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',162),(3866,'eba7e0d5197fccbe0eab3330feb8e12c','1cbe33fa517076f7cdf3722981db837c',NULL,1,'SI2307-0152-Juillet 2023.pdf','fournisseur/facture/2/6/SI2307-0152','Juillet 2023.pdf','','',NULL,'uploaded',NULL,'2023-07-03 09:47:20','2023-07-03 07:47:20',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',162),(3867,'6cf4722a36f0642b171234bd0bffbfae','983296bec00a05a7e275a86d151b330b',NULL,1,'SI2305-0153.pdf','fournisseur/facture/3/6/SI2305-0153','','','',NULL,'generated',NULL,'2023-07-03 09:52:39','2023-07-03 07:53:08',15,15,NULL,NULL,NULL,1,NULL,'facture_fourn',163),(3868,'590b7927e6e159f8f9b3b702f9a2a6aa','ad3d081178822fdb4ef8037a7c062934',NULL,1,'SI2305-0153-PR2305-1534.pdf','fournisseur/facture/3/6/SI2305-0153','PR2305-1534.pdf','','',NULL,'uploaded',NULL,'2023-07-03 09:53:41','2023-07-03 07:53:41',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',163),(3870,'84008f74223c1630d98c455608c8f5df','5e47e247b3f53c15b819f3c0c0909781',NULL,1,'SI2306-0154-Facture PRB CONSULTANT - N2023-132.pdf','fournisseur/facture/4/6/SI2306-0154','Facture PRB CONSULTANT - N2023-132.pdf','','',NULL,'uploaded',NULL,'2023-07-03 09:56:20','2023-07-03 07:56:20',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',164),(3874,'cf4f98a484c2494016e704850dcdd208','219a1ce30dddaca1ac3d21868d3e9118',NULL,1,'SI2307-0155-FA2307-0006.pdf','fournisseur/facture/5/6/SI2307-0155','FA2307-0006.pdf','','',NULL,'uploaded',NULL,'2023-07-03 11:30:33','2023-07-03 09:30:33',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',165),(3875,'a8c93e4ccad2350af477ca386860f511','2a6c5b85ac779176becac92e9ac8818f',NULL,1,'FA2307-1390.pdf','facture/FA2307-1390','','','',NULL,'generated',NULL,'2023-07-03 16:42:27','2023-07-03 14:42:49',1,1,NULL,NULL,NULL,1,NULL,'facture',1627),(3876,'e03047fc617a0a236b59f63d245f998d','76367eeeecccaf662ef72ea80804a130',NULL,1,'FA2307-1391.pdf','facture/FA2307-1391','','','',NULL,'generated',NULL,'2023-07-04 01:45:02','2023-07-06 11:58:45',1,15,NULL,NULL,NULL,1,NULL,'facture',1628),(3877,'9ec49bed896b8cf2babe88d57f243d2a','4863546a52fc86c7db9cd8c9b9cd96df',NULL,1,'FA2307-1392.pdf','facture/FA2307-1392','','','',NULL,'generated',NULL,'2023-07-04 01:45:04','2023-07-03 23:45:04',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1629),(3878,'62dd923cf039b6bb0d750b1e69262d04','782a1e31a94086c53ac3b798d087bb56',NULL,1,'FA2307-1393.pdf','facture/FA2307-1393','','','',NULL,'generated',NULL,'2023-07-04 01:45:05','2023-07-03 23:45:05',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1630),(3879,'5be0b2112f751be4e90de315238f39cf','f4a615db7dd72d15cf0dc47ba2886c0a',NULL,1,'FA2307-1394.pdf','facture/FA2307-1394','','','',NULL,'generated',NULL,'2023-07-04 01:45:06','2023-07-03 23:45:06',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1631),(3880,'6d670f296d9b1f100d8706c8cc917dbf','61d4bbc23dc569d2d07fe6b032f41f8f',NULL,1,'FA2307-1395.pdf','facture/FA2307-1395','','','',NULL,'generated',NULL,'2023-07-04 01:45:07','2023-07-03 23:45:07',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1632),(3881,'44c85c29a3ff50c3baac2cd0e53d2e93','da74fd25c94c89a3fa96e671a30f28ab',NULL,1,'FA2307-1396.pdf','facture/FA2307-1396','','','',NULL,'generated',NULL,'2023-07-04 01:45:08','2023-07-03 23:45:08',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1633),(3882,'48123ac92ba1ff854b2609db7fef902f','1fe7dd14caa039c37eb55b4edd7119ba',NULL,1,'FA2307-1397.pdf','facture/FA2307-1397','','','',NULL,'generated',NULL,'2023-07-04 01:45:08','2023-07-03 23:45:08',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1634),(3883,'2d8b4fbc7ff45c332c6e2359aad03adc','ec451d813f864358e3384ba7610c1383',NULL,1,'FA2307-1398.pdf','facture/FA2307-1398','','','',NULL,'generated',NULL,'2023-07-04 01:45:09','2023-07-03 23:45:09',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1635),(3884,'5a55f3e763935f60596d6890e7c322c0','c2e6bb21477d9f97ab9f38a6ebee7707',NULL,1,'FA2307-1399.pdf','facture/FA2307-1399','','','',NULL,'generated',NULL,'2023-07-04 01:45:10','2023-07-03 23:45:10',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1636),(3885,'886224fb5b03ce907143160f964e53c3','46157e262665bcfc828ecd0e7c8be48b',NULL,1,'FA2307-1400.pdf','facture/FA2307-1400','','','',NULL,'generated',NULL,'2023-07-04 01:45:10','2023-07-12 07:55:57',1,15,NULL,NULL,NULL,1,NULL,'facture',1637),(3886,'d1478498f8881a872e3f0dbdce200927','bc8ba02edaf7eba1ee74b95133f903f2',NULL,1,'FA2307-1401.pdf','facture/FA2307-1401','','','',NULL,'generated',NULL,'2023-07-04 01:45:10','2023-07-03 23:45:10',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1638),(3887,'162e79bfb086805c0bba28b3a4928e1b','5f5784b3236c82625fb348e31204a5d8',NULL,1,'FA2307-1402.pdf','facture/FA2307-1402','','','',NULL,'generated',NULL,'2023-07-04 01:45:11','2023-07-03 23:45:11',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1639),(3888,'f437551766024513fc34b1de6dcc55f9','18cfd58028312e56fd52d611ace1df7f',NULL,1,'FA2307-1403.pdf','facture/FA2307-1403','','','',NULL,'generated',NULL,'2023-07-04 01:45:12','2023-07-12 07:48:21',1,15,NULL,NULL,NULL,1,NULL,'facture',1640),(3889,'15d3c99f3449b5d3c024ab7effe0d979','472dab2497cfe2af50a3f5f5746a5c43',NULL,1,'FA2307-1404.pdf','facture/FA2307-1404','','','',NULL,'generated',NULL,'2023-07-04 01:45:13','2023-07-03 23:45:13',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1641),(3890,'dbae10cc9722a4fade0fc24e92c933ee','37737acc6f8b6ae303473004930fbb04',NULL,1,'FA2307-1405.pdf','facture/FA2307-1405','','','',NULL,'generated',NULL,'2023-07-04 01:45:14','2023-07-10 09:05:00',1,15,NULL,NULL,NULL,1,NULL,'facture',1642),(3891,'bb603eda2d3f729441adfca956481a6a','4b66e66f81b610b2d1ca49e7d19017ef',NULL,1,'FA2307-1406.pdf','facture/FA2307-1406','','','',NULL,'generated',NULL,'2023-07-04 01:45:15','2023-07-03 23:45:15',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1643),(3892,'ad2bc025be6efcc42fdee61f9c0dfe8d','3732168d3e394a72959bc50ad30a2d0b',NULL,1,'FA2307-1407.pdf','facture/FA2307-1407','','','',NULL,'generated',NULL,'2023-07-04 01:45:16','2023-07-06 11:57:36',1,15,NULL,NULL,NULL,1,NULL,'facture',1644),(3893,'13e4baab26273c33499d8116f109e90b','3563acd738cdf80b4c9613a63c99ca3e',NULL,1,'FA2307-1408.pdf','facture/FA2307-1408','','','',NULL,'generated',NULL,'2023-07-04 01:45:16','2023-07-03 23:45:16',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1645),(3894,'c81f759ab9e308a742d143acbf30f1ee','1d259841700c00b4840a12e781051f8b',NULL,1,'FA2307-1409.pdf','facture/FA2307-1409','','','',NULL,'generated',NULL,'2023-07-04 01:45:16','2023-07-03 23:45:16',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1646),(3895,'c46eccaf1f0b5ac83b4f66ea3ddc8324','268ab488c80bd6f950c6e8dc4e56dd10',NULL,1,'FA2307-1410.pdf','facture/FA2307-1410','','','',NULL,'generated',NULL,'2023-07-04 01:45:16','2023-07-03 23:45:16',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1647),(3896,'22426f7f6bdabb6c9aa507d4d9277d27','63740c0db6da975c7f9226eaf90795b9',NULL,1,'FA2307-1411.pdf','facture/FA2307-1411','','','',NULL,'generated',NULL,'2023-07-04 01:45:16','2023-07-03 23:45:16',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1648),(3897,'4d25ee5dcabc126669d8187e32da9292','e72954778fc92d823e83f15d930cf5b0',NULL,1,'FA2307-1412.pdf','facture/FA2307-1412','','','',NULL,'generated',NULL,'2023-07-04 01:45:17','2023-07-03 23:45:17',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1649),(3898,'aaf6d03d4443f980b41d6ce38120d698','b7f46d4b9ba6e03610c6f0453a2ac755',NULL,1,'FA2307-1413.pdf','facture/FA2307-1413','','','',NULL,'generated',NULL,'2023-07-04 01:45:17','2023-07-03 23:45:17',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1650),(3899,'630e468a560938f8f3dbf4ab530fc519','c95a2c60f994faf749508cd34e5a55da',NULL,1,'FA2307-1414.pdf','facture/FA2307-1414','','','',NULL,'generated',NULL,'2023-07-04 01:45:17','2023-07-03 23:45:17',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1651),(3900,'3e2e0527da5b3284dedb5f673c82c915','45f167e469564ccfae1498d14b0746de',NULL,1,'FA2307-1415.pdf','facture/FA2307-1415','','','',NULL,'generated',NULL,'2023-07-04 01:45:18','2023-07-03 23:45:18',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1652),(3901,'e392746665023b94472569b4183dabcd','775414fc5f8f7cd226b60a462270dd2d',NULL,1,'FA2307-1416.pdf','facture/FA2307-1416','','','',NULL,'generated',NULL,'2023-07-04 01:45:18','2023-07-03 23:45:18',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1653),(3902,'ac14331d456a89add70e16a4d0243d08','fede62f72dc995464efdf9697ee735ae',NULL,1,'FA2307-1417.pdf','facture/FA2307-1417','','','',NULL,'generated',NULL,'2023-07-04 01:45:18','2023-07-03 23:45:18',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1654),(3903,'2895a6a3a3362dcc83b035848b72962a','bc5a397651e6ea9979910aa8316d433f',NULL,1,'FA2307-1418.pdf','facture/FA2307-1418','','','',NULL,'generated',NULL,'2023-07-04 01:45:19','2023-07-10 09:06:07',1,15,NULL,NULL,NULL,1,NULL,'facture',1655),(3904,'e29a0b9d0da0f224eafd8b0619c41a0b','f0cca4d91a040ea9ed539ef841c8a080',NULL,1,'FA2307-1419.pdf','facture/FA2307-1419','','','',NULL,'generated',NULL,'2023-07-04 01:45:20','2023-07-03 23:45:20',1,NULL,NULL,NULL,NULL,1,NULL,'facture',1656),(3905,'42488c8759738a5463677b2fe1fb52b6','6a7c520ee4c274bc760968ebd18576c9',NULL,1,'FA2307-1420.pdf','facture/FA2307-1420','','','',NULL,'generated',NULL,'2023-07-04 01:45:21','2023-07-12 07:51:24',1,15,NULL,NULL,NULL,1,NULL,'facture',1657),(3907,'10596542c037c06a1203697a400db293','d0addff6ed36469f5ac079f4c53d3b68',NULL,1,'PJ2307-0023.pdf','projet/PJ2307-0023','','','',NULL,'generated',NULL,'2023-07-04 10:20:43','2023-07-04 08:21:41',2,2,NULL,NULL,NULL,1,NULL,'projet',25),(3908,'1b329a684a9029b1c46ab76c95e175f5','e2a7a13da596c741af7de429a59b6f8a',NULL,1,'CT2307-0001.pdf','contract/CT2307-0001','','','',NULL,'generated',NULL,'2023-07-04 10:40:10','2023-07-04 08:46:26',2,2,NULL,NULL,NULL,1,NULL,'contrat',1),(3909,'2e5909ad8f8ae1d6a6ecae6520459a0a','52266cbfe3e27c7272309bfc7788a420',NULL,1,'(PROV1).pdf','propale/(PROV1)','','','',NULL,'generated',NULL,'2023-07-04 10:46:59','2023-07-04 08:53:02',2,2,NULL,NULL,NULL,3,NULL,'propal',1),(3910,'6164212de3e3b72b33fae9aaf49a96c8','da1600cdf58743c6bc38fda184e9588d',NULL,1,'AC2307-0017.pdf','facture/AC2307-0017','','','',NULL,'generated',NULL,'2023-07-04 13:39:31','2023-07-10 09:02:55',15,15,NULL,NULL,NULL,1,NULL,'facture',1659),(3911,'4c8feb520cdd72469db2a9b9c1e7f6a4','1dab0b847be56f1bf13761a7a8126dd1',NULL,1,'Lettre de mission ODA 2023 signee.pdf','societe/831','Lettre de mission ODA 2023 signée.pdf','','',NULL,'uploaded',NULL,'2023-07-04 13:40:40','2023-07-04 11:40:40',15,NULL,NULL,NULL,NULL,5,NULL,'societe',831),(3912,'4641388caa17b7bcb7580f47923848d1','3f120f369e1f96def4cf834cc9b3c7d9',NULL,1,'FA2307-1421.pdf','facture/FA2307-1421','','','',NULL,'generated',NULL,'2023-07-04 13:44:30','2023-07-04 11:44:40',15,15,NULL,NULL,NULL,1,NULL,'facture',1660),(3913,'e2bd2ea89e31da44d262ca60aea4b4e9','23854a6d4ecddc8c30585ff11e3f4bdc',NULL,1,'AC2307-0018.pdf','facture/AC2307-0018','','','',NULL,'generated',NULL,'2023-07-04 13:47:34','2023-07-04 11:48:11',15,15,NULL,NULL,NULL,1,NULL,'facture',1661),(3914,'58e02947a2450d38db486ab0d92f6f02','dc2ff628155c3fd6eb7e9175dcc8d76d',NULL,1,'LETTRE DE MISSION MANUPRO VALIDEE.pdf','societe/1929','LETTRE DE MISSION MANUPRO VALIDÉE.pdf','','',NULL,'uploaded',NULL,'2023-07-04 16:50:03','2023-07-04 14:50:03',1,NULL,NULL,NULL,NULL,1,NULL,'societe',1929),(3915,'58750bf47cee89c479b0b74eed24818e','b3a0d70fe185d4c63cb7c546da0278c7',NULL,1,'Lettre de mission CLB Conseils UFOLEP signee.pdf','societe/1940','Lettre de mission CLB Conseils UFOLEP signée.pdf','','',NULL,'uploaded',NULL,'2023-07-05 08:24:16','2023-07-05 06:24:16',8,NULL,NULL,NULL,NULL,1,NULL,'societe',1940),(3916,'cc2153ba462ec5ce1c5392452c57cd87','b2585085fc4d53f92eb0ca607c891856',NULL,1,'FA2307-1422.pdf','facture/FA2307-1422','','','',NULL,'generated',NULL,'2023-07-05 09:18:10','2023-07-12 08:06:09',8,8,NULL,NULL,NULL,1,NULL,'facture',1662),(3917,'c8b19f2ee338a78deda3b13062ebe72f','1b18fb8aad9f96b6f7a8f1431ebd22ce',NULL,1,'contrat imprimante.pdf','societe/1941','contrat imprimante.pdf','','',NULL,'uploaded',NULL,'2023-07-05 10:14:18','2023-07-05 08:14:18',4,NULL,NULL,NULL,NULL,1,NULL,'societe',1941),(3918,'c319ea01ae35a925a7ed7851b5cb1020','8934535c6adbc348c2c4480e068d772e',NULL,1,'contrat telephonie.pdf','societe/1941','contrat telephonie.pdf','','',NULL,'uploaded',NULL,'2023-07-05 10:14:18','2023-07-05 08:14:18',4,NULL,NULL,NULL,NULL,2,NULL,'societe',1941),(3919,'69f28f27b4cfd7d7a0b3e67089e4590f','0243bd67f306b5dc6745bb6dda05e591',NULL,1,'AC2307-0019.pdf','facture/AC2307-0019','','','',NULL,'generated',NULL,'2023-07-05 15:12:38','2023-07-05 13:12:56',15,15,NULL,NULL,NULL,1,NULL,'facture',1663),(3920,'b61671abfb0fcdb9286f3da007fbaf36','396356664cf9b3cc14b18167fd9ce690',NULL,1,'FA2307-1423.pdf','facture/FA2307-1423','','','',NULL,'generated',NULL,'2023-07-05 15:16:42','2023-07-05 13:17:46',15,15,NULL,NULL,NULL,1,NULL,'facture',1664),(3922,'082ed849f7d51dd5285bc5071784b458','6a110df99821b75f9b9bf72b8e1e9555',NULL,1,'SI2307-0156-00240001187-FA-ACCQF-1PRB.pdf','fournisseur/facture/6/6/SI2307-0156','00240001187-FA-ACCQF-1PRB.pdf','','',NULL,'uploaded',NULL,'2023-07-05 16:16:21','2023-07-05 14:16:21',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',166),(3924,'2ed64d2ebb9b03ddf0a8719558fefe87','7e35c3d3c942549eb54b68b5ca876743',NULL,1,'SI2307-0157-Facture n F1152.pdf','fournisseur/facture/7/6/SI2307-0157','Facture n F1152.pdf','','',NULL,'uploaded',NULL,'2023-07-05 16:18:09','2023-07-05 14:18:09',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',167),(3925,'ad9ae98b99fd1924535b4937f55f7a73','1f89af5457010679460edc0019ffd75b',NULL,1,'SI2307-0157.pdf','fournisseur/facture/7/6/SI2307-0157','','','',NULL,'generated',NULL,'2023-07-05 16:18:31','2023-07-05 14:18:31',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',167),(3927,'05ffaf85bb5f44dc2ce795a6660d928a','47c78bc3d776f73d2f661c86fde0ae86',NULL,1,'SI2307-0158-FACTURE VENTE - MAIRIE DE SAINT LOUP CAMMAS.pdf','fournisseur/facture/8/6/SI2307-0158','FACTURE VENTE - MAIRIE DE SAINT LOUP CAMMAS.pdf','','',NULL,'uploaded',NULL,'2023-07-05 16:20:23','2023-07-05 14:20:23',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',168),(3928,'c90a986d0187a92ba33cb202be22c241','630096816ddf423e9a74ae1f7c2aeb78',NULL,1,'AC1402-0002.pdf','facture/AC1402-0002','/var/www/html/documents/facture/AC1402-0002/AC1402-0002.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3929,'38cd01a0a87c7549cc32727f84eda11f','ff726ea12104d0e1d84bfeb14e2e9788',NULL,1,'AC1604-0001.pdf','facture/AC1604-0001','/var/www/html/documents/facture/AC1604-0001/AC1604-0001.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3930,'a4d9b755a8c2294335abe00d67c34831','f7d85d93e64693595889e06cf265c991',NULL,1,'AC1604-0003.pdf','facture/AC1604-0003','/var/www/html/documents/facture/AC1604-0003/AC1604-0003.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3931,'0bc7ea6b8df61f93a84671763ca64542','8cca75776a958d63335ce8ac71bc90c8',NULL,1,'AC1606-0004.pdf','facture/AC1606-0004','/var/www/html/documents/facture/AC1606-0004/AC1606-0004.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3932,'18688a24c13d91d951f0e75dd9d51192','14327f3d6c723eae2d2276f3acf6b960',NULL,1,'AC1606-0005.pdf','facture/AC1606-0005','/var/www/html/documents/facture/AC1606-0005/AC1606-0005.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3933,'a6049f30020fb0185d3761b2a880a194','b25e7fbd118d5abe237e127789c5b625',NULL,1,'AC1606-0006.pdf','facture/AC1606-0006','/var/www/html/documents/facture/AC1606-0006/AC1606-0006.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3934,'fb1b6512a92e0246ec052389c3f85316','48fa1e2fba9f816ccfa38448c4d6ec67',NULL,1,'AC1606-0007.pdf','facture/AC1606-0007','/var/www/html/documents/facture/AC1606-0007/AC1606-0007.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3935,'79bedca5ecac5419fa76471491544657','b4f3b676156639e6cd005f4081181747',NULL,1,'AC1606-0008.pdf','facture/AC1606-0008','/var/www/html/documents/facture/AC1606-0008/AC1606-0008.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3936,'e5ba3085d10271af2d29fd490e46f2df','5fc7e89c7d341a771466c20fadd583e1',NULL,1,'AC1701-0009.pdf','facture/AC1701-0009','/var/www/html/documents/facture/AC1701-0009/AC1701-0009.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3937,'9b3468d0e60a8bf2987f7677428e5909','09916bbccc95e6307e5566ca3b03843b',NULL,1,'AC1704-0010.pdf','facture/AC1704-0010','/var/www/html/documents/facture/AC1704-0010/AC1704-0010.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3938,'e76fa4e64210d2a64940e1adbbfa6a17','cb94e65b2bbf4904e53a6b3bdbbf6b50',NULL,1,'AC1904-0011.pdf','facture/AC1904-0011','/var/www/html/documents/facture/AC1904-0011/AC1904-0011.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3939,'f8b55d7bda18d3d7d693b1963bbc1257','4d074b177230d1220b34d5bf0b45a5c9',NULL,1,'AC1904-0012.pdf','facture/AC1904-0012','/var/www/html/documents/facture/AC1904-0012/AC1904-0012.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3940,'e7409f7c2ffe350523c11961cfde0ce3','8f01f0b3417151d2bf9d8a596d6540b2',NULL,1,'AV1604-0001.pdf','facture/AV1604-0001','/var/www/html/documents/facture/AV1604-0001/AV1604-0001.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3941,'6bc0794ec239f25128a5d13a60bc941a','617beb9a0cd7ae0bb0562cbaa9b15985',NULL,1,'AV1604-0002.pdf','facture/AV1604-0002','/var/www/html/documents/facture/AV1604-0002/AV1604-0002.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3942,'bd7ac884c52506130a97aa800554b34e','7b258dd6dbc9c1025a7bc41eb8d11c1d',NULL,1,'AV1609-0003.pdf','facture/AV1609-0003','/var/www/html/documents/facture/AV1609-0003/AV1609-0003.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3943,'c31d07f2d35909563ff203dfd2513cc5','134851456b94537fbf1b65df07098b5f',NULL,1,'AV1609-0004.pdf','facture/AV1609-0004','/var/www/html/documents/facture/AV1609-0004/AV1609-0004.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3944,'10bdac75394a7453ebe2002911deb11e','b4ec9413cdb50b7ff06e0f1aabf1a668',NULL,1,'AV1611-0005.pdf','facture/AV1611-0005','/var/www/html/documents/facture/AV1611-0005/AV1611-0005.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3945,'ca3ac43e0b91bd82e862307a188ef557','5bd92d5ee3dd8813cad51099b881e54a',NULL,1,'AV1702-0006.pdf','facture/AV1702-0006','/var/www/html/documents/facture/AV1702-0006/AV1702-0006.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3946,'d07e7b0ca765d7b8af273c19bc91803a','583b86d0de47b8daf09318c746f7e7e6',NULL,1,'AV1702-0007.pdf','facture/AV1702-0007','/var/www/html/documents/facture/AV1702-0007/AV1702-0007.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3947,'6d83f85b93154d3e3ef3a33cb71b464c','a081fa08c6f5ad318c89469feccb665b',NULL,1,'AV1706-0008.pdf','facture/AV1706-0008','/var/www/html/documents/facture/AV1706-0008/AV1706-0008.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3948,'d46aad802f3cdd5e46fc5469038f00a7','c79babc3657ac6a6a813b476abcad69e',NULL,1,'AV1712-0009.pdf','facture/AV1712-0009','/var/www/html/documents/facture/AV1712-0009/AV1712-0009.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3949,'dbc80031a5208301f55b41adb6c4e7b7','fe1d76101a891f7931c8002d835d4005',NULL,1,'AV1810-0010.pdf','facture/AV1810-0010','/var/www/html/documents/facture/AV1810-0010/AV1810-0010.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3950,'55beebcea61605bdafbf55f2e962eb13','c4a7cb89f97b1e7917a49c02ccd46cac',NULL,1,'AV1811-0011.pdf','facture/AV1811-0011','/var/www/html/documents/facture/AV1811-0011/AV1811-0011.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3951,'b37f38be48bab141d656ec913ecfc38b','a7295f7b7d77611c5b74de1918a8d1b0',NULL,1,'AV1812-0012.pdf','facture/AV1812-0012','/var/www/html/documents/facture/AV1812-0012/AV1812-0012.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3952,'086c8a08e4ec3f945161eb6dc9a971d1','2e7af30e58c0e301594c3d418f981b17',NULL,1,'AV1912-0016.pdf','facture/AV1912-0016','/var/www/html/documents/facture/AV1912-0016/AV1912-0016.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3953,'5697900ef57f59ee4498180948628579','52c0b814eb120deb6d4897ee914e9a0f',NULL,1,'FA1509-0002.pdf','facture/FA1509-0002','/var/www/html/documents/facture/FA1509-0002/FA1509-0002.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3954,'92b9f54c0ae9b0eb6a76dfb43a79aafb','1fbeb94497ee2159102c7514fed91cbe',NULL,1,'FA1509-0003.pdf','facture/FA1509-0003','/var/www/html/documents/facture/FA1509-0003/FA1509-0003.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3955,'d38830b8fc09969d98a38b6ee00fa1d6','3c41852b6927cac18e7928c6697bd90c',NULL,1,'FA1509-0004.pdf','facture/FA1509-0004','/var/www/html/documents/facture/FA1509-0004/FA1509-0004.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3956,'2d5411c43894640371950df39e55d119','6e8faf36045dc72e4979234ce7581bb6',NULL,1,'FA1510-0005.pdf','facture/FA1510-0005','/var/www/html/documents/facture/FA1510-0005/FA1510-0005.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3957,'ca7d79369422756ceddae852055555f3','6da44482173f40896c88e7b4b85a4c9a',NULL,1,'FA1510-0006.pdf','facture/FA1510-0006','/var/www/html/documents/facture/FA1510-0006/FA1510-0006.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3958,'892d2696697c7f069a8dedfb19a6b0e3','08c35568923bca5151c64a7d02c67ace',NULL,1,'FA1510-0007.pdf','facture/FA1510-0007','/var/www/html/documents/facture/FA1510-0007/FA1510-0007.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3959,'937c665ed4fd8ed14880dd74f3bb5803','98a5e1e3ca08354443a2d44ec9632cbf',NULL,1,'FA1510-0008.pdf','facture/FA1510-0008','/var/www/html/documents/facture/FA1510-0008/FA1510-0008.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3960,'4476cbfa28cb5542bc6d05f92546aacc','3c5297d96beeef9de1bab2e4ade69406',NULL,1,'FA1510-0009.pdf','facture/FA1510-0009','/var/www/html/documents/facture/FA1510-0009/FA1510-0009.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3961,'7c0951d90ae6edd2bdbca1129a05f98e','637e4057102bbc20e19e5bfd5e1bbf19',NULL,1,'FA1510-0010.pdf','facture/FA1510-0010','/var/www/html/documents/facture/FA1510-0010/FA1510-0010.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3962,'5986da10ba4084ebfd07152eb01a1fcf','97e0d938e2f72b11f10a27a442c0ba78',NULL,1,'FA1510-0011.pdf','facture/FA1510-0011','/var/www/html/documents/facture/FA1510-0011/FA1510-0011.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3963,'e1757e83cb4360447e4ea3b21aca9967','caf0404f3d581a61b797494265595205',NULL,1,'FA1511-0012.pdf','facture/FA1511-0012','/var/www/html/documents/facture/FA1511-0012/FA1511-0012.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3964,'a4dce38df35c422c6d1e8a7f9c01b01d','ee4ddf86297362bfd9e90c6878bc41ee',NULL,1,'FA1511-0013.pdf','facture/FA1511-0013','/var/www/html/documents/facture/FA1511-0013/FA1511-0013.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3965,'07127515b246c90db2189119a4b4b598','c69eaa0440cc547398b3efd63e2b35a7',NULL,1,'FA1511-0014.pdf','facture/FA1511-0014','/var/www/html/documents/facture/FA1511-0014/FA1511-0014.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3966,'40e9f058964db51b6ae768c44a6cb688','d360102031090329737de039880094d4',NULL,1,'FA1511-0015.pdf','facture/FA1511-0015','/var/www/html/documents/facture/FA1511-0015/FA1511-0015.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3967,'aff3c4dcb10f0396ec0dfe60f471d4b1','db2ea923ddceab2000861d140b0521a8',NULL,1,'FA1511-0016.pdf','facture/FA1511-0016','/var/www/html/documents/facture/FA1511-0016/FA1511-0016.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3968,'69dde45dd596c34a2f1641b73e44dd76','6d04398bb858298fbbb6e5090c54fb2b',NULL,1,'FA1511-0017.pdf','facture/FA1511-0017','/var/www/html/documents/facture/FA1511-0017/FA1511-0017.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3969,'15e57037b5bff858d378ad977471ef1c','34ee50a6e256f7821d17e54ef7eeb07a',NULL,1,'FA1511-0018.pdf','facture/FA1511-0018','/var/www/html/documents/facture/FA1511-0018/FA1511-0018.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3970,'6d40c1d38f296441155d8ac7734a5de8','729952eb0aaae433cf676402b0b38d15',NULL,1,'FA1512-0019.pdf','facture/FA1512-0019','/var/www/html/documents/facture/FA1512-0019/FA1512-0019.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3971,'bf4e79b0ce7bf5118a2fdcdfb7443193','ab8f6d5469b8622a9a6320dbe179080e',NULL,1,'FA1512-0020.pdf','facture/FA1512-0020','/var/www/html/documents/facture/FA1512-0020/FA1512-0020.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3972,'1fde85f9e25175078fc6cdef77df3317','ab23e4c85e4f2994f395ff5c940dd0d0',NULL,1,'FA1512-0021.pdf','facture/FA1512-0021','/var/www/html/documents/facture/FA1512-0021/FA1512-0021.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3973,'5e9882e2cedbfa22b9b401c96d8bffc1','21478551131c83d38564d4b97a7c847a',NULL,1,'FA1512-0022.pdf','facture/FA1512-0022','/var/www/html/documents/facture/FA1512-0022/FA1512-0022.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3974,'d9326be3eb5210d2701777cc0c082ca7','b94c8664e05a93956f16e217d7f0e5a5',NULL,1,'FA1512-0023.pdf','facture/FA1512-0023','/var/www/html/documents/facture/FA1512-0023/FA1512-0023.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3975,'5fe17a68b2f6a73e6326f77fa7b6586c','16a2faaf477fcfe839e145397217c11f',NULL,1,'FA1601-0024.pdf','facture/FA1601-0024','/var/www/html/documents/facture/FA1601-0024/FA1601-0024.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3976,'9158e73b25060e11c8a67ce2e1e6b1c3','aa26447a5c1f19b102905c9f86c7db4b',NULL,1,'FA1601-0025.pdf','facture/FA1601-0025','/var/www/html/documents/facture/FA1601-0025/FA1601-0025.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3977,'c513a8d14c8b0b0e576b55f671a99f08','fd0643bcc2a16ec00fabb4ed9da8f472',NULL,1,'FA1602-0026.pdf','facture/FA1602-0026','/var/www/html/documents/facture/FA1602-0026/FA1602-0026.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3978,'f894efd7baea2c6db73cb79bf3058f18','42aaf029377e476980641770ca227dcc',NULL,1,'FA1602-0027.pdf','facture/FA1602-0027','/var/www/html/documents/facture/FA1602-0027/FA1602-0027.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3979,'16b5db88a9f6b32b90d0cf012bfd21da','f5311097fd8f90bada9ec5586eca3d75',NULL,1,'FA1602-0028.pdf','facture/FA1602-0028','/var/www/html/documents/facture/FA1602-0028/FA1602-0028.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3980,'7669421cdbf797c0b9ae17f23d3c82f5','035d5d630390bed57811613408d79a13',NULL,1,'FA1602-0029.pdf','facture/FA1602-0029','/var/www/html/documents/facture/FA1602-0029/FA1602-0029.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3981,'349f1431ebfdda9f2141731da7fdaba8','46bb57cda8389648b169b21702e00630',NULL,1,'FA1602-0030.pdf','facture/FA1602-0030','/var/www/html/documents/facture/FA1602-0030/FA1602-0030.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3982,'1663c6859628663910ad33cb202af9fb','4ef40576b8bf408105cb5188c2f56795',NULL,1,'FA1603-0031.pdf','facture/FA1603-0031','/var/www/html/documents/facture/FA1603-0031/FA1603-0031.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3983,'8d6ff6681c21b1def747a9dbe1adab39','51cf30a72ee9a193838c33ae516e6541',NULL,1,'FA1603-0032.pdf','facture/FA1603-0032','/var/www/html/documents/facture/FA1603-0032/FA1603-0032.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3984,'75a1be6450ee5472c0f25ca17a698302','dee94cdacb1fe69d4e4c9f1e9dfaa38a',NULL,1,'FA1603-0033.pdf','facture/FA1603-0033','/var/www/html/documents/facture/FA1603-0033/FA1603-0033.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3985,'e004088587d1a89f6c6d36f8b509918f','e7264bad9923ce826d681633bf0ef7e5',NULL,1,'FA1604-0034.pdf','facture/FA1604-0034','/var/www/html/documents/facture/FA1604-0034/FA1604-0034.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3986,'2ae2f4583a668302fffe8e0f60d1887a','52237f2e4e315d6fbb99839d9ee465e5',NULL,1,'FA1604-0035.pdf','facture/FA1604-0035','/var/www/html/documents/facture/FA1604-0035/FA1604-0035.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3987,'06f93faffe39644552cbedee901c6f4b','f7096d92d1bea47ca3fd291cb443889d',NULL,1,'FA1604-0036.pdf','facture/FA1604-0036','/var/www/html/documents/facture/FA1604-0036/FA1604-0036.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3988,'4b8fc0b945eed3abc4036f02b992cedb','b11a55f9d934694f6b874da389281b13',NULL,1,'FA1604-0037.pdf','facture/FA1604-0037','/var/www/html/documents/facture/FA1604-0037/FA1604-0037.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3989,'838563cf52ab059a67d4eee856aff716','184098bd97d991adb80f23818a00e423',NULL,1,'FA1606-0038.pdf','facture/FA1606-0038','/var/www/html/documents/facture/FA1606-0038/FA1606-0038.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3990,'52f4bb763bae07103bc1ba83f64a160b','b4f2c12e9b971a21a62ff56d9a94abcf',NULL,1,'FA1606-0039.pdf','facture/FA1606-0039','/var/www/html/documents/facture/FA1606-0039/FA1606-0039.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3991,'ea0d53709fe764515a2cd654e02a8580','e83879304977a6ec171fa1d082c8c49e',NULL,1,'FA1606-0040.pdf','facture/FA1606-0040','/var/www/html/documents/facture/FA1606-0040/FA1606-0040.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3992,'d82d724b98db80c4b83d0ff9a847274e','552e366f241d89304d523a35b666cbcb',NULL,1,'FA1607-0041.pdf','facture/FA1607-0041','/var/www/html/documents/facture/FA1607-0041/FA1607-0041.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3993,'66ba87b229fed2d5f66f2aa4ba3b333c','9782e91ba3f419b04208daab21602ba3',NULL,1,'FA1607-0042.pdf','facture/FA1607-0042','/var/www/html/documents/facture/FA1607-0042/FA1607-0042.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3994,'71f0937dd3f9e2c2e9abeb4afe886bd0','1c83489d280f5ea4743a7196c81a60ba',NULL,1,'FA1607-0043.pdf','facture/FA1607-0043','/var/www/html/documents/facture/FA1607-0043/FA1607-0043.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3995,'fb07610975d35f9c82918dfeb29e9874','77355f97a861a54fceab7152e6eec27c',NULL,1,'FA1607-0044.pdf','facture/FA1607-0044','/var/www/html/documents/facture/FA1607-0044/FA1607-0044.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3996,'851395c83dbaa69c39599958516ed2f4','6ca1e1f7843293464bf47b9c304286c9',NULL,1,'FA1607-0045.pdf','facture/FA1607-0045','/var/www/html/documents/facture/FA1607-0045/FA1607-0045.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3997,'13b0e2219e0e8a388aadb1e348a8672b','9923f1a5bc3ced6f1638e0dd8d4912f1',NULL,1,'FA1607-0046.pdf','facture/FA1607-0046','/var/www/html/documents/facture/FA1607-0046/FA1607-0046.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:35','2023-07-06 06:58:35',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3998,'96fc5532eb5ec8631b6158749ba8d9a9','7f7147226ff13d20ae51105e4930f116',NULL,1,'FA1607-0047.pdf','facture/FA1607-0047','/var/www/html/documents/facture/FA1607-0047/FA1607-0047.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(3999,'18398a93d7b2b9953467ec3d830d6cad','add66eae0855c1a807676588ec30efa7',NULL,1,'FA1608-0049.pdf','facture/FA1608-0049','/var/www/html/documents/facture/FA1608-0049/FA1608-0049.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4000,'bcb82318015875f344745779a2f87aaa','caa9c2b3c7723cb2a2ac71aad7fe2076',NULL,1,'FA1608-0051.pdf','facture/FA1608-0051','/var/www/html/documents/facture/FA1608-0051/FA1608-0051.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4001,'de6e52f9965f7066002fca5958be31ef','e79b1aa24b625e594e92816303da75bc',NULL,1,'FA1609-0052.pdf','facture/FA1609-0052','/var/www/html/documents/facture/FA1609-0052/FA1609-0052.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4002,'9dbc505955a0afc9ec4a1c7e9c94904d','50bde6bb8b887bc60716c1f980b80dc9',NULL,1,'FA1609-0053.pdf','facture/FA1609-0053','/var/www/html/documents/facture/FA1609-0053/FA1609-0053.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4003,'9c447b5a47abfe4a594ba7f6980f185f','8bfe2f381acfcbdc2ed35aa20c8de158',NULL,1,'FA1609-0054.pdf','facture/FA1609-0054','/var/www/html/documents/facture/FA1609-0054/FA1609-0054.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4004,'e0b02dee54414e77e12fdee6d6df893e','b09c4de1a1432f15b20b7bd3829fb6b4',NULL,1,'FA1609-0055.pdf','facture/FA1609-0055','/var/www/html/documents/facture/FA1609-0055/FA1609-0055.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4005,'573b12cce9fe5123803dd1a9a252eeda','89243eca4480ba8d884b3336f002c23f',NULL,1,'FA1610-0056.pdf','facture/FA1610-0056','/var/www/html/documents/facture/FA1610-0056/FA1610-0056.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4006,'ce9803e0eb2ffe355d2884ed7a0d7b56','89cf8ad3aaeb393cd2d22ba5cc5a41fa',NULL,1,'FA1610-0057.pdf','facture/FA1610-0057','/var/www/html/documents/facture/FA1610-0057/FA1610-0057.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4007,'b853183c0660757e67b73f4a7235b754','8631bc79eac525570ebe74d1a21a5800',NULL,1,'FA1611-0059.pdf','facture/FA1611-0059','/var/www/html/documents/facture/FA1611-0059/FA1611-0059.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4008,'8980e8e0af6b9b5929bbe09969ddbef4','1d2a8e48daf444f1c7a5862776c88aa8',NULL,1,'FA1611-0060.pdf','facture/FA1611-0060','/var/www/html/documents/facture/FA1611-0060/FA1611-0060.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4009,'d033c6077fe80a06a0689709e03d0383','0544224977a8041fe421ac8343cf6a06',NULL,1,'FA1611-0061.pdf','facture/FA1611-0061','/var/www/html/documents/facture/FA1611-0061/FA1611-0061.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4010,'078ba897d9eab90bdde53e7c5a705ddb','962bcf07f21978785a309dc1fd96f719',NULL,1,'FA1611-0062.pdf','facture/FA1611-0062','/var/www/html/documents/facture/FA1611-0062/FA1611-0062.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4011,'c7dfbee09790895cb334747007396dd9','929ec05fb26e27d90e7ba5f39d9ebb44',NULL,1,'FA1612-0063.pdf','facture/FA1612-0063','/var/www/html/documents/facture/FA1612-0063/FA1612-0063.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4012,'8f740d177e7c1afd3bfda89c62bd54d3','1c3f30fea7fd5eedaab26014044a33d7',NULL,1,'FA1612-0064.pdf','facture/FA1612-0064','/var/www/html/documents/facture/FA1612-0064/FA1612-0064.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4013,'9ceaad6223c9ecd5b03320bfd749657d','8d4fc204384ebf1d288122daeab1023d',NULL,1,'FA1612-0075.pdf','facture/FA1612-0075','/var/www/html/documents/facture/FA1612-0075/FA1612-0075.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4014,'d220cd07413fba5a4111726a3b1a2205','e57848795314f8a04e362a3896bf724b',NULL,1,'FA1612-0076.pdf','facture/FA1612-0076','/var/www/html/documents/facture/FA1612-0076/FA1612-0076.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4015,'6f3c264f37779ffd63ace0f17688db44','d28bf3489fcda6d42717e894f2d00a3c',NULL,1,'FA1612-0077.pdf','facture/FA1612-0077','/var/www/html/documents/facture/FA1612-0077/FA1612-0077.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4016,'dc0c5c653357cf75141cf72818591bc7','d15fad60ad303ffc60f80638afd8b6b2',NULL,1,'FA1701-0065.pdf','facture/FA1701-0065','/var/www/html/documents/facture/FA1701-0065/FA1701-0065.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4017,'c5f79ac0b59ef4eb6d6500ab7e0eef8b','3ea941d9bdba871f4fac0328eabc1b08',NULL,1,'FA1701-0066.pdf','facture/FA1701-0066','/var/www/html/documents/facture/FA1701-0066/FA1701-0066.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4018,'f03bcaada628732000ab765906afbba5','f7181b5e5adfcdf87cdea611c43cab6a',NULL,1,'FA1701-0067.pdf','facture/FA1701-0067','/var/www/html/documents/facture/FA1701-0067/FA1701-0067.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4019,'59fe9a59d23cdfc54376edcb9a9655b7','450aee3ea14e65aafbe6141fa4c3705d',NULL,1,'FA1701-0068.pdf','facture/FA1701-0068','/var/www/html/documents/facture/FA1701-0068/FA1701-0068.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4020,'22f6363b20b5cadf02c20d426ffa200f','a48134bf54c741b5c0969f6d9f28fd4c',NULL,1,'FA1701-0069.pdf','facture/FA1701-0069','/var/www/html/documents/facture/FA1701-0069/FA1701-0069.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4021,'420723dadfe291697b7548250a1ca87c','9ed4769b7048d21773d5cce67692ed6d',NULL,1,'FA1701-0070.pdf','facture/FA1701-0070','/var/www/html/documents/facture/FA1701-0070/FA1701-0070.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4022,'e4ec77ed4bfe3fc2fc18d0cd33f1b15e','c9fe17f3b7605128de7adf942f7382e8',NULL,1,'FA1701-0071.pdf','facture/FA1701-0071','/var/www/html/documents/facture/FA1701-0071/FA1701-0071.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4023,'dd19ce37a86a80375542fe5f7de584eb','d6c6d526e5ac1cce711b4bfb912b4eb2',NULL,1,'FA1701-0072.pdf','facture/FA1701-0072','/var/www/html/documents/facture/FA1701-0072/FA1701-0072.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4024,'e16cf47e80811ebeb8d831b577e0e4d3','ea07dbd97fe360e0b7b1b433e41fbb29',NULL,1,'FA1701-0073.pdf','facture/FA1701-0073','/var/www/html/documents/facture/FA1701-0073/FA1701-0073.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4025,'e837fa4bdf0958f537f04e4f4281cd84','a28d5f2b989378c352297e6f88e40523',NULL,1,'FA1701-0074.pdf','facture/FA1701-0074','/var/www/html/documents/facture/FA1701-0074/FA1701-0074.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4026,'6b23fde8631520476a6177acdb47a5bc','f813e81311cbe30f937589d8f178b26b',NULL,1,'FA1701-0078.pdf','facture/FA1701-0078','/var/www/html/documents/facture/FA1701-0078/FA1701-0078.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4027,'07bdb965619b096d236e05150ca85efb','49a653357c1a08dbc883f9a74eb5d175',NULL,1,'FA1701-0079.pdf','facture/FA1701-0079','/var/www/html/documents/facture/FA1701-0079/FA1701-0079.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4028,'e53fd97b76ef054e588ac31f9e15b658','8d3e52fcdf84fc5f5f7862e3335301da',NULL,1,'FA1701-0080.pdf','facture/FA1701-0080','/var/www/html/documents/facture/FA1701-0080/FA1701-0080.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4029,'a7d5d91528bb4df688af5c417f9ca38c','24137a2a0093e48d228010a0d84eebce',NULL,1,'FA1701-0081.pdf','facture/FA1701-0081','/var/www/html/documents/facture/FA1701-0081/FA1701-0081.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4030,'a88dc56ff1263f7e0e41e185709ac0f0','ae1c7ec3f67acc6a66b84a709dc1a312',NULL,1,'FA1701-0082.pdf','facture/FA1701-0082','/var/www/html/documents/facture/FA1701-0082/FA1701-0082.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4031,'4e303f82704b9eaa69061e003455d601','a93c19ef1c95e504bd5a1bf150897ed2',NULL,1,'FA1701-0083.pdf','facture/FA1701-0083','/var/www/html/documents/facture/FA1701-0083/FA1701-0083.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4032,'9f188f6a1ae0fdf2a62733286a367b48','32872bd22ba059ca84e9c2265363b429',NULL,1,'FA1701-0084.pdf','facture/FA1701-0084','/var/www/html/documents/facture/FA1701-0084/FA1701-0084.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4033,'4fdb25fa521fbac63cc17052b90583df','bb1d25327649067b91db30af537e8543',NULL,1,'FA1701-0085.pdf','facture/FA1701-0085','/var/www/html/documents/facture/FA1701-0085/FA1701-0085.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4034,'1bdfe7a26f7b478fe44ea4f261c2c51c','241c7830845363017857cd61359e59d8',NULL,1,'FA1701-0086.pdf','facture/FA1701-0086','/var/www/html/documents/facture/FA1701-0086/FA1701-0086.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4035,'65e37c99b432556572dd65d87c0734bf','cefce6d31fb3be6b8ea3436d85722ea7',NULL,1,'FA1701-0087.pdf','facture/FA1701-0087','/var/www/html/documents/facture/FA1701-0087/FA1701-0087.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4036,'0a44081bf84dc8503695c31a91b60bc8','1efbccc883e797207b284130f6afbe39',NULL,1,'FA1702-0088.pdf','facture/FA1702-0088','/var/www/html/documents/facture/FA1702-0088/FA1702-0088.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4037,'a2a55811376155be63660fdbb1a165ae','81267519ec24f60ac24ef86ba8c6d72c',NULL,1,'FA1702-0089.pdf','facture/FA1702-0089','/var/www/html/documents/facture/FA1702-0089/FA1702-0089.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4038,'ef3708f183ffdcfce15eaacabe34ad06','eb2ecb25c4a470549ea17f6ef6c71fa4',NULL,1,'FA1702-0090.pdf','facture/FA1702-0090','/var/www/html/documents/facture/FA1702-0090/FA1702-0090.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4039,'4a37df3cde01b149105926c8039bdc0c','1ebbcdfdcb39087ca858faf490c29cfd',NULL,1,'FA1703-0093.pdf','facture/FA1703-0093','/var/www/html/documents/facture/FA1703-0093/FA1703-0093.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4040,'5bbb33c9f96994449868ac2018d1c1f6','483de53cb461a4013bd648f24c29e23c',NULL,1,'FA1703-0094.pdf','facture/FA1703-0094','/var/www/html/documents/facture/FA1703-0094/FA1703-0094.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4041,'38d5c51a92d47373aca4bf4aa74d0939','2981f365315612abf252acc281264e98',NULL,1,'FA1703-0095.pdf','facture/FA1703-0095','/var/www/html/documents/facture/FA1703-0095/FA1703-0095.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4042,'bbf57cc79fbeb36603214415f0fda5d4','9125bc85a6f9598e44e31fddd51743ba',NULL,1,'FA1703-0096.pdf','facture/FA1703-0096','/var/www/html/documents/facture/FA1703-0096/FA1703-0096.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4043,'b28af94d44b71bb7777becdf639f8144','4a5668ace19206f0cd492e0e7ff199fe',NULL,1,'FA1704-0097.pdf','facture/FA1704-0097','/var/www/html/documents/facture/FA1704-0097/FA1704-0097.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4044,'4a7a90fb07349f99858f171407cc33b2','daede1f4d6cde34c440781f0f80db4b3',NULL,1,'FA1704-0098.pdf','facture/FA1704-0098','/var/www/html/documents/facture/FA1704-0098/FA1704-0098.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4045,'e7c901855e918458cfa08e740693e7c5','e159633130e905bb1bc931ba1157a132',NULL,1,'FA1704-0099.pdf','facture/FA1704-0099','/var/www/html/documents/facture/FA1704-0099/FA1704-0099.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4046,'adbf5056405160f62754bbe75ab128b4','8145f2ec90621d208ba565975feeeff6',NULL,1,'FA1704-0100.pdf','facture/FA1704-0100','/var/www/html/documents/facture/FA1704-0100/FA1704-0100.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4047,'630e03ba00b4318050051b44d042a7b0','a64fd4f64db5b3cfa14e5d8df194fb2b',NULL,1,'FA1704-0102.pdf','facture/FA1704-0102','/var/www/html/documents/facture/FA1704-0102/FA1704-0102.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4048,'7b5542273edc50cb0335db38c883f4ff','4b57a67cd705b387fa1009d63bf7c360',NULL,1,'FA1705-0103.pdf','facture/FA1705-0103','/var/www/html/documents/facture/FA1705-0103/FA1705-0103.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4049,'6c3b18246d9b4066dbba1d2e5cf2486e','3a695a24f0273571acf7f11ad598bf64',NULL,1,'FA1705-0104.pdf','facture/FA1705-0104','/var/www/html/documents/facture/FA1705-0104/FA1705-0104.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4050,'12a24cd665a8000feae8a01ecae36e19','d634c19b7c2910943ca16ed1845bba57',NULL,1,'FA1705-0105.pdf','facture/FA1705-0105','/var/www/html/documents/facture/FA1705-0105/FA1705-0105.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4051,'7af47833340a01f670c74fb16d38a9dc','3cbcb87f7113cddc3d06d76d037cefb1',NULL,1,'FA1705-0106.pdf','facture/FA1705-0106','/var/www/html/documents/facture/FA1705-0106/FA1705-0106.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4052,'6f371419b6a94de83059d3dfae96bcfa','f13f91952f07c208fcd08c6d5bb089c9',NULL,1,'FA1705-0107.pdf','facture/FA1705-0107','/var/www/html/documents/facture/FA1705-0107/FA1705-0107.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4053,'c5360469a9d6e77cca1aa517afa657dc','037b353b9bb9c115a0e03e7dcfe6bce9',NULL,1,'FA1705-0108.pdf','facture/FA1705-0108','/var/www/html/documents/facture/FA1705-0108/FA1705-0108.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4054,'5521178d31b2fd3a840710c44b26b50b','b6710068dfc04108da52a1a24f1e4ba3',NULL,1,'FA1706-0109.pdf','facture/FA1706-0109','/var/www/html/documents/facture/FA1706-0109/FA1706-0109.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4055,'ad6b8deafcd8bfde222e3f1e778faa98','d5384939dffdabbfd47a2494d45a2c40',NULL,1,'FA1706-0110.pdf','facture/FA1706-0110','/var/www/html/documents/facture/FA1706-0110/FA1706-0110.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4056,'c1b73af397d2cea7c0cb8be5b2d93f1a','3d4a08cee2d7b2a707e4dbdb77cdeb7f',NULL,1,'FA1706-0111.pdf','facture/FA1706-0111','/var/www/html/documents/facture/FA1706-0111/FA1706-0111.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4057,'b5cbce088686120d888087241bd03212','cd4a26d8bfd2b9f9fa1bdb744d2e672d',NULL,1,'FA1706-0112.pdf','facture/FA1706-0112','/var/www/html/documents/facture/FA1706-0112/FA1706-0112.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4058,'442cde481999c41b2d5d254d40d04a7c','aa288403f971fab3bb4d072d0958122a',NULL,1,'FA1706-0113.pdf','facture/FA1706-0113','/var/www/html/documents/facture/FA1706-0113/FA1706-0113.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4059,'0598e4524284cedd73c5ee504a1735d3','26c12a543785e319d445b345a1e1622d',NULL,1,'FA1706-0114.pdf','facture/FA1706-0114','/var/www/html/documents/facture/FA1706-0114/FA1706-0114.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4060,'7346f9046521cf830b810a209cacc0cf','81d831890833a2f21f5cd2001aeb0ae4',NULL,1,'FA1707-0115.pdf','facture/FA1707-0115','/var/www/html/documents/facture/FA1707-0115/FA1707-0115.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4061,'740e591f54a6f226a934c08e67f7cd0a','3c77537a3fc926083762d690524b018b',NULL,1,'FA1707-0116.pdf','facture/FA1707-0116','/var/www/html/documents/facture/FA1707-0116/FA1707-0116.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4062,'a294f8bbd0495029b7b5c43e1e7d2267','13c5a805389dab1a030efba369f39efa',NULL,1,'FA1708-0117.pdf','facture/FA1708-0117','/var/www/html/documents/facture/FA1708-0117/FA1708-0117.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4063,'e559dd7cf682b45a857329ecc636a347','f391b4c0916a25a3d1c2570eb1718863',NULL,1,'FA1708-0118.pdf','facture/FA1708-0118','/var/www/html/documents/facture/FA1708-0118/FA1708-0118.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4064,'c6ef5a566760500cb65a91f7bfb1d48e','5d50571749f893a0b73a4e360cc3e92f',NULL,1,'FA1708-0119.pdf','facture/FA1708-0119','/var/www/html/documents/facture/FA1708-0119/FA1708-0119.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4065,'25a9e34225dd7b617bb55c2e558fbf1b','858ccacb9dd1d62caba0860b3045803b',NULL,1,'FA1708-0120.pdf','facture/FA1708-0120','/var/www/html/documents/facture/FA1708-0120/FA1708-0120.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4066,'cf45cbfad8761fe62e03d9e68d1f845e','b04f26555ff6cebf1cf249006d64dc42',NULL,1,'FA1708-0122.pdf','facture/FA1708-0122','/var/www/html/documents/facture/FA1708-0122/FA1708-0122.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4067,'bb2aebe6cdfc922ff4b1befed7a7128c','fb0860d092c1ebbef0aa164fb5608818',NULL,1,'FA1709-0123.pdf','facture/FA1709-0123','/var/www/html/documents/facture/FA1709-0123/FA1709-0123.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4068,'c1b9cac76cea19dff5a6b1878a3debae','38728b5f5c774f3943c87d982d472dd0',NULL,1,'FA1709-0124.pdf','facture/FA1709-0124','/var/www/html/documents/facture/FA1709-0124/FA1709-0124.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4069,'3e0a4d2ad930e9f402e8225e7463a3a0','4ed0a33c5e41768c8d49b2e26fa03fb3',NULL,1,'FA1709-0125.pdf','facture/FA1709-0125','/var/www/html/documents/facture/FA1709-0125/FA1709-0125.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4070,'448eb17a9a69cee91c1ac2f44b79107f','150c0fc38d7d6f5949c6d3f5ebb3d85c',NULL,1,'FA1710-0127.pdf','facture/FA1710-0127','/var/www/html/documents/facture/FA1710-0127/FA1710-0127.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4071,'bb9f5bd81e2bec01d6812706ed8af235','ffb8aa1e80f3938634920a67bbfbe9a8',NULL,1,'FA1710-0128.pdf','facture/FA1710-0128','/var/www/html/documents/facture/FA1710-0128/FA1710-0128.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4072,'2aa38282f90740d763f6ae0e9c0654b8','98fbf8a6a9465b78bd2a11846cb7250e',NULL,1,'FA1710-0129.pdf','facture/FA1710-0129','/var/www/html/documents/facture/FA1710-0129/FA1710-0129.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4073,'466a319ef91f17cdf59a733e0fdb8183','b4da1067ee2176308c09374b85d06d3c',NULL,1,'FA1711-0130.pdf','facture/FA1711-0130','/var/www/html/documents/facture/FA1711-0130/FA1711-0130.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4074,'0f58b245d73f5c604f046bb60cc0e800','6525457fdf4b67d561c2df1920707f9c',NULL,1,'FA1712-0131.pdf','facture/FA1712-0131','/var/www/html/documents/facture/FA1712-0131/FA1712-0131.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4075,'801043bde72994253794af7435803d57','9b42e10e80bd2961b90189e970b01174',NULL,1,'FA1712-0132.pdf','facture/FA1712-0132','/var/www/html/documents/facture/FA1712-0132/FA1712-0132.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4076,'03d0281f32069b99d16062792edf4eed','1468372efbd5bb6d375f096d6574378d',NULL,1,'FA1712-0133.pdf','facture/FA1712-0133','/var/www/html/documents/facture/FA1712-0133/FA1712-0133.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4077,'9c58bb64d43b84b14b4b4912b36998a4','dfefa083452d3372a2e9a8666a195dcb',NULL,1,'FA1712-0134.pdf','facture/FA1712-0134','/var/www/html/documents/facture/FA1712-0134/FA1712-0134.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4078,'ff99056e9b3925833b7a826fc156b83f','303f39f65328a4dee5ba981b8b0cb470',NULL,1,'FA1712-0136.pdf','facture/FA1712-0136','/var/www/html/documents/facture/FA1712-0136/FA1712-0136.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4079,'0ab7171ae75bc201113459d71e7c55ed','a29efb98ee1cd936a73e882e7a644143',NULL,1,'FA1712-0137.pdf','facture/FA1712-0137','/var/www/html/documents/facture/FA1712-0137/FA1712-0137.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4080,'f3caa0a1a0dca3b7467b15f4446e269a','c8017a2ac441452447e4c73d66776f15',NULL,1,'FA1712-0138.pdf','facture/FA1712-0138','/var/www/html/documents/facture/FA1712-0138/FA1712-0138.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4081,'f680f35c22665bf180639332af33e5ed','9efd00520446563308e9571e8ac51055',NULL,1,'FA1801-0140.pdf','facture/FA1801-0140','/var/www/html/documents/facture/FA1801-0140/FA1801-0140.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:36','2023-07-06 06:58:36',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4082,'a45afa9b29cf34d0a80eb6886806f569','6ecf659a653f06581ea744ed10e52230',NULL,1,'FA1801-0141.pdf','facture/FA1801-0141','/var/www/html/documents/facture/FA1801-0141/FA1801-0141.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4083,'0eb602040de3c7888b9c4b9dd01d3189','9fc9b818a61507f869b2ddd6b3f5bb57',NULL,1,'FA1801-0142.pdf','facture/FA1801-0142','/var/www/html/documents/facture/FA1801-0142/FA1801-0142.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4084,'379a30c06eae164dd30d2b77eaac8864','e54ea3178be91a8892cae86698d76ce7',NULL,1,'FA1802-0143.pdf','facture/FA1802-0143','/var/www/html/documents/facture/FA1802-0143/FA1802-0143.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4085,'1700cdd9554b7be6a57831bed493c2c6','905880db692e1272452103eea9ea10c4',NULL,1,'FA1802-0144.pdf','facture/FA1802-0144','/var/www/html/documents/facture/FA1802-0144/FA1802-0144.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4086,'7ee25ea5b6ce87075171129dd66f91aa','c9d77d225aceb3f71cc45fb12cf5fb58',NULL,1,'FA1802-0145.pdf','facture/FA1802-0145','/var/www/html/documents/facture/FA1802-0145/FA1802-0145.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4087,'f4956043460573529cb76e76c6652aae','25cb7fe0d9641bcc7157cbdcfcec36e7',NULL,1,'FA1802-0147.pdf','facture/FA1802-0147','/var/www/html/documents/facture/FA1802-0147/FA1802-0147.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4088,'8c9c6ad52d80bfb6a23d34ee375f9885','0628ece9d2877f1b171570a1f9ffc270',NULL,1,'FA1802-0148.pdf','facture/FA1802-0148','/var/www/html/documents/facture/FA1802-0148/FA1802-0148.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4089,'6e870bd42c897fae06f477fefffd28db','beb474c367632fe1d77980ea30c045a9',NULL,1,'FA1802-0149.pdf','facture/FA1802-0149','/var/www/html/documents/facture/FA1802-0149/FA1802-0149.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4090,'cc1e46b62aa8dd7603ca4da251363c4c','cc29629947f43891b9e80587a3ac7dcb',NULL,1,'FA1803-0152.pdf','facture/FA1803-0152','/var/www/html/documents/facture/FA1803-0152/FA1803-0152.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4091,'9a39f9331f217e0b014a1f1fd8c2619a','cbf029bbfb73f907af57d0f39647771d',NULL,1,'FA1803-0153.pdf','facture/FA1803-0153','/var/www/html/documents/facture/FA1803-0153/FA1803-0153.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4092,'de7bdb2deb333379269cd61d28ea2adf','411a9aa708af339b478df6ecf045ecd2',NULL,1,'FA1803-0154.pdf','facture/FA1803-0154','/var/www/html/documents/facture/FA1803-0154/FA1803-0154.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4093,'f509e10425cdad66747e364a2e0a3eb8','a2c6ea893986716675510ebc094e9402',NULL,1,'FA1803-0156.pdf','facture/FA1803-0156','/var/www/html/documents/facture/FA1803-0156/FA1803-0156.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4094,'30bd8351a7fd117a6659ba34843157b8','c9a69dde9c424f5cfda5d5708ea91b18',NULL,1,'FA1803-0157.pdf','facture/FA1803-0157','/var/www/html/documents/facture/FA1803-0157/FA1803-0157.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4095,'5f8ffa0f6aac2efeb58f2ab0a7e7dbd7','b850a3421bef209bef182d4e9247bb44',NULL,1,'FA1803-0158.pdf','facture/FA1803-0158','/var/www/html/documents/facture/FA1803-0158/FA1803-0158.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4096,'4dcfdde908cfc94c955b25279e782214','bd556f93ce19aa6de7ed329550b88110',NULL,1,'FA1804-0159.pdf','facture/FA1804-0159','/var/www/html/documents/facture/FA1804-0159/FA1804-0159.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4097,'cbc991fc5766ddbf4bfe031327061f39','4bfc5ac51e2cd3e55b3cb95b42aa8eda',NULL,1,'FA1804-0160.pdf','facture/FA1804-0160','/var/www/html/documents/facture/FA1804-0160/FA1804-0160.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4098,'a78d13567584d786644ca74e41141ac4','16e724a650f49550334895c4aabf4713',NULL,1,'FA1804-0161.pdf','facture/FA1804-0161','/var/www/html/documents/facture/FA1804-0161/FA1804-0161.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4099,'41b51d9bad469872201fa23b2646830c','1c892443a75672b00b35e26987c0d567',NULL,1,'FA1804-0162.pdf','facture/FA1804-0162','/var/www/html/documents/facture/FA1804-0162/FA1804-0162.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4100,'100c721d81c7c3f55217546cbd1557f9','64387b80252b44bc627214123ceed0b2',NULL,1,'FA1804-0163.pdf','facture/FA1804-0163','/var/www/html/documents/facture/FA1804-0163/FA1804-0163.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4101,'7f7025c9e68ea23e5556dc12d7e72d94','874a7ee38ee21295fddf1fc9dcdfb5ee',NULL,1,'FA1805-0164.pdf','facture/FA1805-0164','/var/www/html/documents/facture/FA1805-0164/FA1805-0164.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4102,'bbac1cc85c1616d40a2b7c59eba071a8','f88a95bfe6290ffac865d7c83304c430',NULL,1,'FA1805-0165.pdf','facture/FA1805-0165','/var/www/html/documents/facture/FA1805-0165/FA1805-0165.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4103,'2b9d7106c90a0631c4da663092869976','414f3efd57718c7198465d12f1069e1d',NULL,1,'FA1805-0166.pdf','facture/FA1805-0166','/var/www/html/documents/facture/FA1805-0166/FA1805-0166.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4104,'78dda4f56f754fba6c3d26c5b7ed4cf3','d68a11500b228a1e4cf8c5fd99c69c7f',NULL,1,'FA1805-0167.pdf','facture/FA1805-0167','/var/www/html/documents/facture/FA1805-0167/FA1805-0167.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4105,'f89d9526bc21debc173c7dacc9f49737','c18659aee0569a74a4a995744c8de560',NULL,1,'FA1805-0168.pdf','facture/FA1805-0168','/var/www/html/documents/facture/FA1805-0168/FA1805-0168.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4106,'3d900af9e1ef5a5f189e2174ddf26bb6','ae1bd1ded66048dcd8085a394e7406a3',NULL,1,'FA1806-0169.pdf','facture/FA1806-0169','/var/www/html/documents/facture/FA1806-0169/FA1806-0169.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4107,'d5f4737b92afbd0cd533b0a5c90e6e7c','23ffd3091babbdd35afabca01f6240b4',NULL,1,'FA1806-0171.pdf','facture/FA1806-0171','/var/www/html/documents/facture/FA1806-0171/FA1806-0171.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4108,'a20170b039aa3b3fcddddbbe45f14521','5e96081114052ed1ed32d7ce7ed09cbc',NULL,1,'FA1806-0172.pdf','facture/FA1806-0172','/var/www/html/documents/facture/FA1806-0172/FA1806-0172.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4109,'f861cdb973bfd7f2854493208c103753','8557c5e87b9846ece2b17f7ad7dcf899',NULL,1,'FA1806-0173.pdf','facture/FA1806-0173','/var/www/html/documents/facture/FA1806-0173/FA1806-0173.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4110,'dcf4990950dc41481bdfc1670484974a','7093dc943f39cd20c2e236871c5ce73f',NULL,1,'FA1806-0174.pdf','facture/FA1806-0174','/var/www/html/documents/facture/FA1806-0174/FA1806-0174.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4111,'7fca9ea684b98fbdbce516b158270ee6','c058618c4cc7a3b3e31820f5c1f44c31',NULL,1,'FA1806-0175.pdf','facture/FA1806-0175','/var/www/html/documents/facture/FA1806-0175/FA1806-0175.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4112,'a3fbf4d02e46caf5aebfdc8b61122559','0e726bdfcc2345d4b869cbb9928a6525',NULL,1,'FA1806-0176.pdf','facture/FA1806-0176','/var/www/html/documents/facture/FA1806-0176/FA1806-0176.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4113,'f9914ce4aed97d4b103db5fc91737ac7','e1d1ef23de10b1580211407ae85d796c',NULL,1,'FA1807-0177.pdf','facture/FA1807-0177','/var/www/html/documents/facture/FA1807-0177/FA1807-0177.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4114,'79f01c4b91b7924dabaebeed54742f70','49a6fce273592685b9b2b7d28870d2e5',NULL,1,'FA1807-0178.pdf','facture/FA1807-0178','/var/www/html/documents/facture/FA1807-0178/FA1807-0178.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4115,'41b59ac6eec41a6b5b88746ac56c0739','6490886a09b45fd33becf778c0357a38',NULL,1,'FA1807-0180.pdf','facture/FA1807-0180','/var/www/html/documents/facture/FA1807-0180/FA1807-0180.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4116,'d38cec939e11e132d4f52a5d56d81533','1b72fc0dc6e2ffc46ea50832f04dd80b',NULL,1,'FA1808-0181.pdf','facture/FA1808-0181','/var/www/html/documents/facture/FA1808-0181/FA1808-0181.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4117,'d611b53cf1c1e9c4dc85e8acd198448d','ff270b991c6b4b60dfed1f5a07d32c8a',NULL,1,'FA1808-0182.pdf','facture/FA1808-0182','/var/www/html/documents/facture/FA1808-0182/FA1808-0182.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4118,'5190d127560597eae24912554900d560','c4badd32d56824b70c920f3128a4ad87',NULL,1,'FA1808-0183.pdf','facture/FA1808-0183','/var/www/html/documents/facture/FA1808-0183/FA1808-0183.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4119,'bb67ecf1bd7c6ce358ab179b1224718f','70d8668008bee13c6c75c85df0767eb8',NULL,1,'FA1808-0184.pdf','facture/FA1808-0184','/var/www/html/documents/facture/FA1808-0184/FA1808-0184.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4120,'577a3ee15a25d266e71be775a3eca88a','25610585891774c8ab947b7561b7fc82',NULL,1,'FA1809-0185.pdf','facture/FA1809-0185','/var/www/html/documents/facture/FA1809-0185/FA1809-0185.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4121,'139ee3926e5c7fe929d0297a05591356','14c61a6baf5b127a29684fff135bcc29',NULL,1,'FA1809-0186.pdf','facture/FA1809-0186','/var/www/html/documents/facture/FA1809-0186/FA1809-0186.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4122,'9f736eb2fbedfd13b4dda0f4b1636824','4ad996e9a1bf45e8add8db678704e46c',NULL,1,'FA1809-0187.pdf','facture/FA1809-0187','/var/www/html/documents/facture/FA1809-0187/FA1809-0187.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4123,'1cc6bed8ef3681440c7d9aa27bfea0da','85465fb406c2b20d1faa0a384dc26e0b',NULL,1,'FA1809-0188.pdf','facture/FA1809-0188','/var/www/html/documents/facture/FA1809-0188/FA1809-0188.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4124,'53d9623ac6c470a76d438966671bd3bb','ca2e305a9bd95285e8eb8fcaa15b1474',NULL,1,'FA1809-0189.pdf','facture/FA1809-0189','/var/www/html/documents/facture/FA1809-0189/FA1809-0189.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4125,'fa8bb12ee1e8a8d7ab3a4210f502df45','32bd43ab0c56a29bf071dbd5674ac349',NULL,1,'FA1809-0190.pdf','facture/FA1809-0190','/var/www/html/documents/facture/FA1809-0190/FA1809-0190.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4126,'97f15db0e025c4aff2121bce4e3dde1b','0a622718c63a7e41224c1d77d92401f7',NULL,1,'FA1810-0191.pdf','facture/FA1810-0191','/var/www/html/documents/facture/FA1810-0191/FA1810-0191.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4127,'3c4c146c951bbd893cb8f1d681cc087a','bb6e850bad6c12ad7595bc8485981d20',NULL,1,'FA1810-0192.pdf','facture/FA1810-0192','/var/www/html/documents/facture/FA1810-0192/FA1810-0192.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4128,'70c4d7e73a10191eb3f6253e909586d2','3fa027a27158b25d4ea56af9ed83e31a',NULL,1,'FA1810-0193.pdf','facture/FA1810-0193','/var/www/html/documents/facture/FA1810-0193/FA1810-0193.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4129,'c9e3bb97cf27911574cd42fd5a823a78','ba5edbfa39b2916859a5090ad65da9b0',NULL,1,'FA1810-0194.pdf','facture/FA1810-0194','/var/www/html/documents/facture/FA1810-0194/FA1810-0194.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4130,'1a3655f9a0bb6d5bd4e6941e8e3a6e1b','d9d8a18e2eb1f47f476943596e332442',NULL,1,'FA1810-0195.pdf','facture/FA1810-0195','/var/www/html/documents/facture/FA1810-0195/FA1810-0195.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4131,'8738b680160089e44404bb9bbc865991','fa1c5ceb69822c380dee2b2d66d9b56c',NULL,1,'FA1810-0196.pdf','facture/FA1810-0196','/var/www/html/documents/facture/FA1810-0196/FA1810-0196.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4132,'d144d530ed5adc8b2b3254e214840b9d','ef1d64b4cd0e2d397be3e75f7610daff',NULL,1,'FA1810-0197.pdf','facture/FA1810-0197','/var/www/html/documents/facture/FA1810-0197/FA1810-0197.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4133,'7975d80091c388d00d1ff674994da384','3223a61d7cbebcce2626c928d8615a42',NULL,1,'FA1810-0198.pdf','facture/FA1810-0198','/var/www/html/documents/facture/FA1810-0198/FA1810-0198.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:37','2023-07-06 06:58:37',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4134,'ee66af353f780d25caeb3c260b0de130','45dbbd1a83042b738b4d41fe48e76fee',NULL,1,'FA1810-0199.pdf','facture/FA1810-0199','/var/www/html/documents/facture/FA1810-0199/FA1810-0199.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4135,'e02545e51900180b945486b155cb9f6e','7ad6ba64237b99c70b311e8a91d1fc46',NULL,1,'FA1811-0200.pdf','facture/FA1811-0200','/var/www/html/documents/facture/FA1811-0200/FA1811-0200.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4136,'be4c78d22a893f2a4ae802c7e6bea049','557b54f57fb1206d0ec18435050fb62f',NULL,1,'FA1811-0201.pdf','facture/FA1811-0201','/var/www/html/documents/facture/FA1811-0201/FA1811-0201.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4137,'9436cbd113429e5687a60c5aac53be8f','a45d2d6521818a9b217e1981c1a42588',NULL,1,'FA1811-0202.pdf','facture/FA1811-0202','/var/www/html/documents/facture/FA1811-0202/FA1811-0202.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4138,'c0edf8e634e54ea5c90deed6e45ac20b','eb017a76ccde06920211c36cd51f1f02',NULL,1,'FA1811-0203.pdf','facture/FA1811-0203','/var/www/html/documents/facture/FA1811-0203/FA1811-0203.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4139,'85ee61bf879e0beca160cd1929a4665c','931aaf7b4b4927e9f24987857bec1453',NULL,1,'FA1811-0204.pdf','facture/FA1811-0204','/var/www/html/documents/facture/FA1811-0204/FA1811-0204.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4140,'8636def1e35935e2b6f3c8a033429919','cf241b95e93a82e1dbe2e4d7690034dc',NULL,1,'FA1811-0205.pdf','facture/FA1811-0205','/var/www/html/documents/facture/FA1811-0205/FA1811-0205.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4141,'05cea6696c994d1bcb7654f397f683fd','7e612b7082d75ea30a9c449f562c2023',NULL,1,'FA1811-0206.pdf','facture/FA1811-0206','/var/www/html/documents/facture/FA1811-0206/FA1811-0206.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4142,'cf56be9b89ac4cfe925b8a6284ad5fad','3a671d5690acdaefd2c4cf5118a6d162',NULL,1,'FA1811-0207.pdf','facture/FA1811-0207','/var/www/html/documents/facture/FA1811-0207/FA1811-0207.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4143,'f0b069f9ea3b77f234fb7de8a62d2f41','1c08e217219656fabac84abd5179b5e6',NULL,1,'FA1811-0208.pdf','facture/FA1811-0208','/var/www/html/documents/facture/FA1811-0208/FA1811-0208.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4144,'4795f15648bafcdfc83b623712aea2f9','8e0074cf5fffdbbb5663a97031050ac7',NULL,1,'FA1811-0209.pdf','facture/FA1811-0209','/var/www/html/documents/facture/FA1811-0209/FA1811-0209.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4145,'c98f866525d74dec03676ac263d525f7','a4f6464e6eeb61b18286eaa37b8104e8',NULL,1,'FA1811-0210.pdf','facture/FA1811-0210','/var/www/html/documents/facture/FA1811-0210/FA1811-0210.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4146,'3c52fd8892325abd773d11cbbcc47b14','c52a9b810d87a9d3465eb465d2936106',NULL,1,'FA1811-0211.pdf','facture/FA1811-0211','/var/www/html/documents/facture/FA1811-0211/FA1811-0211.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4147,'127f619b1c4e4751b6d149282c7749aa','40d8dac3e7824e249b3a7df9d3807286',NULL,1,'FA1811-0212.pdf','facture/FA1811-0212','/var/www/html/documents/facture/FA1811-0212/FA1811-0212.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4148,'d8ac65a6c5a9fb30377f6d0429273644','73acb1eef619ce1ca381e5311be70f97',NULL,1,'FA1811-0213.pdf','facture/FA1811-0213','/var/www/html/documents/facture/FA1811-0213/FA1811-0213.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4149,'c236593547334919ee90b182eb1f892f','075754cf1ddffd66b4d2504e902bb5cc',NULL,1,'FA1811-0214.pdf','facture/FA1811-0214','/var/www/html/documents/facture/FA1811-0214/FA1811-0214.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4150,'6e018dfb0ae5b1bacf5f52aa5517a206','931132413a30eae1d63e4c4f155a6eb8',NULL,1,'FA1811-0215.pdf','facture/FA1811-0215','/var/www/html/documents/facture/FA1811-0215/FA1811-0215.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4151,'0b4a58ae76d5ace5f934a5748e3335e5','bcef9d0f5955e6275a7952c455c5c0b8',NULL,1,'FA1811-0216.pdf','facture/FA1811-0216','/var/www/html/documents/facture/FA1811-0216/FA1811-0216.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4152,'f2e3fb132ddd33360e299388e86fb538','51e9d6463f39e14e84066a2eefc8c6c8',NULL,1,'FA1811-0218.pdf','facture/FA1811-0218','/var/www/html/documents/facture/FA1811-0218/FA1811-0218.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4153,'c394f8618ba8a4fed97684cf6dd62227','9d6f85462a4e648968896b7eb02f1fb2',NULL,1,'FA1811-0219.pdf','facture/FA1811-0219','/var/www/html/documents/facture/FA1811-0219/FA1811-0219.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4154,'e06d207a6aa4eabf76efc065279569e7','6e350bacb4829eae86c4785a359c2882',NULL,1,'FA1811-0220.pdf','facture/FA1811-0220','/var/www/html/documents/facture/FA1811-0220/FA1811-0220.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4155,'1dd07d57fa244908c94a5f3f28323c97','4c2c8ed3faac76bb82175cfa3391b652',NULL,1,'FA1811-0221.pdf','facture/FA1811-0221','/var/www/html/documents/facture/FA1811-0221/FA1811-0221.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4156,'0986fbd2c715013fdea0859978d2b850','ced1a7552cdf33c28b46c957513e911e',NULL,1,'FA1811-0222.pdf','facture/FA1811-0222','/var/www/html/documents/facture/FA1811-0222/FA1811-0222.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4157,'3d1ca1af404d6b2661c4d5f711b1a616','0f6b534aea9baa9c498d406172fa02e8',NULL,1,'FA1811-0223.pdf','facture/FA1811-0223','/var/www/html/documents/facture/FA1811-0223/FA1811-0223.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4158,'9b0acb8a7bf52f075eb948d514384a5b','a5d662ed6e92fd568348a4a09da676bc',NULL,1,'FA1812-0224.pdf','facture/FA1812-0224','/var/www/html/documents/facture/FA1812-0224/FA1812-0224.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4159,'baa54a8e6aa4c9371cba2b515fb984d8','1bf379772bf37e2e5a5ffdb25493e92b',NULL,1,'FA1812-0225.pdf','facture/FA1812-0225','/var/www/html/documents/facture/FA1812-0225/FA1812-0225.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4160,'cc0f6eba402d4ac69f7828b6276d0f82','640d7d6bbf83ac7f9d6d03247e61ff67',NULL,1,'FA1812-0226.pdf','facture/FA1812-0226','/var/www/html/documents/facture/FA1812-0226/FA1812-0226.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4161,'057e649b4608cfb90976768e9bfcd3b2','6b0b93f4972c6a7c253152e2ad78504c',NULL,1,'FA1812-0227.pdf','facture/FA1812-0227','/var/www/html/documents/facture/FA1812-0227/FA1812-0227.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4162,'44ff67dd9cca78eb34c20190a504ac6f','83688a66e227dbe0eba5b8e9e94fa639',NULL,1,'FA1812-0228.pdf','facture/FA1812-0228','/var/www/html/documents/facture/FA1812-0228/FA1812-0228.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4163,'eefe5498beb8f03763dbaacd2eb306e4','48dd215abaa3b0304776f6fce45d1918',NULL,1,'FA1812-0229.pdf','facture/FA1812-0229','/var/www/html/documents/facture/FA1812-0229/FA1812-0229.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4164,'2924ddadbdd36eb027978865d24f8864','38f4921095280f8af5bfeadc0a5f797e',NULL,1,'FA1812-0230.pdf','facture/FA1812-0230','/var/www/html/documents/facture/FA1812-0230/FA1812-0230.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4165,'87a8887444ba267e9e71e11f50b963b8','a9c2cac7c6567710bc3c9f5e439557f5',NULL,1,'FA1812-0231.pdf','facture/FA1812-0231','/var/www/html/documents/facture/FA1812-0231/FA1812-0231.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4166,'e43ea6be8e64ff441bd14db0f27004d1','646011e0d6e0f55889bc3ce8204e4e2d',NULL,1,'FA1812-0232.pdf','facture/FA1812-0232','/var/www/html/documents/facture/FA1812-0232/FA1812-0232.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4167,'26df5c2798c826468a064fccf4e00eb6','23cff3887901b66a9b0626675362d729',NULL,1,'FA1812-0233.pdf','facture/FA1812-0233','/var/www/html/documents/facture/FA1812-0233/FA1812-0233.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4168,'ad0d5b2e1c88bedadd1833453e81d66e','41c44f9d0b2862d0329674e2df6504b2',NULL,1,'FA1812-0234.pdf','facture/FA1812-0234','/var/www/html/documents/facture/FA1812-0234/FA1812-0234.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4169,'f29d901aa8e74427a2de954d6aeaf632','c3531085d1ae0ece0d309fc638731ffa',NULL,1,'FA1812-0235.pdf','facture/FA1812-0235','/var/www/html/documents/facture/FA1812-0235/FA1812-0235.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4170,'3b36a5e5d3fec99dc7c24671b1ede278','6b22ae04eb5333b480119d5820292190',NULL,1,'FA1812-0236.pdf','facture/FA1812-0236','/var/www/html/documents/facture/FA1812-0236/FA1812-0236.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4171,'de213c8d78d1ce7d721fad8cbfaa33c7','5b9e5454cbb96393178ddcd898b95fb7',NULL,1,'FA1812-0237.pdf','facture/FA1812-0237','/var/www/html/documents/facture/FA1812-0237/FA1812-0237.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4172,'ddc67c6a0212a44de88fbec1ec1c803d','62f395446c9a0e03304b66dff272fb73',NULL,1,'FA1901-0238.pdf','facture/FA1901-0238','/var/www/html/documents/facture/FA1901-0238/FA1901-0238.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4173,'38f3f8f4c364230b617c6d34a6c617ee','f75df28c6467b3651ae17828897f009a',NULL,1,'FA1901-0239.pdf','facture/FA1901-0239','/var/www/html/documents/facture/FA1901-0239/FA1901-0239.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4174,'a54755d2a173b5d60162cdb60e46acbb','88d5198ba33070269a283605bc88e238',NULL,1,'FA1901-0240.pdf','facture/FA1901-0240','/var/www/html/documents/facture/FA1901-0240/FA1901-0240.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4175,'297d899c241c3a362016a852bcab75ef','0c55319d2b74d061408f456840f3af88',NULL,1,'FA1901-0241.pdf','facture/FA1901-0241','/var/www/html/documents/facture/FA1901-0241/FA1901-0241.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4176,'3744826ed94ddb830d60346ea81402c3','46f963f5637ccde156fbf6e0becf3e4e',NULL,1,'FA1901-0242.pdf','facture/FA1901-0242','/var/www/html/documents/facture/FA1901-0242/FA1901-0242.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4177,'5e89ed0680a16dfa40ae35afaae4d7bd','9d22a3434888cc478594a702f4215761',NULL,1,'FA1901-0243.pdf','facture/FA1901-0243','/var/www/html/documents/facture/FA1901-0243/FA1901-0243.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4178,'210ed9d6de96ab6235e635b0718974bf','8eb99a38156050023c1f7aef6fdce2ba',NULL,1,'FA1901-0244.pdf','facture/FA1901-0244','/var/www/html/documents/facture/FA1901-0244/FA1901-0244.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4179,'9291988f87128238dee7e7e8881893e8','529c1093bdb880fe47ea869586b62903',NULL,1,'FA1901-0245.pdf','facture/FA1901-0245','/var/www/html/documents/facture/FA1901-0245/FA1901-0245.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4180,'170379f0b600dcea8f4425c1390cffbd','8bdf8ff2ee07c26294b31fcafa8c7eb2',NULL,1,'FA1901-0246.pdf','facture/FA1901-0246','/var/www/html/documents/facture/FA1901-0246/FA1901-0246.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4181,'1d5394bd6f8fba4cd34ec8aa33a3386f','7017f01fda4c5e8b96f47942b255a064',NULL,1,'FA1901-0247.pdf','facture/FA1901-0247','/var/www/html/documents/facture/FA1901-0247/FA1901-0247.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4182,'04653478068ef18fdabd18dce252a4ee','ee3a898eff63110b4fc56eb3878abd31',NULL,1,'FA1901-0248.pdf','facture/FA1901-0248','/var/www/html/documents/facture/FA1901-0248/FA1901-0248.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4183,'0ea40671d560dfac22fbed87bf5c1189','1adf33795602520a7aa214449e00b208',NULL,1,'FA1901-0249.pdf','facture/FA1901-0249','/var/www/html/documents/facture/FA1901-0249/FA1901-0249.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4184,'4f3479e838d2df3b3ff692efa148f27b','1d1e831f46755e62207d49152473a635',NULL,1,'FA1902-0250.pdf','facture/FA1902-0250','/var/www/html/documents/facture/FA1902-0250/FA1902-0250.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4185,'fabb0a9330acf20c5046eb2c6b8147c4','68f098b1e800a063377fd8fe81d49b6c',NULL,1,'FA1902-0251.pdf','facture/FA1902-0251','/var/www/html/documents/facture/FA1902-0251/FA1902-0251.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4186,'2ad47195b9eb7c5d5090d7e2605c3e59','90f36e44eb5aa1cceae58d58056d174a',NULL,1,'FA1902-0252.pdf','facture/FA1902-0252','/var/www/html/documents/facture/FA1902-0252/FA1902-0252.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4187,'43fec578605182bb642e2912575ad803','937394e0487bf91f2ab1030811fc6dc2',NULL,1,'FA1902-0253.pdf','facture/FA1902-0253','/var/www/html/documents/facture/FA1902-0253/FA1902-0253.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4188,'591f2baffbe4554c77224d03bd6929c1','736255063b30308fd0f71756e4f0e20f',NULL,1,'FA1902-0254.pdf','facture/FA1902-0254','/var/www/html/documents/facture/FA1902-0254/FA1902-0254.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4189,'a169e32dc7b07d1d76b93b66b48947c6','6b6f85bd2443e67ecdfb6f141af997ba',NULL,1,'FA1902-0255.pdf','facture/FA1902-0255','/var/www/html/documents/facture/FA1902-0255/FA1902-0255.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4190,'2e32e97803a0d0bffdb7d4d506aa7acf','0f61e0d6b298e9e50ea22d930d720beb',NULL,1,'FA1902-0256.pdf','facture/FA1902-0256','/var/www/html/documents/facture/FA1902-0256/FA1902-0256.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4191,'d15ab7debaeb65ce59eccea236c31ea8','fa4b1af167e6d6f19e229326e45a4d29',NULL,1,'FA1902-0257.pdf','facture/FA1902-0257','/var/www/html/documents/facture/FA1902-0257/FA1902-0257.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4192,'4dfbed25ec4cdb525077b40d7e9c9023','35ec2db7ea8a48c185d247500fea2eca',NULL,1,'FA1903-0259.pdf','facture/FA1903-0259','/var/www/html/documents/facture/FA1903-0259/FA1903-0259.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4193,'b4de6aec1cd48ca18aea9dcda7adf77b','1925b78c9a269065f0f0c3880f90165c',NULL,1,'FA1903-0260.pdf','facture/FA1903-0260','/var/www/html/documents/facture/FA1903-0260/FA1903-0260.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4194,'aa80b911bb361402f794e4c75d2fc71f','1958d0bcf4b5aa89ae3844d4b37dc9a3',NULL,1,'FA1903-0261.pdf','facture/FA1903-0261','/var/www/html/documents/facture/FA1903-0261/FA1903-0261.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4195,'99af3dcf0e4fdf0b5f206fdc154f474d','a11529449aa76e159fbb9b38968c8e8c',NULL,1,'FA1903-0262.pdf','facture/FA1903-0262','/var/www/html/documents/facture/FA1903-0262/FA1903-0262.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4196,'e7db0650807b60ccea9f1ecaca566fcd','00a6d9aabb7d49b46ed81d520acc6552',NULL,1,'FA1903-0263.pdf','facture/FA1903-0263','/var/www/html/documents/facture/FA1903-0263/FA1903-0263.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4197,'8ef94cc4dee2861dea120885e859c1f1','a34ed9e4e5a1bc654cedfea0d36665e6',NULL,1,'FA1903-0264.pdf','facture/FA1903-0264','/var/www/html/documents/facture/FA1903-0264/FA1903-0264.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4198,'24bfcbf6b3e0c8e682252677453643db','0217593f909c03c5ba1acea45f980286',NULL,1,'FA1903-0265.pdf','facture/FA1903-0265','/var/www/html/documents/facture/FA1903-0265/FA1903-0265.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4199,'d24f4e44b9bc0dde5f4707789b8d6c59','42f3f328e04f89b1950613d8694a4629',NULL,1,'FA1903-0266.pdf','facture/FA1903-0266','/var/www/html/documents/facture/FA1903-0266/FA1903-0266.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4200,'f99f2b1b174574be0a042283287e8b06','e456ad73972b5d94944f8f7f8ad60a8e',NULL,1,'FA1903-0267.pdf','facture/FA1903-0267','/var/www/html/documents/facture/FA1903-0267/FA1903-0267.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4201,'e6b3d196440fef3781ee7687fec05c0b','af4da6c1f92ef83977b400ec14495570',NULL,1,'FA1903-0268.pdf','facture/FA1903-0268','/var/www/html/documents/facture/FA1903-0268/FA1903-0268.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4202,'e118894973aa66c24daa73e2c8e1fe65','f512d74959cb64fd51012bca4c2e4b90',NULL,1,'FA1903-0269.pdf','facture/FA1903-0269','/var/www/html/documents/facture/FA1903-0269/FA1903-0269.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4203,'103d85868791511027e11f60afeb1ed6','ea911be7ba6cc5b8e500ed2f3d90622b',NULL,1,'FA1903-0270.pdf','facture/FA1903-0270','/var/www/html/documents/facture/FA1903-0270/FA1903-0270.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:38','2023-07-06 06:58:38',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4204,'db5a7fa59e97c8d12efa19763b79280c','9d4eda72dd913d78d4233c5d9b8b607c',NULL,1,'FA1903-0271.pdf','facture/FA1903-0271','/var/www/html/documents/facture/FA1903-0271/FA1903-0271.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4205,'48d9a3e6d4d285bb3ef0993c96e22030','957d9f4e5fe91910f7661ba5f91daacd',NULL,1,'FA1903-0272.pdf','facture/FA1903-0272','/var/www/html/documents/facture/FA1903-0272/FA1903-0272.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4206,'c2623c768aefc2aec5cc654f147e32f6','3e1add37da59d9de382eb2e03e46b037',NULL,1,'FA1903-0273.pdf','facture/FA1903-0273','/var/www/html/documents/facture/FA1903-0273/FA1903-0273.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4207,'27c5814298deef3388de3f93e9ac68c2','cde46dcc014f64b58539d7f5222d62fc',NULL,1,'FA1903-0274.pdf','facture/FA1903-0274','/var/www/html/documents/facture/FA1903-0274/FA1903-0274.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4208,'f55a11cdbd431776ab9675527bdaaeba','8a6a19349b65eb1de54e66ec103f3353',NULL,1,'FA1903-0275.pdf','facture/FA1903-0275','/var/www/html/documents/facture/FA1903-0275/FA1903-0275.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4209,'4c38bfcdfa14b4256089886bc78d0b7d','8eb133c8e33e57820fe365febcbc50c5',NULL,1,'FA1903-0276.pdf','facture/FA1903-0276','/var/www/html/documents/facture/FA1903-0276/FA1903-0276.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4210,'797e6072b2cb3b1c1045875a0bb1b441','641d073443603ae6dca055d8f05500c2',NULL,1,'FA1903-0277.pdf','facture/FA1903-0277','/var/www/html/documents/facture/FA1903-0277/FA1903-0277.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4211,'962cc3eedf91a7fb7ae367d823690000','f698023eed9045bf706377514a1b8cf5',NULL,1,'FA1903-0278.pdf','facture/FA1903-0278','/var/www/html/documents/facture/FA1903-0278/FA1903-0278.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4212,'d31ba0f11ab17e9570055eb1086a4c54','3149036965bddcf765a91dbee2757987',NULL,1,'FA1904-0279.pdf','facture/FA1904-0279','/var/www/html/documents/facture/FA1904-0279/FA1904-0279.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4213,'a6f0908d7dc489aa57aa44ead3f9b677','35b5bb2223331ed97a8158f73ef21609',NULL,1,'FA1904-0280.pdf','facture/FA1904-0280','/var/www/html/documents/facture/FA1904-0280/FA1904-0280.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4214,'bb48a88c32b3e1ffe54252be2864bc03','cefe6d60994586a36457a134c3f89590',NULL,1,'FA1904-0281.pdf','facture/FA1904-0281','/var/www/html/documents/facture/FA1904-0281/FA1904-0281.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4215,'23c54ffab79d30dd261f1b92255460f0','ccdd4533651025e40c2fe88dbe240531',NULL,1,'FA1904-0282.pdf','facture/FA1904-0282','/var/www/html/documents/facture/FA1904-0282/FA1904-0282.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4216,'a08d2598d8c16cbe237a037f2dff10b0','6a4bbe8c0b2a7d644013547603dda0be',NULL,1,'FA1904-0283.pdf','facture/FA1904-0283','/var/www/html/documents/facture/FA1904-0283/FA1904-0283.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4217,'038e40fc463f678f8cbe342f28aba3c5','c61970cfc9f2c0d7c8c35d6f2da1fb54',NULL,1,'FA1904-0284.pdf','facture/FA1904-0284','/var/www/html/documents/facture/FA1904-0284/FA1904-0284.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4218,'76208071cf3149e1eb4c4b561fa50f4a','b89166820aa78b9bf36b65304b6176bd',NULL,1,'FA1904-0285.pdf','facture/FA1904-0285','/var/www/html/documents/facture/FA1904-0285/FA1904-0285.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4219,'51548ed7400f93441a5023668c8caa63','d3863603eb88b6a1ae27076a1c630461',NULL,1,'FA1905-0287.pdf','facture/FA1905-0287','/var/www/html/documents/facture/FA1905-0287/FA1905-0287.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4220,'fe337a7dc29e7a9aaa1addc0e1dcaaf0','c8bac23b9292d244634b5d87d8116d20',NULL,1,'FA1905-0288.pdf','facture/FA1905-0288','/var/www/html/documents/facture/FA1905-0288/FA1905-0288.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4221,'7982805c7bf7dd48cf51ae8e7f0957de','4a4391cfd99430da4042b93032f49605',NULL,1,'FA1905-0289.pdf','facture/FA1905-0289','/var/www/html/documents/facture/FA1905-0289/FA1905-0289.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4222,'a82aaae0bf1579ebd0647a0e336dbd58','646b5786c21624f49444311fc66330d2',NULL,1,'FA1905-0290.pdf','facture/FA1905-0290','/var/www/html/documents/facture/FA1905-0290/FA1905-0290.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4223,'c48c3121d100ec3f8775ff998250da46','38afc6472fee43f4a9ac156286c329b1',NULL,1,'FA1905-0293.pdf','facture/FA1905-0293','/var/www/html/documents/facture/FA1905-0293/FA1905-0293.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4224,'cd33d59ebeaacf4e4e85e2f67d7792a3','caee79e00f511bff44c1c11b1404f32d',NULL,1,'FA1905-0294.pdf','facture/FA1905-0294','/var/www/html/documents/facture/FA1905-0294/FA1905-0294.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4225,'d062f6eabd7b4cec50cae7b11022cd4e','2e2a6ff3229063f95fecbf334a121fc8',NULL,1,'FA1905-0296.pdf','facture/FA1905-0296','/var/www/html/documents/facture/FA1905-0296/FA1905-0296.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4226,'33ffc2ca750745f77291bc96f1df3d0a','6627a151e93d702e19306224e1b736e2',NULL,1,'FA1905-0297.pdf','facture/FA1905-0297','/var/www/html/documents/facture/FA1905-0297/FA1905-0297.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4227,'538efdc7ebdb74e5b9d7e3aee48f9a02','92d138a4bfaf9d97c126ce5305496ef5',NULL,1,'FA1905-0298.pdf','facture/FA1905-0298','/var/www/html/documents/facture/FA1905-0298/FA1905-0298.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4228,'ea44d300a73e1ac23e8748e73ae2bda0','c946335a184ce86070878be335e13415',NULL,1,'FA1905-0299.pdf','facture/FA1905-0299','/var/www/html/documents/facture/FA1905-0299/FA1905-0299.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4229,'359c6951eb72871364861833122f5ab3','5d075e905b0690dcfc47e40784cdd877',NULL,1,'FA1905-0300.pdf','facture/FA1905-0300','/var/www/html/documents/facture/FA1905-0300/FA1905-0300.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4230,'e01c25e95a2bf91581f5ca072e085931','97fb4ea0b7ae7b3ad7172d5a629cda8a',NULL,1,'FA1905-0301.pdf','facture/FA1905-0301','/var/www/html/documents/facture/FA1905-0301/FA1905-0301.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4231,'0a714c29857042bc23ee7041bd851296','23c3cedfe64d1cdaa5c207ac2ed2decf',NULL,1,'FA1905-0302.pdf','facture/FA1905-0302','/var/www/html/documents/facture/FA1905-0302/FA1905-0302.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4232,'83cad3b75a38d497ec708ec387fcb810','8130c64e94376d9da99a52682dcf0726',NULL,1,'FA1905-0306.pdf','facture/FA1905-0306','/var/www/html/documents/facture/FA1905-0306/FA1905-0306.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4233,'5ab6e049c8f83c008b7f153480417677','8df7b3226161d275eb1abc1bbd524b5f',NULL,1,'FA1906-0305.pdf','facture/FA1906-0305','/var/www/html/documents/facture/FA1906-0305/FA1906-0305.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4234,'067de8b15698ac007272c1ef64d315b6','3eae36da7f17c62415d5bc67ccbfd73c',NULL,1,'FA1906-0307.pdf','facture/FA1906-0307','/var/www/html/documents/facture/FA1906-0307/FA1906-0307.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4235,'c1975fd010cf1dd3a25434ce071f9468','f02c79d939c37cc2434b0991a5a7797a',NULL,1,'FA1906-0308.pdf','facture/FA1906-0308','/var/www/html/documents/facture/FA1906-0308/FA1906-0308.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4236,'462528de1fcb94256b4f1bea8e5a6136','4b2edfaadbf7c056f12748d84738fabd',NULL,1,'FA1906-0309.pdf','facture/FA1906-0309','/var/www/html/documents/facture/FA1906-0309/FA1906-0309.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4237,'dc490d943950523f074e4ad1684780b1','f9b9785762803f892a7fafbeb000b29b',NULL,1,'FA1906-0310.pdf','facture/FA1906-0310','/var/www/html/documents/facture/FA1906-0310/FA1906-0310.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4238,'4722422daa7c040d1cbb6a56f5583675','57a9c1c578ba886b49c352b9fd84773d',NULL,1,'FA1906-0311.pdf','facture/FA1906-0311','/var/www/html/documents/facture/FA1906-0311/FA1906-0311.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4239,'eebc7c3545727902341ad5300e221a38','4ff24d0eab0356f479dce68fb723901c',NULL,1,'FA1906-0312.pdf','facture/FA1906-0312','/var/www/html/documents/facture/FA1906-0312/FA1906-0312.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4240,'c83332c650d30818529b11189ac5fcf7','1482a5e05ff245296db5f20a3862f3c6',NULL,1,'FA1906-0313.pdf','facture/FA1906-0313','/var/www/html/documents/facture/FA1906-0313/FA1906-0313.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4241,'196ae573f0b0273885b0b2d95af0e030','0ddcf123fe804e756b3c6c5c27b2d017',NULL,1,'FA1906-0314.pdf','facture/FA1906-0314','/var/www/html/documents/facture/FA1906-0314/FA1906-0314.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4242,'ad04cc30352fe50c5d3fd06357b6c427','64f95e42cdff17bcee741dde39f8b477',NULL,1,'FA1906-0315.pdf','facture/FA1906-0315','/var/www/html/documents/facture/FA1906-0315/FA1906-0315.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4243,'309101351e49a4a0dfc4d168c06ac396','4e7b64aded5764d01e507cd66aff92b7',NULL,1,'FA1906-0316.pdf','facture/FA1906-0316','/var/www/html/documents/facture/FA1906-0316/FA1906-0316.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4244,'43ba170ddcbd8cb6069fed36b77bd7f1','a83021981a544be5fd7d9227fe09050e',NULL,1,'FA1906-0318.pdf','facture/FA1906-0318','/var/www/html/documents/facture/FA1906-0318/FA1906-0318.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4245,'4ea8b4588b90a74d4997a594500a4e16','e05a0d0f7558638dce356e389aaab00f',NULL,1,'FA1906-0319.pdf','facture/FA1906-0319','/var/www/html/documents/facture/FA1906-0319/FA1906-0319.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4246,'af85f168606c164c9c8ccaae3f0f7580','8fe89148ebc4aa3867d5edb8585c0de9',NULL,1,'FA1906-0320.pdf','facture/FA1906-0320','/var/www/html/documents/facture/FA1906-0320/FA1906-0320.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4247,'c75b7b5e51f0e4974070f8257af060f2','c016d7bc8796b8e685d9cc28ac23b040',NULL,1,'FA1906-0321.pdf','facture/FA1906-0321','/var/www/html/documents/facture/FA1906-0321/FA1906-0321.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4248,'32faff8220d6831906b3ca074a68642a','94137c57cf24378e00aac01699e2d844',NULL,1,'FA1906-0322.pdf','facture/FA1906-0322','/var/www/html/documents/facture/FA1906-0322/FA1906-0322.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4249,'cd540704a508974c3ffcb7530c8d3e47','9aaf1edaaacf028163831a319a87f529',NULL,1,'FA1906-0323.pdf','facture/FA1906-0323','/var/www/html/documents/facture/FA1906-0323/FA1906-0323.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4250,'8e6c99b584dc88e847e88de26a24e552','bbb39f712963081f12f8832515e0055b',NULL,1,'FA1906-0324.pdf','facture/FA1906-0324','/var/www/html/documents/facture/FA1906-0324/FA1906-0324.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4251,'40ffb1b7ba147f0e3eca3d1238d3074e','f5eafa8eb2107c9498766a75aafdf5dc',NULL,1,'FA1906-0325.pdf','facture/FA1906-0325','/var/www/html/documents/facture/FA1906-0325/FA1906-0325.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4252,'11e99af8f1c806ea66e432397e61a47a','a5d382f3a8696fd0e376010f55f2d05e',NULL,1,'FA1906-0326.pdf','facture/FA1906-0326','/var/www/html/documents/facture/FA1906-0326/FA1906-0326.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4253,'f9356de9e51c09b2fd1266e8119216ef','c5efa4e672a197526e9377cebdda1df7',NULL,1,'FA1906-0327.pdf','facture/FA1906-0327','/var/www/html/documents/facture/FA1906-0327/FA1906-0327.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4254,'cf464fc39a4e78536f94b20a1350af36','e51e1371d31613d5ddc7b0ed95bf189a',NULL,1,'FA1906-0329.pdf','facture/FA1906-0329','/var/www/html/documents/facture/FA1906-0329/FA1906-0329.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4255,'1bb323fd2370b6db27aed86ab3874485','76aefd2a72d500294abb98343b714d01',NULL,1,'FA1907-0330.pdf','facture/FA1907-0330','/var/www/html/documents/facture/FA1907-0330/FA1907-0330.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4256,'2babfcca56ebe79d0e4f98a30d133732','6fa52ec6bce0df2666d98d815761f3cc',NULL,1,'FA1907-0331.pdf','facture/FA1907-0331','/var/www/html/documents/facture/FA1907-0331/FA1907-0331.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4257,'671ce29088c5539f50ceae6135a2f0a3','22833e0a9a40ea49ca783e0b4e3d6dd6',NULL,1,'FA1907-0333.pdf','facture/FA1907-0333','/var/www/html/documents/facture/FA1907-0333/FA1907-0333.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4258,'8fdd78143e2a257570668bbc868346a5','ec8795b837d256fcf67eb93e5c284dea',NULL,1,'FA1907-0334.pdf','facture/FA1907-0334','/var/www/html/documents/facture/FA1907-0334/FA1907-0334.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4259,'731ee5a7038995f00f914906542425e7','88eda401c403f81f32704996e7b6e2fa',NULL,1,'FA1907-0336.pdf','facture/FA1907-0336','/var/www/html/documents/facture/FA1907-0336/FA1907-0336.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4260,'b50d179a2915676ac6ec29ec01285971','fc452f24fd0eebe17c0bb83e53b1ac1c',NULL,1,'FA1907-0337.pdf','facture/FA1907-0337','/var/www/html/documents/facture/FA1907-0337/FA1907-0337.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4261,'8d0c4aa4a5aa8a93832edd9ced895985','7d1ab0d2d8acae98dfb9fb6c854b5d12',NULL,1,'FA1908-0338.pdf','facture/FA1908-0338','/var/www/html/documents/facture/FA1908-0338/FA1908-0338.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4262,'0eac38af6190191b016a917325ef9c5e','4e450fd876676b1d4483361a4710528b',NULL,1,'FA1908-0339.pdf','facture/FA1908-0339','/var/www/html/documents/facture/FA1908-0339/FA1908-0339.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4263,'e6f22de5033f4486ec57cfab1f0d8f35','d7bad6f56854f2dbc615aac295d1d68f',NULL,1,'FA1908-0340.pdf','facture/FA1908-0340','/var/www/html/documents/facture/FA1908-0340/FA1908-0340.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4264,'0bb8d992749a23b11e696b559fae47b9','df3dde29975064e0d0795771c74fef95',NULL,1,'FA1908-0341.pdf','facture/FA1908-0341','/var/www/html/documents/facture/FA1908-0341/FA1908-0341.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4265,'7b0dfda133f089837bc45fad0ced3b37','4202a48de96c61c453facd2c60d7ad1c',NULL,1,'FA1908-0342.pdf','facture/FA1908-0342','/var/www/html/documents/facture/FA1908-0342/FA1908-0342.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4266,'9fd7c4203c373b83dc8afd0a84e30767','31699b495e75833d8438c877f2079f8f',NULL,1,'FA1908-0343.pdf','facture/FA1908-0343','/var/www/html/documents/facture/FA1908-0343/FA1908-0343.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4267,'2f6d3473a24dc7bca715f344588ebb6c','dbbd0099d14dd6658eee4f2f4d6dbc12',NULL,1,'FA1908-0344.pdf','facture/FA1908-0344','/var/www/html/documents/facture/FA1908-0344/FA1908-0344.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4268,'1fe287e3d179f316956f2da1a6cc5c3f','bcffdbe927b05faf0f616d73079f2c0c',NULL,1,'FA1908-0345.pdf','facture/FA1908-0345','/var/www/html/documents/facture/FA1908-0345/FA1908-0345.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4269,'01c50eaa348ebe3f8fe27d56c0cf9692','52f05c31bec46ab73e5f503c1558ed41',NULL,1,'FA1908-0346.pdf','facture/FA1908-0346','/var/www/html/documents/facture/FA1908-0346/FA1908-0346.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4270,'c7ff533d6510cb23658781f55e8073d9','72dd0c17c0fd617d54068883a37f75e4',NULL,1,'FA1908-0347.pdf','facture/FA1908-0347','/var/www/html/documents/facture/FA1908-0347/FA1908-0347.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4271,'eb7c41330aa6388584eb3b4cdbbb252c','ec782c394c8326e24a5f20fb03b731d8',NULL,1,'FA1908-0348.pdf','facture/FA1908-0348','/var/www/html/documents/facture/FA1908-0348/FA1908-0348.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4272,'5bb8178ab4fa8fc9e6d127f44a5d4bfa','dddb7fdb6d2d807c9ae4ec8ed7eb1d63',NULL,1,'FA1908-0349.pdf','facture/FA1908-0349','/var/www/html/documents/facture/FA1908-0349/FA1908-0349.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4273,'5c7e73afcf255cace19beac81881d9ba','497c20d9ff1f1435d6a2e8ed4cc22950',NULL,1,'FA1908-0350.pdf','facture/FA1908-0350','/var/www/html/documents/facture/FA1908-0350/FA1908-0350.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4274,'37a04dc256c665bf09047b91a0a404ff','e664071226c27b84c308f8a613a6a06e',NULL,1,'FA1909-0353.pdf','facture/FA1909-0353','/var/www/html/documents/facture/FA1909-0353/FA1909-0353.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4275,'39721c969535c90dc3658a26f67b4b42','eae26e99e8f6d1588995607460afbd78',NULL,1,'FA1909-0354.pdf','facture/FA1909-0354','/var/www/html/documents/facture/FA1909-0354/FA1909-0354.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4276,'fe0773d215be761dcaab290bd146de65','abe20dab684017aac5e32de12a1af9fc',NULL,1,'FA1909-0355.pdf','facture/FA1909-0355','/var/www/html/documents/facture/FA1909-0355/FA1909-0355.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4277,'92b52315114f65759986c4b2936279b5','f22bba364c1d381bb8936de9b93c1601',NULL,1,'FA1909-0356.pdf','facture/FA1909-0356','/var/www/html/documents/facture/FA1909-0356/FA1909-0356.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4278,'12a422c33cb663dd50d865b01fb7d59f','fab184a009b6253f0d1cceeec196e858',NULL,1,'FA1909-0357.pdf','facture/FA1909-0357','/var/www/html/documents/facture/FA1909-0357/FA1909-0357.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4279,'3753ae21f1a1c23edb234a5eaf137f3d','e1d9833a309787cdb61efbcdaacb8ec1',NULL,1,'FA1909-0358.pdf','facture/FA1909-0358','/var/www/html/documents/facture/FA1909-0358/FA1909-0358.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4280,'e8155edbb447af9fa60a8c6cd115439e','56307b63a8e9e541ad80c710c2f08bd9',NULL,1,'FA1909-0359.pdf','facture/FA1909-0359','/var/www/html/documents/facture/FA1909-0359/FA1909-0359.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4281,'c709c443fd911344688ce35dacee8de8','e6c80e8da6d964d2e700da765939d2bd',NULL,1,'FA1909-0360.pdf','facture/FA1909-0360','/var/www/html/documents/facture/FA1909-0360/FA1909-0360.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4282,'97e2a8e1598a3a393580377b6d24635e','938a799cffb557b8e89491c00796999c',NULL,1,'FA1909-0361.pdf','facture/FA1909-0361','/var/www/html/documents/facture/FA1909-0361/FA1909-0361.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4283,'6814c8c1811876c0ca49c6bf212bf36b','c0e0d377b36fd2f065278b83302eaa0a',NULL,1,'FA1909-0362.pdf','facture/FA1909-0362','/var/www/html/documents/facture/FA1909-0362/FA1909-0362.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4284,'824f2bcf0c912533e7c7ef18b1ae622f','4a308463d49e60d3752b37ddd5dd26ba',NULL,1,'FA1909-0364.pdf','facture/FA1909-0364','/var/www/html/documents/facture/FA1909-0364/FA1909-0364.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4285,'423134f5e6c964ee852ef9dfec154567','ed169d4b2addc994eefe9b523d382068',NULL,1,'FA1909-0366.pdf','facture/FA1909-0366','/var/www/html/documents/facture/FA1909-0366/FA1909-0366.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:39','2023-07-06 06:58:39',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4286,'1761255fe6e97b28b0a42db0c2695c51','70a41954d381523c1a17cbdc200cd5c3',NULL,1,'FA1909-0367.pdf','facture/FA1909-0367','/var/www/html/documents/facture/FA1909-0367/FA1909-0367.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4287,'0ea490a20b8acf896d3e30809c717dae','c248e59f3fd38ca673c354a7d791a792',NULL,1,'FA1909-0368.pdf','facture/FA1909-0368','/var/www/html/documents/facture/FA1909-0368/FA1909-0368.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4288,'ed2dd03ec32e616e654f0957c0b68fa7','cf643cf1d0df5ad2b86871b62699865b',NULL,1,'FA1909-0369.pdf','facture/FA1909-0369','/var/www/html/documents/facture/FA1909-0369/FA1909-0369.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4289,'de17e89d005f07a9e4698e6de6572fe1','025b319d8beb4193e4451d34e10dc0b8',NULL,1,'FA1909-0370.pdf','facture/FA1909-0370','/var/www/html/documents/facture/FA1909-0370/FA1909-0370.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4290,'70fa149e40dbf74064eb5d2c4b49fb59','7087578f46a09d353040b28c71a50ee3',NULL,1,'FA1909-0371.pdf','facture/FA1909-0371','/var/www/html/documents/facture/FA1909-0371/FA1909-0371.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4291,'f517c55492aea27014ead134aa8fb09e','9a10e36f363ed67fb3d42f3829376fd9',NULL,1,'FA1909-0372.pdf','facture/FA1909-0372','/var/www/html/documents/facture/FA1909-0372/FA1909-0372.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4292,'69974055df26383390f2d5f1f3c60f5b','66529e26dd571d0f2732cef7585907ec',NULL,1,'FA1910-0373.pdf','facture/FA1910-0373','/var/www/html/documents/facture/FA1910-0373/FA1910-0373.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4293,'c556f58a0b40aca8af644e2fd79053a9','2c176864db05008d0e74a6b7525ad187',NULL,1,'FA1910-0375.pdf','facture/FA1910-0375','/var/www/html/documents/facture/FA1910-0375/FA1910-0375.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4294,'dcf6b8c3935f867495892c5c8964a6be','9ce166c66e733ced677020a90689b9ae',NULL,1,'FA1910-0376.pdf','facture/FA1910-0376','/var/www/html/documents/facture/FA1910-0376/FA1910-0376.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4295,'8ff63d8785db92daeb73fbd1a969fd7d','c8895d67c3e721892fc8de48e884a59f',NULL,1,'FA1910-0377.pdf','facture/FA1910-0377','/var/www/html/documents/facture/FA1910-0377/FA1910-0377.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4296,'de914c21d7555a3547c8ed1a45e89105','b5454ae7b81604e3de5e18db8103c760',NULL,1,'FA1910-0378.pdf','facture/FA1910-0378','/var/www/html/documents/facture/FA1910-0378/FA1910-0378.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4297,'c21525c9b4764759af49b9260d769f3b','09b7d03ddc4c56fbda3d0a51e0c8c387',NULL,1,'FA1910-0379.pdf','facture/FA1910-0379','/var/www/html/documents/facture/FA1910-0379/FA1910-0379.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4298,'554aa0af000c2323ea6a077a31df2f9b','5e043166c4eaa65f32e221cc188f97db',NULL,1,'FA1910-0380.pdf','facture/FA1910-0380','/var/www/html/documents/facture/FA1910-0380/FA1910-0380.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4299,'666041e4b22a738f87d51cd6178ed99a','f6c1d9536024552caa43486700367ee9',NULL,1,'FA1910-0381.pdf','facture/FA1910-0381','/var/www/html/documents/facture/FA1910-0381/FA1910-0381.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4300,'dfe86fbf1711e44344c04fde1de0109c','4e900f05879aed15f886f73a2973b479',NULL,1,'FA1910-0383.pdf','facture/FA1910-0383','/var/www/html/documents/facture/FA1910-0383/FA1910-0383.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4301,'a043d2b02cd5774aa9ccd2116600c70c','cbabc06008d07a8413651a1006d062c6',NULL,1,'FA1910-0384.pdf','facture/FA1910-0384','/var/www/html/documents/facture/FA1910-0384/FA1910-0384.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4302,'01066e00d527ae8366ffadb3aff07aa6','0bdbf52020256f2492bf370530d1239e',NULL,1,'FA1910-0385.pdf','facture/FA1910-0385','/var/www/html/documents/facture/FA1910-0385/FA1910-0385.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4303,'c65b8bbf006350e045d97a77de92c56d','ffc8e218b605b049fa5919ba832ae694',NULL,1,'FA1910-0386.pdf','facture/FA1910-0386','/var/www/html/documents/facture/FA1910-0386/FA1910-0386.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4304,'529414d822d6c8b76de7e9ebd53767af','b40aa96de1d9de80b1b2b4fd72b4230d',NULL,1,'FA1910-0387.pdf','facture/FA1910-0387','/var/www/html/documents/facture/FA1910-0387/FA1910-0387.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4305,'bc106505dc3586ded43c193e7f48e009','3d38685d914d82e04764049d03a94109',NULL,1,'FA1910-0388.pdf','facture/FA1910-0388','/var/www/html/documents/facture/FA1910-0388/FA1910-0388.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4306,'95f09461a4dbc1d91b2fbef015eeeeab','8906ef7c93904e11e76336f948bbcf77',NULL,1,'FA1910-0389.pdf','facture/FA1910-0389','/var/www/html/documents/facture/FA1910-0389/FA1910-0389.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4307,'a83b11314e2e88462586f0c664e5b9e2','d6ebf32f9b69bb649310b921a5291c05',NULL,1,'FA1911-0390.pdf','facture/FA1911-0390','/var/www/html/documents/facture/FA1911-0390/FA1911-0390.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4308,'9e7d78a1049f87fe691e51dc729a43d6','825fcfe16a705a438c5a2935be48c5bc',NULL,1,'FA1911-0391.pdf','facture/FA1911-0391','/var/www/html/documents/facture/FA1911-0391/FA1911-0391.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4309,'c1db0b78b0627573d83eefeb820239f4','32ca472014ef0afe3464cfdbd6a022d5',NULL,1,'FA1911-0392.pdf','facture/FA1911-0392','/var/www/html/documents/facture/FA1911-0392/FA1911-0392.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4310,'5111e4097904bc8c04fba73f88ef04cb','8f86757fff392e93b4a39b7faedd228c',NULL,1,'FA1911-0393.pdf','facture/FA1911-0393','/var/www/html/documents/facture/FA1911-0393/FA1911-0393.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4311,'1d0ff6e79c75697bdc02f133a417ccd8','a3878ba74b917d9d93a8978f08338ffc',NULL,1,'FA1911-0394.pdf','facture/FA1911-0394','/var/www/html/documents/facture/FA1911-0394/FA1911-0394.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4312,'35474cbafc674c139e2468cdee76e23e','f79273f7b4a11cd3633fd5dcd5d69ff6',NULL,1,'FA1911-0395.pdf','facture/FA1911-0395','/var/www/html/documents/facture/FA1911-0395/FA1911-0395.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4313,'5c0f317d3314a1ef4a57ca5d45adbd49','1cc3016835b427222e72c7aa5a66aace',NULL,1,'FA1911-0396.pdf','facture/FA1911-0396','/var/www/html/documents/facture/FA1911-0396/FA1911-0396.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4314,'6d2b04ec16e591aa8b3a08338dbe36c9','0617fe97bca8b5c6a4dc852484767433',NULL,1,'FA1911-0397.pdf','facture/FA1911-0397','/var/www/html/documents/facture/FA1911-0397/FA1911-0397.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4315,'91c7689842d095e070814b8a02aa7239','88d976717a0e2f4e91ccb3cfc3c4efef',NULL,1,'FA1911-0398.pdf','facture/FA1911-0398','/var/www/html/documents/facture/FA1911-0398/FA1911-0398.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4316,'17cc51a6f3cee03e9cbe1c4773560639','22b87c0a2a795120a301027f854d0838',NULL,1,'FA1912-0399.pdf','facture/FA1912-0399','/var/www/html/documents/facture/FA1912-0399/FA1912-0399.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4317,'ccf5149beba537df15f798f50e0532ba','315dd326c3b6097a7ad6534cbfabf650',NULL,1,'FA1912-0400.pdf','facture/FA1912-0400','/var/www/html/documents/facture/FA1912-0400/FA1912-0400.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4318,'2f86dfc98249cc76aea9e7916d900e89','5d20f6bacced0917026f0b3dedd10527',NULL,1,'FA1912-0401.pdf','facture/FA1912-0401','/var/www/html/documents/facture/FA1912-0401/FA1912-0401.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4319,'ac784da3edacb46c594786258ab48c9f','c3e2ea711a834ee6ddefdd691545057b',NULL,1,'FA1912-0403.pdf','facture/FA1912-0403','/var/www/html/documents/facture/FA1912-0403/FA1912-0403.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4320,'1198855ed54b555d40c650fdd94f413a','ef0764f5297bc1449ba63db7bce887ef',NULL,1,'FA1912-0404.pdf','facture/FA1912-0404','/var/www/html/documents/facture/FA1912-0404/FA1912-0404.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4321,'6c2c105fc55f604ed411cdea5ffa1dbf','52dd4899470576ee5dbffacc75144273',NULL,1,'FA1912-0405.pdf','facture/FA1912-0405','/var/www/html/documents/facture/FA1912-0405/FA1912-0405.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4322,'70c423ac7f85b6147764a3e767f3db9e','2fe725477c95cc263623785b55114d75',NULL,1,'FA1912-0406.pdf','facture/FA1912-0406','/var/www/html/documents/facture/FA1912-0406/FA1912-0406.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4323,'2d05e5110f54419b02f92aedd728d0af','062a3006d6eb33eb0e33c5138a57ae33',NULL,1,'FA1912-0407.pdf','facture/FA1912-0407','/var/www/html/documents/facture/FA1912-0407/FA1912-0407.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4324,'2f8505d82c623d97c95f8e756be8aaab','2772f2a8e915b9bab3e2ef327bf2d2ac',NULL,1,'FA1912-0408.pdf','facture/FA1912-0408','/var/www/html/documents/facture/FA1912-0408/FA1912-0408.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4325,'44e4c3e0fcfc597b5e63246923a21b2d','02294e49d57d04beea2ad78089b2ff26',NULL,1,'FA1912-0409.pdf','facture/FA1912-0409','/var/www/html/documents/facture/FA1912-0409/FA1912-0409.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4326,'866dd2526d357042348ae2ca9e6e2a5c','0b550d312ac2006e3c9343435a940d6b',NULL,1,'FA1912-0411.pdf','facture/FA1912-0411','/var/www/html/documents/facture/FA1912-0411/FA1912-0411.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4327,'57c57d35e0bc13e916cede10417d9f40','dbc56705bc257ba095f36e7ce960377c',NULL,1,'FA1912-0412.pdf','facture/FA1912-0412','/var/www/html/documents/facture/FA1912-0412/FA1912-0412.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4328,'99379597ce2b029aae547b95bd13b810','9885b2843c8ddd5d70351a623519bb11',NULL,1,'FA1912-0413.pdf','facture/FA1912-0413','/var/www/html/documents/facture/FA1912-0413/FA1912-0413.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4329,'4a0ffef2333f0c0acbf8d7fb6bb6a01a','aa3d5dd15f81cd2d5d60ef9da21aad92',NULL,1,'FA1912-0416.pdf','facture/FA1912-0416','/var/www/html/documents/facture/FA1912-0416/FA1912-0416.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4330,'bdf23c7960b5a397b9b73857a7d36035','763fe2374453acfc42e34fa12f78a200',NULL,1,'FA1912-0423.pdf','facture/FA1912-0423','/var/www/html/documents/facture/FA1912-0423/FA1912-0423.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4331,'0d9e91108caa655d0688e4779e5f063b','863650a0afd6000c354dc644106b0c8e',NULL,1,'FA2001-0424.pdf','facture/FA2001-0424','/var/www/html/documents/facture/FA2001-0424/FA2001-0424.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4332,'8a480dd0172a60ba24bfd92ce3a5a217','f604f21b94d1d99785aebaa160958f28',NULL,1,'FA2001-0425.pdf','facture/FA2001-0425','/var/www/html/documents/facture/FA2001-0425/FA2001-0425.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4333,'43dd5fd3d2d183b7cb4e53046a1c60d7','0b1c464632e5f9938893e703e4beb27b',NULL,1,'FA2001-0426.pdf','facture/FA2001-0426','/var/www/html/documents/facture/FA2001-0426/FA2001-0426.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4334,'c05ff1f3c4a5748945d7bdb494d467c0','53c2927f0f8ecf550bbd87ccfdc2498d',NULL,1,'FA2001-0427.pdf','facture/FA2001-0427','/var/www/html/documents/facture/FA2001-0427/FA2001-0427.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4335,'6f0f4e672a4608d533ccef1c2ccc110d','b214cced135db811088324a35802cd77',NULL,1,'FA2001-0428.pdf','facture/FA2001-0428','/var/www/html/documents/facture/FA2001-0428/FA2001-0428.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4336,'b563139c4f0d5694d53a61c5855f0a38','b6215d4db5c741377550a46ef32989a8',NULL,1,'FA2001-0431.pdf','facture/FA2001-0431','/var/www/html/documents/facture/FA2001-0431/FA2001-0431.pdf','','',NULL,'unknown',NULL,'2023-07-06 08:58:40','2023-07-06 06:58:40',2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL),(4337,'cc677b85cb0581bcce932dc0aac29f83','5c07be0399f91297a37241be2397d946',NULL,1,'CT2307-0001_contract.odt','contract/CT2307-0001','','','',NULL,'generated',NULL,'2023-07-06 09:48:57','2023-07-06 07:48:57',2,NULL,NULL,NULL,NULL,2,NULL,'contrat',1),(4338,'10aa18e357fe88731e0d69248d889559','9558511b167e4e720d1732d592739da9',NULL,1,'SI2305-0121.pdf','fournisseur/facture/7/2/SI2305-0121','','','',NULL,'generated',NULL,'2023-07-06 13:00:48','2023-07-06 11:00:48',15,NULL,NULL,NULL,NULL,3,NULL,'facture_fourn',127),(4339,'aff5aedf8a293f48ad223bc75d1406be','ed74f2235d47575865859a13667b9d29',NULL,1,'SI2306-0146.pdf','fournisseur/facture/4/5/SI2306-0146','','','',NULL,'generated',NULL,'2023-07-06 13:01:35','2023-07-06 11:01:35',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',154),(4340,'32f9a8a9d2e578e6c7cb30d7a70a2c0a','7cd48eebdc701be3f52c9b1c81f02a54',NULL,1,'SI2306-0141.pdf','fournisseur/facture/9/4/SI2306-0141','','','',NULL,'generated',NULL,'2023-07-06 13:02:18','2023-07-06 11:02:18',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',149),(4341,'07923fcade140871497e178d5c9bab21','d9aaf1805dedd87ac2d5f4a7b538bdcd',NULL,1,'SI2306-0145.pdf','fournisseur/facture/3/5/SI2306-0145','','','',NULL,'generated',NULL,'2023-07-06 13:03:12','2023-07-06 11:03:12',15,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',153),(4342,'0bd5cd176d5de9aebc73aada20e6fa40','be145d646d563e48b0705ad59c9aaac3',NULL,1,'SI2306-0144.pdf','fournisseur/facture/2/5/SI2306-0144','','','',NULL,'generated',NULL,'2023-07-06 13:06:01','2023-07-06 11:06:50',15,15,NULL,NULL,NULL,3,NULL,'facture_fourn',152),(4343,'c551f6e61d59646b27713c1d7a91c230','8ec8271ff095bffa0e06a3c59eaf2122',NULL,1,'SI2306-0135.pdf','fournisseur/facture/2/4/SI2306-0135','','','',NULL,'generated',NULL,'2023-07-06 13:10:04','2023-07-06 11:10:04',15,NULL,NULL,NULL,NULL,3,NULL,'facture_fourn',142),(4344,'8ed0ffe67f8dfb2be77e290538815966','e8b1d9c7582df77a87c058d0076d24e0',NULL,1,'SI2306-0136.pdf','fournisseur/facture/3/4/SI2306-0136','','','',NULL,'generated',NULL,'2023-07-06 13:10:04','2023-07-06 11:10:04',15,NULL,NULL,NULL,NULL,3,NULL,'facture_fourn',143),(4345,'5900c799f7ef3e142d64aabd5e04e5f7','10eca61dcd025c8ade0f2cc87d75fb15',NULL,1,'SI2307-0155.pdf','fournisseur/facture/5/6/SI2307-0155','','','',NULL,'generated',NULL,'2023-07-06 14:15:27','2023-07-06 12:15:27',2,NULL,NULL,NULL,NULL,3,NULL,'facture_fourn',165),(4346,'e489b278da42353113c64f7ff745fdfd','7dad659358685c5019c0eeacbd7c2494',NULL,1,'SI2306-0154.pdf','fournisseur/facture/4/6/SI2306-0154','','','',NULL,'generated',NULL,'2023-07-07 09:19:37','2023-07-12 12:15:00',22,2,NULL,NULL,NULL,3,NULL,'facture_fourn',164),(4347,'2007f4196adeb47cd20a387b23a66cfc','bc2273f620c7cb1de2e37426bf4546ef',NULL,1,'SI2306-0149.pdf','fournisseur/facture/7/5/SI2306-0149','','','',NULL,'generated',NULL,'2023-07-07 09:20:03','2023-07-07 07:20:03',22,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',157),(4348,'78af72dbf48511cf45afa62d90b08574','484652c8cc0c1ddaa4041dee9f08faf9',NULL,1,'SI2307-0158.pdf','fournisseur/facture/8/6/SI2307-0158','','','',NULL,'generated',NULL,'2023-07-07 09:20:12','2023-07-07 07:20:12',22,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',168),(4349,'ae3afd723536a7eef27d235ebf7d628d','5c47d41241998f3c4f78dbb09b724f26',NULL,1,'SI2307-0156.pdf','fournisseur/facture/6/6/SI2307-0156','','','',NULL,'generated',NULL,'2023-07-07 09:20:20','2023-07-07 07:20:20',22,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',166),(4350,'2070d78673e98b34e93159081e9621d0','98ed6bb63d04cb3bad2ab6b2dc260177',NULL,1,'SI2306-0150.pdf','fournisseur/facture/0/6/SI2306-0150','','','',NULL,'generated',NULL,'2023-07-07 09:20:27','2023-07-07 07:20:27',22,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',160),(4351,'f32f2b47cd78b22970720b8f0dc2028c','041fedc254954caf6256c9a27ab12b22',NULL,1,'SI2306-0148.pdf','fournisseur/facture/6/5/SI2306-0148','','','',NULL,'generated',NULL,'2023-07-07 09:20:35','2023-07-07 07:20:35',22,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',156),(4352,'79c6970d4fa4a07a17f668a1b0b780aa','8a33a60bec58f55bd1c5435ffc990306',NULL,1,'SI2306-0143.pdf','fournisseur/facture/1/5/SI2306-0143','','','',NULL,'generated',NULL,'2023-07-07 09:20:44','2023-07-07 07:20:44',22,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',151),(4353,'5785577cf3d3c3d07ee47d8240d24a4b','01b943e34b2b9b11e2670b9096812c86',NULL,1,'SI2306-0151.pdf','fournisseur/facture/1/6/SI2306-0151','','','',NULL,'generated',NULL,'2023-07-07 09:20:50','2023-07-07 07:20:50',22,NULL,NULL,NULL,NULL,2,NULL,'facture_fourn',161),(4354,'7546beb61ddeefcf7e862975fb6396e7','02965ce75b47edf8112d6da1b7fd3894',NULL,1,'FA2307-1424.pdf','facture/FA2307-1424','','','',NULL,'generated',NULL,'2023-07-07 14:05:47','2023-07-07 12:07:13',15,15,NULL,NULL,NULL,1,NULL,'facture',1665),(4355,'fd60c7d68cd50f02712a930ec85fa7bf','5cb8e736711b32fce6a428e4a6b26801',NULL,1,'FA2307-1425.pdf','facture/FA2307-1425','','','',NULL,'generated',NULL,'2023-07-10 09:40:59','2023-07-10 07:43:24',15,15,NULL,NULL,NULL,1,NULL,'facture',1666),(4358,'ddb3891f1d4bccea618ad4348d7e5ba2','f0455a16091f452ab07b7f1a07407925',NULL,1,'FA2307-1426.pdf','facture/FA2307-1426','','','',NULL,'generated',NULL,'2023-07-10 10:42:24','2023-07-10 08:43:02',15,15,NULL,NULL,NULL,1,NULL,'facture',1667),(4359,'aedee106c99adee8b55bf3fd12ab8cdb','2c54b45235ab8789030ccf02e15f0f76',NULL,1,'FA2307-1427.pdf','facture/FA2307-1427','','','',NULL,'generated',NULL,'2023-07-10 10:51:03','2023-07-10 08:51:37',15,15,NULL,NULL,NULL,1,NULL,'facture',1668),(4363,'59e845360a017c096faf329f4ab8af80','bafd93630d62bd3998465f16cce0f682',NULL,1,'SI2307-0159-Facture_EDF_10176755053.pdf','fournisseur/facture/9/6/SI2307-0159','Facture_EDF_10176755053.pdf','','',NULL,'uploaded',NULL,'2023-07-10 11:21:02','2023-07-10 09:21:02',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',169),(4365,'91997c9f9f2b029a5b906f387829c5c2','c7c0320147704e480e0c5e927607587a',NULL,1,'SI2306-0160-Facture_2311042_ActionAchat_CLB Conseils_juin_2023.pdf','fournisseur/facture/0/7/SI2306-0160','Facture_2311042_ActionAchat_CLB Conseils_juin_2023.pdf','','',NULL,'uploaded',NULL,'2023-07-10 11:24:16','2023-07-10 09:24:16',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',170),(4368,'c5f3b91dc3ff7d04dbac7da9b369caa0','740272a1625da6508105016b8d02aa81',NULL,1,'SI2306-0161-230619.pdf','fournisseur/facture/1/7/SI2306-0161','230619.pdf','','',NULL,'uploaded',NULL,'2023-07-11 12:16:13','2023-07-11 10:16:13',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',171),(4369,'70d05b85d005518cf61166f7128e330d','0fc8d72c97c461b25b594dee372fc42c',NULL,1,'20230712104414790.pdf','societe/1944','20230712104414790.pdf','','',NULL,'uploaded',NULL,'2023-07-12 11:27:22','2023-07-12 09:27:22',1,NULL,NULL,NULL,NULL,1,NULL,'societe',1944),(4370,'c2439fa1f1d87443dcdd7e6fbec83f7e','c6030deb43a227fe08328689d826666b',NULL,1,'20230712104430448.pdf','societe/1944','20230712104430448.pdf','','',NULL,'uploaded',NULL,'2023-07-12 11:27:30','2023-07-12 09:27:30',1,NULL,NULL,NULL,NULL,2,NULL,'societe',1944),(4371,'fb13daa056be922b709f81b9dc09b84d','ef3d4b9514556539928cdf4ae459f174',NULL,1,'20230712104447807.pdf','societe/1944','20230712104447807.pdf','','',NULL,'uploaded',NULL,'2023-07-12 11:27:36','2023-07-12 09:27:36',1,NULL,NULL,NULL,NULL,3,NULL,'societe',1944),(4372,'909e44822fa9e5116ee4f1bf291ab03a','b2bd504b4856f0a7d4f5abe57f77a792',NULL,1,'20230712104537423.pdf','societe/1944','20230712104537423.pdf','','',NULL,'uploaded',NULL,'2023-07-12 11:27:45','2023-07-12 09:27:45',1,NULL,NULL,NULL,NULL,4,NULL,'societe',1944),(4373,'d581a365a2073f2e9c9d6a8ffae9b67d','026ec64696fe92aa20b30487abaa4c2c',NULL,1,'20230712104638789.pdf','societe/1944','20230712104638789.pdf','','',NULL,'uploaded',NULL,'2023-07-12 11:27:59','2023-07-12 09:27:59',1,NULL,NULL,NULL,NULL,5,NULL,'societe',1944),(4375,'4f1fa69423893268eb41e24fa417bc1c','3ba694bcc0d5a91218c421ae5ed6ed05',NULL,1,'SI2307-0162-FACTURE ESACOM MANUPRO 120723.pdf','fournisseur/facture/2/7/SI2307-0162','FACTURE ESACOM MANUPRO 120723.pdf','','',NULL,'uploaded',NULL,'2023-07-12 13:09:13','2023-07-12 11:09:13',15,NULL,NULL,NULL,NULL,1,NULL,'facture_fourn',172);
/*!40000 ALTER TABLE `llx_ecm_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_ecm_files_extrafields`
--

DROP TABLE IF EXISTS `llx_ecm_files_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_ecm_files_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_ecm_files_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_ecm_files_extrafields`
--

LOCK TABLES `llx_ecm_files_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_ecm_files_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_ecm_files_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_element_contact`
--

DROP TABLE IF EXISTS `llx_element_contact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_element_contact` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datecreate` datetime DEFAULT NULL,
  `statut` smallint(6) DEFAULT '5',
  `element_id` int(11) NOT NULL,
  `fk_c_type_contact` int(11) NOT NULL,
  `fk_socpeople` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_element_contact_idx1` (`element_id`,`fk_c_type_contact`,`fk_socpeople`),
  KEY `fk_element_contact_fk_c_type_contact` (`fk_c_type_contact`),
  KEY `idx_element_contact_fk_socpeople` (`fk_socpeople`),
  CONSTRAINT `fk_element_contact_fk_c_type_contact` FOREIGN KEY (`fk_c_type_contact`) REFERENCES `llx_c_type_contact` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=75 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_element_contact`
--

LOCK TABLES `llx_element_contact` WRITE;
/*!40000 ALTER TABLE `llx_element_contact` DISABLE KEYS */;
INSERT INTO `llx_element_contact` (`rowid`, `datecreate`, `statut`, `element_id`, `fk_c_type_contact`, `fk_socpeople`) VALUES (3,'2016-04-02 15:46:16',4,1,160,1),(4,'2017-09-06 20:51:13',4,2,160,1),(6,'2017-09-30 18:01:35',4,4,160,1),(7,'2017-11-04 17:13:13',4,4,171,54),(8,'2017-11-10 00:49:11',4,5,160,5),(9,'2018-07-16 21:46:09',4,6,160,3),(11,'2018-10-05 00:56:58',4,7,160,1),(12,'2018-10-05 18:37:59',4,8,160,1),(14,'2020-04-06 12:30:19',4,561,60,1654),(15,'2020-08-08 09:21:14',4,10,160,1),(16,'2020-10-13 17:46:58',4,11,160,9),(17,'2020-10-13 18:08:29',4,12,160,9),(18,'2020-11-24 16:20:47',4,13,160,1),(20,'2020-11-24 16:28:08',4,13,160,2),(21,'2021-09-13 09:19:19',4,14,160,10),(22,'2021-12-03 10:04:09',4,15,160,16),(23,'2022-03-03 18:02:38',4,16,160,13),(25,'2022-04-21 10:19:20',4,18,160,1),(26,'2022-04-21 17:06:33',4,19,160,19),(27,'2022-05-11 09:17:08',4,20,160,19),(28,'2022-05-11 09:17:55',4,20,161,4),(29,'2022-05-11 09:24:46',4,21,160,1),(30,'2022-09-15 11:22:58',4,22,160,17),(31,'2022-09-15 11:25:25',4,2,180,17),(32,'2023-03-10 08:37:28',4,23,160,1),(33,'2023-03-10 08:39:50',4,23,160,20),(35,'2023-03-10 08:40:28',4,23,171,2906),(36,'2023-03-10 08:43:25',4,23,170,2921),(37,'2023-06-19 15:09:55',4,24,160,4),(38,'2023-06-19 15:16:10',4,24,171,2988),(39,'2023-07-04 09:36:31',4,25,160,2),(40,'2023-07-04 09:37:54',4,25,160,8),(41,'2023-07-04 09:38:38',4,25,171,1284),(42,'2023-07-04 09:45:36',4,3,180,8),(43,'2023-07-04 09:46:44',4,4,180,2),(44,'2023-07-04 09:48:10',4,6,180,8),(45,'2023-07-04 09:57:31',4,3,181,2),(46,'2023-07-04 10:00:48',4,6,181,2),(47,'2023-07-04 10:05:57',4,1,10,2),(48,'2023-07-04 10:05:57',4,1,11,2),(50,'2023-07-04 10:46:59',4,1,41,1284),(51,'2023-07-04 10:57:12',4,26,160,8),(52,'2023-07-04 10:57:12',4,26,160,2),(54,'2023-07-04 10:57:12',4,8,180,8),(55,'2023-07-04 10:57:12',4,8,181,2),(57,'2023-07-04 10:57:12',4,10,180,8),(58,'2023-07-04 10:57:12',4,10,181,2),(59,'2023-07-05 11:07:36',4,12,180,8),(60,'2023-07-05 11:08:10',4,13,180,8),(61,'2023-07-05 11:09:39',4,14,180,8),(62,'2023-07-05 11:10:02',4,15,180,8),(63,'2023-07-05 11:10:20',4,16,180,8),(64,'2023-07-05 11:10:50',4,17,180,8),(66,'2023-07-05 11:12:02',4,19,180,8),(67,'2023-07-05 11:12:27',4,20,180,8),(68,'2023-07-05 11:13:00',4,21,180,8),(69,'2023-07-05 11:13:21',4,22,180,8),(70,'2023-07-05 11:16:59',4,23,180,8),(71,'2023-07-05 11:38:17',4,24,180,8),(72,'2023-07-05 11:44:21',4,25,180,8),(73,'2023-07-05 11:45:17',4,26,180,8),(74,'2023-07-05 11:46:16',4,27,180,8);
/*!40000 ALTER TABLE `llx_element_contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_element_element`
--

DROP TABLE IF EXISTS `llx_element_element`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_element_element` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_source` int(11) NOT NULL,
  `sourcetype` varchar(32) NOT NULL,
  `fk_target` int(11) NOT NULL,
  `targettype` varchar(32) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_element_element_idx1` (`fk_source`,`sourcetype`,`fk_target`,`targettype`),
  KEY `idx_element_element_fk_target` (`fk_target`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_element_element`
--

LOCK TABLES `llx_element_element` WRITE;
/*!40000 ALTER TABLE `llx_element_element` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_element_element` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_element_lock`
--

DROP TABLE IF EXISTS `llx_element_lock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_element_lock` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_element` int(11) NOT NULL,
  `elementtype` varchar(32) NOT NULL,
  `datel` datetime DEFAULT NULL,
  `datem` datetime DEFAULT NULL,
  `sessionid` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_element_lock`
--

LOCK TABLES `llx_element_lock` WRITE;
/*!40000 ALTER TABLE `llx_element_lock` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_element_lock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_element_resources`
--

DROP TABLE IF EXISTS `llx_element_resources`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_element_resources` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `resource_id` int(11) DEFAULT NULL,
  `resource_type` varchar(64) DEFAULT NULL,
  `element_id` int(11) DEFAULT NULL,
  `element_type` varchar(64) DEFAULT NULL,
  `busy` int(11) DEFAULT NULL,
  `mandatory` int(11) DEFAULT NULL,
  `fk_user_create` int(11) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `duree` double DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_element_resources_idx1` (`resource_id`,`resource_type`,`element_id`,`element_type`),
  KEY `idx_element_element_element_id` (`element_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_element_resources`
--

LOCK TABLES `llx_element_resources` WRITE;
/*!40000 ALTER TABLE `llx_element_resources` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_element_resources` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_element_tag`
--

DROP TABLE IF EXISTS `llx_element_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_element_tag` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `lang` varchar(5) NOT NULL,
  `tag` varchar(255) NOT NULL,
  `fk_element` int(11) NOT NULL,
  `element` varchar(64) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_element_tag` (`entity`,`lang`,`tag`,`fk_element`,`element`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_element_tag`
--

LOCK TABLES `llx_element_tag` WRITE;
/*!40000 ALTER TABLE `llx_element_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_element_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_emailcollector_emailcollector`
--

DROP TABLE IF EXISTS `llx_emailcollector_emailcollector`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_emailcollector_emailcollector` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref` varchar(128) COLLATE utf8_bin NOT NULL,
  `label` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `description` text COLLATE utf8_bin,
  `host` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `login` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  `password` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  `source_directory` varchar(255) COLLATE utf8_bin NOT NULL,
  `target_directory` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `datelastresult` datetime DEFAULT NULL,
  `codelastresult` varchar(16) COLLATE utf8_bin DEFAULT NULL,
  `lastresult` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `note_public` text COLLATE utf8_bin,
  `note_private` text COLLATE utf8_bin,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `status` int(11) NOT NULL,
  `datelastok` datetime DEFAULT NULL,
  `maxemailpercollect` int(11) DEFAULT '100',
  `hostcharset` varchar(16) COLLATE utf8_bin DEFAULT 'UTF-8',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_emailcollector_emailcollector_ref` (`ref`,`entity`),
  KEY `idx_emailcollector_entity` (`entity`),
  KEY `idx_emailcollector_status` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_emailcollector_emailcollector`
--

LOCK TABLES `llx_emailcollector_emailcollector` WRITE;
/*!40000 ALTER TABLE `llx_emailcollector_emailcollector` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_emailcollector_emailcollector` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_emailcollector_emailcollectoraction`
--

DROP TABLE IF EXISTS `llx_emailcollector_emailcollectoraction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_emailcollector_emailcollectoraction` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_emailcollector` int(11) NOT NULL,
  `type` varchar(128) COLLATE utf8_bin NOT NULL,
  `actionparam` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `position` int(11) DEFAULT '0',
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_emailcollector_emailcollectoraction` (`fk_emailcollector`,`type`),
  KEY `idx_emailcollector_fk_emailcollector` (`fk_emailcollector`),
  CONSTRAINT `fk_emailcollectoraction_fk_emailcollector` FOREIGN KEY (`fk_emailcollector`) REFERENCES `llx_emailcollector_emailcollector` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_emailcollector_emailcollectoraction`
--

LOCK TABLES `llx_emailcollector_emailcollectoraction` WRITE;
/*!40000 ALTER TABLE `llx_emailcollector_emailcollectoraction` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_emailcollector_emailcollectoraction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_emailcollector_emailcollectorfilter`
--

DROP TABLE IF EXISTS `llx_emailcollector_emailcollectorfilter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_emailcollector_emailcollectorfilter` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_emailcollector` int(11) NOT NULL,
  `type` varchar(128) COLLATE utf8_bin NOT NULL,
  `rulevalue` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_emailcollector_emailcollectorfilter` (`fk_emailcollector`,`type`,`rulevalue`),
  KEY `idx_emailcollector_fk_emailcollector` (`fk_emailcollector`),
  CONSTRAINT `fk_emailcollectorfilter_fk_emailcollector` FOREIGN KEY (`fk_emailcollector`) REFERENCES `llx_emailcollector_emailcollector` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_emailcollector_emailcollectorfilter`
--

LOCK TABLES `llx_emailcollector_emailcollectorfilter` WRITE;
/*!40000 ALTER TABLE `llx_emailcollector_emailcollectorfilter` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_emailcollector_emailcollectorfilter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_entrepot`
--

DROP TABLE IF EXISTS `llx_entrepot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_entrepot` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ref` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_project` int(11) DEFAULT NULL,
  `description` text,
  `lieu` varchar(64) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `zip` varchar(10) DEFAULT NULL,
  `town` varchar(50) DEFAULT NULL,
  `fk_departement` int(11) DEFAULT NULL,
  `fk_pays` int(11) DEFAULT '0',
  `statut` tinyint(4) DEFAULT '1',
  `fk_user_author` int(11) DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `fk_parent` int(11) DEFAULT '0',
  `fax` varchar(20) DEFAULT NULL,
  `phone` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_entrepot_label` (`ref`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_entrepot`
--

LOCK TABLES `llx_entrepot` WRITE;
/*!40000 ALTER TABLE `llx_entrepot` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_entrepot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_entrepot_extrafields`
--

DROP TABLE IF EXISTS `llx_entrepot_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_entrepot_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_entrepot_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_entrepot_extrafields`
--

LOCK TABLES `llx_entrepot_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_entrepot_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_entrepot_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_establishment`
--

DROP TABLE IF EXISTS `llx_establishment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_establishment` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `name` varchar(50) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `zip` varchar(25) DEFAULT NULL,
  `town` varchar(50) DEFAULT NULL,
  `fk_state` int(11) DEFAULT '0',
  `fk_country` int(11) DEFAULT '0',
  `profid1` varchar(20) DEFAULT NULL,
  `profid2` varchar(20) DEFAULT NULL,
  `profid3` varchar(20) DEFAULT NULL,
  `phone` varchar(20) DEFAULT NULL,
  `fk_user_author` int(11) NOT NULL,
  `fk_user_mod` int(11) DEFAULT NULL,
  `datec` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `status` smallint(6) DEFAULT '1',
  `ref` varchar(30) NOT NULL,
  `label` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_establishment`
--

LOCK TABLES `llx_establishment` WRITE;
/*!40000 ALTER TABLE `llx_establishment` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_establishment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_event_element`
--

DROP TABLE IF EXISTS `llx_event_element`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_event_element` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_source` int(11) NOT NULL,
  `fk_target` int(11) NOT NULL,
  `targettype` varchar(32) NOT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_event_element`
--

LOCK TABLES `llx_event_element` WRITE;
/*!40000 ALTER TABLE `llx_event_element` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_event_element` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_eventorganization_conferenceorboothattendee`
--

DROP TABLE IF EXISTS `llx_eventorganization_conferenceorboothattendee`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_eventorganization_conferenceorboothattendee` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(128) COLLATE utf8_bin NOT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_actioncomm` int(11) DEFAULT NULL,
  `fk_project` int(11) NOT NULL,
  `fk_invoice` int(11) DEFAULT NULL,
  `email` varchar(100) COLLATE utf8_bin DEFAULT NULL,
  `date_subscription` datetime DEFAULT NULL,
  `amount` double DEFAULT NULL,
  `note_public` text COLLATE utf8_bin,
  `note_private` text COLLATE utf8_bin,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `last_main_doc` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `model_pdf` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `status` smallint(6) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_eventorganization_conferenceorboothattendee` (`fk_project`,`email`,`fk_actioncomm`),
  KEY `idx_eventorganization_conferenceorboothattendee_rowid` (`rowid`),
  KEY `idx_eventorganization_conferenceorboothattendee_ref` (`ref`),
  KEY `idx_eventorganization_conferenceorboothattendee_fk_soc` (`fk_soc`),
  KEY `idx_eventorganization_conferenceorboothattendee_fk_actioncomm` (`fk_actioncomm`),
  KEY `idx_eventorganization_conferenceorboothattendee_email` (`email`),
  KEY `idx_eventorganization_conferenceorboothattendee_status` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_eventorganization_conferenceorboothattendee`
--

LOCK TABLES `llx_eventorganization_conferenceorboothattendee` WRITE;
/*!40000 ALTER TABLE `llx_eventorganization_conferenceorboothattendee` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_eventorganization_conferenceorboothattendee` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_eventorganization_conferenceorboothattendee_extrafields`
--

DROP TABLE IF EXISTS `llx_eventorganization_conferenceorboothattendee_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_eventorganization_conferenceorboothattendee_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_conferenceorboothattendee_fk_object` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_eventorganization_conferenceorboothattendee_extrafields`
--

LOCK TABLES `llx_eventorganization_conferenceorboothattendee_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_eventorganization_conferenceorboothattendee_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_eventorganization_conferenceorboothattendee_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_events`
--

DROP TABLE IF EXISTS `llx_events`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_events` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `type` varchar(32) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `dateevent` datetime DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `description` varchar(250) NOT NULL,
  `ip` varchar(250) DEFAULT NULL,
  `user_agent` varchar(255) DEFAULT NULL,
  `fk_object` int(11) DEFAULT NULL,
  `prefix_session` varchar(255) DEFAULT NULL,
  `authentication_method` varchar(64) DEFAULT NULL,
  `fk_oauth_token` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_events_dateevent` (`dateevent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_events`
--

LOCK TABLES `llx_events` WRITE;
/*!40000 ALTER TABLE `llx_events` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_events` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expedition`
--

DROP TABLE IF EXISTS `llx_expedition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expedition` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_soc` int(11) NOT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_int` varchar(30) DEFAULT NULL,
  `ref_customer` varchar(30) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `date_expedition` datetime DEFAULT NULL,
  `date_delivery` datetime DEFAULT NULL,
  `fk_address` int(11) DEFAULT NULL,
  `fk_shipping_method` int(11) DEFAULT NULL,
  `tracking_number` varchar(50) DEFAULT NULL,
  `fk_statut` smallint(6) DEFAULT '0',
  `height` float DEFAULT NULL,
  `width` float DEFAULT NULL,
  `size_units` int(11) DEFAULT NULL,
  `size` float DEFAULT NULL,
  `weight_units` int(11) DEFAULT NULL,
  `weight` float DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `model_pdf` varchar(255) DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `billed` smallint(6) DEFAULT '0',
  `fk_user_modif` int(11) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_expedition_uk_ref` (`ref`,`entity`),
  KEY `idx_expedition_fk_soc` (`fk_soc`),
  KEY `idx_expedition_fk_user_author` (`fk_user_author`),
  KEY `idx_expedition_fk_user_valid` (`fk_user_valid`),
  KEY `idx_expedition_fk_shipping_method` (`fk_shipping_method`),
  CONSTRAINT `fk_expedition_fk_shipping_method` FOREIGN KEY (`fk_shipping_method`) REFERENCES `llx_c_shipment_mode` (`rowid`),
  CONSTRAINT `fk_expedition_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_expedition_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_expedition_fk_user_valid` FOREIGN KEY (`fk_user_valid`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expedition`
--

LOCK TABLES `llx_expedition` WRITE;
/*!40000 ALTER TABLE `llx_expedition` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expedition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expedition_extrafields`
--

DROP TABLE IF EXISTS `llx_expedition_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expedition_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_expedition_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expedition_extrafields`
--

LOCK TABLES `llx_expedition_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_expedition_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expedition_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expedition_package`
--

DROP TABLE IF EXISTS `llx_expedition_package`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expedition_package` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_expedition` int(11) NOT NULL,
  `description` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `value` double(24,8) DEFAULT '0.00000000',
  `fk_parcel_type` int(11) DEFAULT NULL,
  `height` float DEFAULT NULL,
  `width` float DEFAULT NULL,
  `size` float DEFAULT NULL,
  `size_units` int(11) DEFAULT NULL,
  `weight` float DEFAULT NULL,
  `weight_units` int(11) DEFAULT NULL,
  `dangerous_goods` smallint(6) DEFAULT '0',
  `tail_lift` smallint(6) DEFAULT '0',
  `rang` int(11) DEFAULT '0',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expedition_package`
--

LOCK TABLES `llx_expedition_package` WRITE;
/*!40000 ALTER TABLE `llx_expedition_package` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expedition_package` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expeditiondet`
--

DROP TABLE IF EXISTS `llx_expeditiondet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expeditiondet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_expedition` int(11) NOT NULL,
  `fk_origin_line` int(11) DEFAULT NULL,
  `fk_entrepot` int(11) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `rang` int(11) DEFAULT '0',
  PRIMARY KEY (`rowid`),
  KEY `idx_expeditiondet_fk_expedition` (`fk_expedition`),
  KEY `idx_expeditiondet_fk_origin_line` (`fk_origin_line`),
  CONSTRAINT `fk_expeditiondet_fk_expedition` FOREIGN KEY (`fk_expedition`) REFERENCES `llx_expedition` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expeditiondet`
--

LOCK TABLES `llx_expeditiondet` WRITE;
/*!40000 ALTER TABLE `llx_expeditiondet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expeditiondet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expeditiondet_batch`
--

DROP TABLE IF EXISTS `llx_expeditiondet_batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expeditiondet_batch` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_expeditiondet` int(11) NOT NULL,
  `eatby` date DEFAULT NULL,
  `sellby` date DEFAULT NULL,
  `batch` varchar(128) DEFAULT NULL,
  `qty` double NOT NULL DEFAULT '0',
  `fk_origin_stock` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_fk_expeditiondet` (`fk_expeditiondet`),
  CONSTRAINT `fk_expeditiondet_batch_fk_expeditiondet` FOREIGN KEY (`fk_expeditiondet`) REFERENCES `llx_expeditiondet` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expeditiondet_batch`
--

LOCK TABLES `llx_expeditiondet_batch` WRITE;
/*!40000 ALTER TABLE `llx_expeditiondet_batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expeditiondet_batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expeditiondet_extrafields`
--

DROP TABLE IF EXISTS `llx_expeditiondet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expeditiondet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_expeditiondet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expeditiondet_extrafields`
--

LOCK TABLES `llx_expeditiondet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_expeditiondet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expeditiondet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expensereport`
--

DROP TABLE IF EXISTS `llx_expensereport`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expensereport` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(50) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref_number_int` int(11) DEFAULT NULL,
  `ref_ext` int(11) DEFAULT NULL,
  `total_ht` double(24,8) DEFAULT '0.00000000',
  `total_tva` double(24,8) DEFAULT '0.00000000',
  `localtax1` double(24,8) DEFAULT '0.00000000',
  `localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT '0.00000000',
  `date_debut` date NOT NULL,
  `date_fin` date NOT NULL,
  `date_create` datetime NOT NULL,
  `date_valid` datetime DEFAULT NULL,
  `date_approve` datetime DEFAULT NULL,
  `date_refuse` datetime DEFAULT NULL,
  `date_cancel` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_author` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_user_validator` int(11) DEFAULT NULL,
  `fk_user_approve` int(11) DEFAULT NULL,
  `fk_user_refuse` int(11) DEFAULT NULL,
  `fk_user_cancel` int(11) DEFAULT NULL,
  `fk_statut` int(11) NOT NULL,
  `fk_c_paiement` int(11) DEFAULT NULL,
  `paid` smallint(6) NOT NULL DEFAULT '0',
  `note_public` text,
  `note_private` text,
  `detail_refuse` varchar(255) DEFAULT NULL,
  `detail_cancel` varchar(255) DEFAULT NULL,
  `integration_compta` int(11) DEFAULT NULL,
  `fk_bank_account` int(11) DEFAULT NULL,
  `model_pdf` varchar(50) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT '1.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_expensereport_uk_ref` (`ref`,`entity`),
  KEY `idx_expensereport_date_debut` (`date_debut`),
  KEY `idx_expensereport_date_fin` (`date_fin`),
  KEY `idx_expensereport_fk_statut` (`fk_statut`),
  KEY `idx_expensereport_fk_user_author` (`fk_user_author`),
  KEY `idx_expensereport_fk_user_valid` (`fk_user_valid`),
  KEY `idx_expensereport_fk_user_approve` (`fk_user_approve`),
  KEY `idx_expensereport_fk_refuse` (`fk_user_approve`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expensereport`
--

LOCK TABLES `llx_expensereport` WRITE;
/*!40000 ALTER TABLE `llx_expensereport` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expensereport` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expensereport_det`
--

DROP TABLE IF EXISTS `llx_expensereport_det`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expensereport_det` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_expensereport` int(11) NOT NULL,
  `docnumber` varchar(128) DEFAULT NULL,
  `fk_c_type_fees` int(11) NOT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `comments` text NOT NULL,
  `product_type` int(11) DEFAULT '-1',
  `qty` double NOT NULL,
  `subprice` double(24,8) NOT NULL DEFAULT '0.00000000',
  `value_unit` double(24,8) NOT NULL,
  `remise_percent` double DEFAULT NULL,
  `tva_tx` double(6,3) DEFAULT NULL,
  `localtax1_tx` double(6,3) DEFAULT '0.000',
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(6,3) DEFAULT '0.000',
  `localtax2_type` varchar(10) DEFAULT NULL,
  `total_ht` double(24,8) NOT NULL DEFAULT '0.00000000',
  `total_tva` double(24,8) NOT NULL DEFAULT '0.00000000',
  `total_localtax1` double(24,8) DEFAULT '0.00000000',
  `total_localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) NOT NULL DEFAULT '0.00000000',
  `date` date NOT NULL,
  `info_bits` int(11) DEFAULT '0',
  `special_code` int(11) DEFAULT '0',
  `rang` int(11) DEFAULT '0',
  `import_key` varchar(14) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  `fk_facture` int(11) DEFAULT '0',
  `fk_code_ventilation` int(11) DEFAULT '0',
  `vat_src_code` varchar(10) DEFAULT '',
  `rule_warning_message` text,
  `fk_c_exp_tax_cat` int(11) DEFAULT NULL,
  `fk_ecm_files` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expensereport_det`
--

LOCK TABLES `llx_expensereport_det` WRITE;
/*!40000 ALTER TABLE `llx_expensereport_det` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expensereport_det` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expensereport_extrafields`
--

DROP TABLE IF EXISTS `llx_expensereport_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expensereport_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_expensereport_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expensereport_extrafields`
--

LOCK TABLES `llx_expensereport_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_expensereport_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expensereport_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expensereport_ik`
--

DROP TABLE IF EXISTS `llx_expensereport_ik`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expensereport_ik` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_c_exp_tax_cat` int(11) NOT NULL DEFAULT '0',
  `fk_range` int(11) NOT NULL DEFAULT '0',
  `coef` double NOT NULL DEFAULT '0',
  `ikoffset` double NOT NULL DEFAULT '0',
  `active` int(11) DEFAULT '1',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expensereport_ik`
--

LOCK TABLES `llx_expensereport_ik` WRITE;
/*!40000 ALTER TABLE `llx_expensereport_ik` DISABLE KEYS */;
INSERT INTO `llx_expensereport_ik` (`rowid`, `datec`, `tms`, `fk_c_exp_tax_cat`, `fk_range`, `coef`, `ikoffset`, `active`) VALUES (1,NULL,'2020-01-23 00:24:34',4,1,0.41,0,1),(2,NULL,'2020-01-23 00:24:34',4,2,0.244,824,1),(3,NULL,'2020-01-23 00:24:34',4,3,0.286,0,1),(4,NULL,'2020-01-23 00:24:34',5,4,0.493,0,1),(5,NULL,'2020-01-23 00:24:34',5,5,0.277,1082,1),(6,NULL,'2020-01-23 00:24:34',5,6,0.332,0,1),(7,NULL,'2020-01-23 00:24:34',6,7,0.543,0,1),(8,NULL,'2020-01-23 00:24:34',6,8,0.305,1180,1),(9,NULL,'2020-01-23 00:24:34',6,9,0.364,0,1),(10,NULL,'2020-01-23 00:24:34',7,10,0.568,0,1),(11,NULL,'2020-01-23 00:24:34',7,11,0.32,1244,1),(12,NULL,'2020-01-23 00:24:34',7,12,0.382,0,1),(13,NULL,'2020-01-23 00:24:34',8,13,0.595,0,1),(14,NULL,'2020-01-23 00:24:34',8,14,0.337,1288,1),(15,NULL,'2020-01-23 00:24:34',8,15,0.401,0,1);
/*!40000 ALTER TABLE `llx_expensereport_ik` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expensereport_rules`
--

DROP TABLE IF EXISTS `llx_expensereport_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expensereport_rules` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `dates` datetime NOT NULL,
  `datee` datetime NOT NULL,
  `amount` double(24,8) DEFAULT NULL,
  `restrictive` tinyint(4) NOT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `fk_usergroup` int(11) DEFAULT NULL,
  `fk_c_type_fees` int(11) NOT NULL,
  `code_expense_rules_type` varchar(50) COLLATE utf8_bin NOT NULL,
  `is_for_all` tinyint(4) DEFAULT '0',
  `entity` int(11) DEFAULT '1',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expensereport_rules`
--

LOCK TABLES `llx_expensereport_rules` WRITE;
/*!40000 ALTER TABLE `llx_expensereport_rules` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expensereport_rules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_export_compta`
--

DROP TABLE IF EXISTS `llx_export_compta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_export_compta` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(12) NOT NULL,
  `date_export` datetime NOT NULL,
  `fk_user` int(11) NOT NULL,
  `note` text,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_export_compta`
--

LOCK TABLES `llx_export_compta` WRITE;
/*!40000 ALTER TABLE `llx_export_compta` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_export_compta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_export_model`
--

DROP TABLE IF EXISTS `llx_export_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_export_model` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_user` int(11) NOT NULL DEFAULT '0',
  `label` varchar(50) NOT NULL,
  `type` varchar(64) DEFAULT NULL,
  `field` text NOT NULL,
  `filter` text,
  `entity` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_export_model` (`label`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_export_model`
--

LOCK TABLES `llx_export_model` WRITE;
/*!40000 ALTER TABLE `llx_export_model` DISABLE KEYS */;
INSERT INTO `llx_export_model` (`rowid`, `fk_user`, `label`, `type`, `field`, `filter`, `entity`) VALUES (15,15,'Informations clients','categorie_2_customer','s.nom,s.zip,s.town,c.label,t.libelle,cat.label,cat.rowid,cat.fk_parent','',0),(16,15,'Liste clients','societe_1','s.rowid,s.nom,s.zip,s.town,d.nom,r.nom,cfj.libelle,t.libelle','',0),(20,0,'Export facture ventes','facture_1','s.rowid,s.nom,f.rowid,f.ref,f.datec,f.total_ht,f.total_tva,f.total_ttc','f.datef=20230101+20230131',0),(23,15,'Commercial par client','societe_1','s.nom,u.firstname,u.lastname','',0),(24,15,'CA HT facturé mensuel','facture_2','f.datef,s.nom,f.ref,f.total_ht','f.datef=20230501+20230531',0);
/*!40000 ALTER TABLE `llx_export_model` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_extrafields`
--

DROP TABLE IF EXISTS `llx_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `elementtype` varchar(64) NOT NULL DEFAULT 'member',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `label` varchar(255) NOT NULL,
  `type` varchar(8) DEFAULT NULL,
  `size` varchar(8) DEFAULT NULL,
  `fieldunique` int(11) DEFAULT '0',
  `fieldrequired` int(11) DEFAULT '0',
  `perms` varchar(255) DEFAULT NULL,
  `list` varchar(128) DEFAULT NULL,
  `totalizable` tinyint(1) DEFAULT '0',
  `pos` int(11) DEFAULT '0',
  `alwayseditable` int(11) DEFAULT '0',
  `param` text,
  `ishidden` int(11) DEFAULT '0',
  `fieldcomputed` text,
  `fielddefault` varchar(255) DEFAULT NULL,
  `langs` varchar(64) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `enabled` varchar(255) DEFAULT '1',
  `help` text,
  `printable` int(11) DEFAULT '0',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_extrafields_name` (`name`,`entity`,`elementtype`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_extrafields`
--

LOCK TABLES `llx_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_extrafields` DISABLE KEYS */;
INSERT INTO `llx_extrafields` (`rowid`, `name`, `entity`, `elementtype`, `tms`, `label`, `type`, `size`, `fieldunique`, `fieldrequired`, `perms`, `list`, `totalizable`, `pos`, `alwayseditable`, `param`, `ishidden`, `fieldcomputed`, `fielddefault`, `langs`, `fk_user_author`, `fk_user_modif`, `datec`, `enabled`, `help`, `printable`) VALUES (3,'nep',1,'facture_rec','2022-02-14 23:01:10','Ne pas envoyer automatique à la génération','boolean','',0,0,NULL,'1',0,100,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}',0,NULL,NULL,NULL,1,1,'2022-02-15 00:01:10','1',NULL,0),(5,'nep',1,'facture','2022-02-14 23:01:24','Ne pas envoyer automatique à la génération','boolean','',0,0,NULL,'1',0,100,0,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}',0,NULL,NULL,NULL,1,1,'2022-02-15 00:01:24','1',NULL,0),(6,'email_dest',1,'facture_rec','2022-02-15 22:52:43','Email destinataire','varchar','255',0,0,NULL,'1',0,100,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}',0,NULL,NULL,NULL,1,1,'2022-02-15 23:52:43','1','Séparer les adresses par un point-virgule',0),(7,'email_copie',1,'facture_rec','2022-02-15 22:52:58','Email en copie','varchar','255',0,0,NULL,'1',0,100,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}',0,NULL,NULL,NULL,1,1,'2022-02-15 23:52:58','1','Séparer les adresses par un point-virgule',0),(8,'email_dest',1,'facture','2022-02-15 22:53:24','Email destinataire','varchar','255',0,0,NULL,'0',0,100,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}',0,NULL,NULL,NULL,1,1,'2022-02-15 23:53:24','1','Séparer les adresses par un point-virgule',0),(9,'email_copie',1,'facture','2022-02-15 22:53:46','Email en copie','varchar','255',0,0,NULL,'0',0,100,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}',0,NULL,NULL,NULL,1,1,'2022-02-15 23:53:46','1','Séparer les adresses par un point-virgule',0);
/*!40000 ALTER TABLE `llx_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture`
--

DROP TABLE IF EXISTS `llx_facture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_int` varchar(255) DEFAULT NULL,
  `ref_client` varchar(255) DEFAULT NULL,
  `type` smallint(6) NOT NULL DEFAULT '0',
  `increment` varchar(10) DEFAULT NULL,
  `fk_soc` int(11) NOT NULL,
  `datec` datetime DEFAULT NULL,
  `datef` date DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `date_closing` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `paye` smallint(6) NOT NULL DEFAULT '0',
  `amount` double(24,8) NOT NULL DEFAULT '0.00000000',
  `remise_percent` double DEFAULT '0',
  `remise_absolue` double DEFAULT '0',
  `remise` double DEFAULT '0',
  `close_code` varchar(16) DEFAULT NULL,
  `close_note` varchar(128) DEFAULT NULL,
  `total_tva` double(24,8) DEFAULT '0.00000000',
  `localtax1` double(24,8) DEFAULT '0.00000000',
  `localtax2` double(24,8) DEFAULT '0.00000000',
  `revenuestamp` double(24,8) DEFAULT '0.00000000',
  `total_ht` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT '0.00000000',
  `fk_statut` smallint(6) NOT NULL DEFAULT '0',
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_user_closing` int(11) DEFAULT NULL,
  `fk_facture_source` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `fk_account` int(11) DEFAULT NULL,
  `fk_currency` varchar(3) DEFAULT NULL,
  `fk_cond_reglement` int(11) NOT NULL DEFAULT '1',
  `fk_mode_reglement` int(11) DEFAULT NULL,
  `date_lim_reglement` date DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `model_pdf` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `situation_cycle_ref` smallint(6) DEFAULT NULL,
  `situation_counter` smallint(6) DEFAULT NULL,
  `situation_final` smallint(6) DEFAULT NULL,
  `retained_warranty` double DEFAULT NULL,
  `retained_warranty_date_limit` date DEFAULT NULL,
  `retained_warranty_fk_cond_reglement` int(11) DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `fk_transport_mode` int(11) DEFAULT NULL,
  `date_pointoftax` date DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT '1.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  `fk_fac_rec_source` int(11) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `module_source` varchar(32) DEFAULT NULL,
  `pos_source` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_facture_ref` (`ref`,`entity`),
  KEY `idx_facture_fk_soc` (`fk_soc`),
  KEY `idx_facture_fk_user_author` (`fk_user_author`),
  KEY `idx_facture_fk_user_valid` (`fk_user_valid`),
  KEY `idx_facture_fk_facture_source` (`fk_facture_source`),
  KEY `idx_facture_fk_projet` (`fk_projet`),
  KEY `idx_facture_fk_account` (`fk_account`),
  KEY `idx_facture_fk_currency` (`fk_currency`),
  KEY `idx_facture_fk_statut` (`fk_statut`),
  CONSTRAINT `fk_facture_fk_facture_source` FOREIGN KEY (`fk_facture_source`) REFERENCES `llx_facture` (`rowid`),
  CONSTRAINT `fk_facture_fk_projet` FOREIGN KEY (`fk_projet`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_facture_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_facture_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_facture_fk_user_valid` FOREIGN KEY (`fk_user_valid`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=1669 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture`
--

LOCK TABLES `llx_facture` WRITE;
/*!40000 ALTER TABLE `llx_facture` DISABLE KEYS */;
INSERT INTO `llx_facture` (`rowid`, `ref`, `entity`, `ref_ext`, `ref_int`, `ref_client`, `type`, `increment`, `fk_soc`, `datec`, `datef`, `date_valid`, `date_closing`, `tms`, `paye`, `amount`, `remise_percent`, `remise_absolue`, `remise`, `close_code`, `close_note`, `total_tva`, `localtax1`, `localtax2`, `revenuestamp`, `total_ht`, `total_ttc`, `fk_statut`, `fk_user_author`, `fk_user_modif`, `fk_user_valid`, `fk_user_closing`, `fk_facture_source`, `fk_projet`, `fk_account`, `fk_currency`, `fk_cond_reglement`, `fk_mode_reglement`, `date_lim_reglement`, `note_private`, `note_public`, `model_pdf`, `import_key`, `extraparams`, `situation_cycle_ref`, `situation_counter`, `situation_final`, `retained_warranty`, `retained_warranty_date_limit`, `retained_warranty_fk_cond_reglement`, `fk_incoterms`, `location_incoterms`, `fk_transport_mode`, `date_pointoftax`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_tx`, `multicurrency_total_ht`, `multicurrency_total_tva`, `multicurrency_total_ttc`, `fk_fac_rec_source`, `last_main_doc`, `module_source`, `pos_source`) VALUES (3,'FA1509-0001',1,NULL,NULL,NULL,0,NULL,13,'2015-09-10 14:23:27','2015-09-10','2015-09-10 00:00:00',NULL,'2015-11-14 17:07:36',1,0.00000000,NULL,NULL,0,NULL,NULL,2440.43000000,0.00000000,0.00000000,0.00000000,12202.13000000,14642.56000000,2,1,NULL,1,NULL,NULL,NULL,NULL,NULL,1,2,'2015-09-10',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(4,'FA1509-0002',1,NULL,NULL,NULL,0,NULL,20,'2015-09-24 05:42:54','2015-09-24','2015-09-24 00:00:00',NULL,'2015-10-03 15:01:29',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-09-24','Analyse du parc et des activités de reprographie pour la Société SALT TRAVEL.\n\nAudit physique.\n\nRemise du rapport d\'audit. Définition des besoins.\n\nElaboration et assistance pour la rédaction du règlement de consultation.\n\nSuivi et accompagnement.','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(5,'FA1509-0003',1,NULL,NULL,NULL,0,NULL,166,'2015-09-24 15:20:28','2015-09-24','2015-09-30 00:00:00',NULL,'2015-09-30 09:35:45',1,0.00000000,NULL,NULL,0,NULL,NULL,130.00000000,0.00000000,0.00000000,0.00000000,650.00000000,780.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-09-24',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(6,'FA1509-0004',1,NULL,NULL,NULL,0,NULL,175,'2015-09-29 21:07:44','2015-09-29','2015-09-29 00:00:00',NULL,'2015-11-04 07:50:03',1,0.00000000,NULL,NULL,0,NULL,NULL,520.00000000,0.00000000,0.00000000,0.00000000,2600.00000000,3120.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-09-29',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(7,'FA1510-0005',1,NULL,NULL,NULL,0,NULL,139,'2015-10-02 21:14:25','2015-10-02','2015-10-02 00:00:00',NULL,'2015-11-12 06:48:37',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-10-02',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(8,'FA1510-0006',1,NULL,NULL,NULL,0,NULL,145,'2015-10-02 21:31:04','2015-10-02','2015-10-02 00:00:00',NULL,'2015-10-09 12:00:57',1,0.00000000,NULL,NULL,0,NULL,NULL,1032.92000000,0.00000000,0.00000000,0.00000000,5164.59000000,6197.51000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-10-02',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(9,'FA1510-0007',1,NULL,NULL,NULL,0,NULL,183,'2015-10-09 16:47:30','2015-10-09','2015-10-09 00:00:00',NULL,'2015-11-02 13:21:22',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-10-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(10,'FA1510-0008',1,NULL,NULL,NULL,0,NULL,184,'2015-10-09 16:56:57','2015-10-09','2015-10-09 00:00:00',NULL,'2015-12-04 07:46:14',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-10-09',NULL,'DIVERS SERVICES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(11,'FA1510-0009',1,NULL,NULL,NULL,0,NULL,153,'2015-10-13 21:08:03','2015-10-13','2015-10-13 00:00:00',NULL,'2015-11-18 17:57:42',1,0.00000000,NULL,NULL,0,NULL,NULL,128.28000000,0.00000000,0.00000000,0.00000000,641.40000000,769.68000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-10-13',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(12,'FA1510-0010',1,NULL,NULL,NULL,0,NULL,188,'2015-10-13 21:29:49','2015-10-13','2015-10-13 00:00:00',NULL,'2016-03-03 15:50:29',1,0.00000000,NULL,NULL,0,NULL,NULL,257.30000000,0.00000000,0.00000000,0.00000000,1286.48000000,1543.78000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-10-13',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(13,'FA1510-0011',1,NULL,NULL,NULL,0,NULL,175,'2015-10-31 21:39:12','2015-10-31','2015-10-31 00:00:00',NULL,'2015-11-03 08:02:49',1,0.00000000,NULL,NULL,0,NULL,NULL,123.51000000,0.00000000,0.00000000,0.00000000,617.57000000,741.08000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-10-31','Dossier ECA EXPERTISE','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(14,'FA1511-0012',1,NULL,NULL,NULL,0,NULL,12,'2015-11-02 21:40:05','2015-11-02','2015-11-02 00:00:00',NULL,'2016-01-25 07:29:55',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-11-02',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(15,'FA1511-0013',1,NULL,NULL,NULL,0,NULL,161,'2015-11-02 22:00:26','2015-11-03','2015-11-02 00:00:00',NULL,'2015-11-17 14:06:24',1,0.00000000,NULL,NULL,0,NULL,NULL,1317.08000000,0.00000000,0.00000000,0.00000000,6585.39000000,7902.47000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-11-03',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(16,'FA1511-0014',1,NULL,NULL,NULL,0,NULL,198,'2015-11-07 01:17:02','2015-11-07','2015-11-07 00:00:00',NULL,'2015-12-02 17:39:40',1,0.00000000,NULL,NULL,0,NULL,NULL,240.00000000,0.00000000,0.00000000,0.00000000,1200.00000000,1440.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-11-07',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(17,'FA1511-0015',1,NULL,NULL,NULL,0,NULL,175,'2015-11-10 04:30:41','2015-11-10','2015-11-10 00:00:00',NULL,'2015-12-16 17:09:51',1,0.00000000,NULL,NULL,0,NULL,NULL,754.40000000,0.00000000,0.00000000,0.00000000,3772.00000000,4526.40000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-11-10',NULL,'FACTURE HONORAIRES - DOSSIER FALCOU','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(18,'FA1511-0016',1,NULL,NULL,NULL,0,NULL,175,'2015-11-10 04:33:47','2015-11-10','2015-11-10 00:00:00',NULL,'2015-12-31 09:28:08',1,0.00000000,NULL,NULL,0,NULL,NULL,242.80000000,0.00000000,0.00000000,0.00000000,1214.00000000,1456.80000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-11-10',NULL,'FACTURE HONORAIRES - DOSSIER AIR SUPPORT','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(19,'FA1511-0017',1,NULL,NULL,NULL,0,NULL,175,'2015-11-10 04:35:39','2015-11-10','2015-11-10 00:00:00',NULL,'2015-11-17 14:08:09',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-11-10',NULL,'FACTURE HONORAIRES - COMPLEMENT DOSSIER RECAPE','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(21,'FA1511-0018',1,NULL,NULL,NULL,0,NULL,175,'2015-11-19 15:21:29','2015-11-19','2015-11-19 00:00:00',NULL,'2016-01-13 09:33:52',1,0.00000000,NULL,NULL,0,NULL,NULL,150.00000000,0.00000000,0.00000000,0.00000000,750.00000000,900.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-11-19',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(23,'FA1512-0019',1,NULL,NULL,NULL,0,NULL,184,'2015-12-03 05:58:02','2015-12-03','2015-12-03 00:00:00',NULL,'2016-02-06 13:27:07',1,0.00000000,NULL,NULL,0,NULL,NULL,97.00000000,0.00000000,0.00000000,0.00000000,485.00000000,582.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-12-03',NULL,'RDV KAREN et MIGRATION','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(24,'FA1512-0020',1,NULL,NULL,NULL,0,NULL,175,'2015-12-03 22:52:00','2015-12-03','2015-12-03 00:00:00',NULL,'2015-12-24 14:26:36',1,0.00000000,NULL,NULL,0,NULL,NULL,520.00000000,0.00000000,0.00000000,0.00000000,2600.00000000,3120.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2015-12-03','Mission de conseils et d\'assistance pour le Client INTERFACES à REVEL (31)\n\npour le site de EVRY (91)','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(25,'FA1512-0021',1,NULL,NULL,NULL,0,NULL,147,'2015-12-16 18:24:39','2015-12-16','2015-12-16 00:00:00',NULL,'2016-01-22 16:14:02',1,0.00000000,NULL,NULL,0,NULL,NULL,967.60000000,0.00000000,0.00000000,0.00000000,4838.00000000,5805.60000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-12-16',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(27,'FA1512-0022',1,NULL,NULL,NULL,0,NULL,224,'2015-12-17 21:14:41','2015-12-17','2016-02-12 00:00:00',NULL,'2016-02-22 08:13:37',1,0.00000000,NULL,NULL,0,NULL,NULL,226.12000000,0.00000000,0.00000000,0.00000000,1130.58000000,1356.70000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-12-17',NULL,'FACTURE HONORAIRES\n\nCONTRAT DE LOCATION N° 15/1215/DM-68077 POUR SANTE GESTION','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(28,'FA1512-0023',1,NULL,NULL,NULL,0,NULL,224,'2015-12-17 21:17:01','2015-12-17','2016-02-12 00:00:00',NULL,'2016-02-22 08:13:38',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2015-12-17',NULL,'FACTURE HONORAIRES\n\nCONTRAT DE LOCATION N° 15/1215/DM-68077 POUR SANTE GESTION','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(29,'FA1601-0024',1,NULL,NULL,NULL,0,NULL,208,'2016-01-04 00:25:25','2016-01-04','2016-01-04 00:00:00',NULL,'2016-02-10 13:47:46',1,0.00000000,NULL,NULL,0,NULL,NULL,1536.03000000,0.00000000,0.00000000,0.00000000,7680.14000000,9216.17000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2016-01-04',NULL,'Honoraires Romain PAROUTI\n\nOptimisation et Réduction des dépenses d\'impression','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(30,'FA1601-0025',1,NULL,NULL,NULL,0,NULL,12,'2016-01-26 01:37:30','2016-01-26','2016-01-26 00:00:00',NULL,'2016-02-09 07:54:03',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-01-26','HONORAIRES 4ème trimestre 2015.','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(32,'FA1602-0026',1,NULL,NULL,NULL,0,NULL,207,'2016-02-05 04:26:16','2016-02-05','2016-02-05 00:00:00',NULL,'2016-02-10 13:49:21',1,0.00000000,NULL,NULL,0,NULL,NULL,1251.10000000,0.00000000,0.00000000,0.00000000,6255.50000000,7506.60000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,7,'2016-02-05',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(33,'FA1602-0027',1,NULL,NULL,NULL,0,NULL,184,'2016-02-05 04:30:55','2016-02-05','2016-02-05 00:00:00',NULL,'2016-02-16 11:07:21',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-02-05',NULL,'FACTURE KAREN GABILLY','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(34,'FA1602-0028',1,NULL,NULL,NULL,0,NULL,244,'2016-02-06 21:58:07','2016-02-06','2016-02-06 00:00:00',NULL,'2016-03-15 13:38:15',1,0.00000000,NULL,NULL,0,NULL,NULL,78.00000000,0.00000000,0.00000000,0.00000000,390.00000000,468.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-02-06',NULL,'FACTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(36,'FA1602-0029',1,NULL,NULL,NULL,0,NULL,235,'2016-02-09 15:56:44','2016-02-09','2016-02-09 00:00:00',NULL,'2016-03-10 13:40:59',1,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-02-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(37,'FA1602-0030',1,NULL,NULL,NULL,0,NULL,203,'2016-02-24 18:47:58','2016-02-24','2016-02-24 00:00:00',NULL,'2016-05-02 13:00:21',1,0.00000000,NULL,NULL,0,NULL,NULL,2000.00000000,0.00000000,0.00000000,0.00000000,10000.00000000,12000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-02-24',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(38,'FA1603-0031',1,NULL,NULL,NULL,0,NULL,251,'2016-03-04 00:12:09','2016-03-07','2016-03-08 00:00:00',NULL,'2016-03-12 15:57:05',1,0.00000000,NULL,NULL,0,NULL,NULL,400.00000000,0.00000000,0.00000000,0.00000000,2000.00000000,2400.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-03-07',NULL,'Facture honoraires','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(39,'FA1603-0032',1,NULL,NULL,NULL,0,NULL,184,'2016-03-08 13:01:19','2016-03-08','2016-03-08 00:00:00',NULL,'2016-07-26 11:54:04',1,0.00000000,NULL,NULL,0,NULL,NULL,625.00000000,0.00000000,0.00000000,0.00000000,3125.00000000,3750.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-03-08',NULL,'FACTURE \"PARTICIPATION FRANCHISE ET ANIMATION\"','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(41,'FA1603-0033',1,NULL,NULL,NULL,0,NULL,209,'2016-03-16 01:42:23','2016-03-16','2016-03-16 00:00:00',NULL,'2016-04-09 12:22:31',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2016-03-16',NULL,'Honoraires Romain PAROUTI\n\nOptimisation et Réduction des dépenses d\'impression - Phase 1','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(42,'FA1604-0034',1,NULL,NULL,NULL,0,NULL,74,'2016-04-02 15:55:08','2016-04-04','2016-04-02 00:00:00',NULL,'2016-04-29 13:04:21',1,0.00000000,NULL,NULL,0,NULL,NULL,260.00000000,0.00000000,0.00000000,0.00000000,1300.00000000,1560.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-04-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(43,'FA1604-0035',1,NULL,NULL,NULL,0,NULL,12,'2016-04-03 21:42:34','2016-04-04','2016-04-03 00:00:00',NULL,'2016-06-10 15:28:32',1,0.00000000,NULL,NULL,0,NULL,NULL,404.60000000,0.00000000,0.00000000,0.00000000,2023.00000000,2427.60000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-04-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(44,'FA1604-0036',1,NULL,NULL,NULL,0,NULL,12,'2016-04-03 21:56:01','2016-04-04','2016-04-03 00:00:00',NULL,'2016-05-02 12:54:15',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-04-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(45,'AV1604-0001',1,NULL,NULL,NULL,2,NULL,203,'2016-04-09 20:03:42','2016-04-09','2016-04-09 00:00:00',NULL,'2016-05-02 12:50:53',1,0.00000000,NULL,NULL,0,NULL,NULL,-2000.00000000,0.00000000,0.00000000,0.00000000,-10000.00000000,-12000.00000000,2,1,NULL,1,NULL,37,NULL,1,NULL,0,2,'2016-04-09',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(46,'FA1604-0037',1,NULL,NULL,NULL,0,NULL,203,'2016-04-09 20:06:22','2016-04-09','2016-04-09 00:00:00',NULL,'2016-05-02 12:59:39',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,7,'2016-04-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(47,'AC1604-0001',1,NULL,NULL,NULL,3,NULL,203,'2016-04-09 20:11:32','2016-02-24','2016-04-09 00:00:00',NULL,'2016-04-09 12:36:40',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,7,'2016-02-24',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(48,'AV1604-0002',1,NULL,NULL,NULL,2,NULL,203,'2016-04-09 20:29:25','2016-04-09','2016-04-09 00:00:00',NULL,'2016-05-02 12:51:31',1,0.00000000,NULL,NULL,0,NULL,NULL,-500.00000000,0.00000000,0.00000000,0.00000000,-2500.00000000,-3000.00000000,2,1,NULL,1,NULL,46,NULL,1,NULL,0,7,'2016-04-09',NULL,'AVOIR','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(49,'AC1402-0002',1,NULL,NULL,NULL,3,NULL,203,'2016-04-09 20:32:42','2014-04-01','2016-04-09 00:00:00',NULL,'2016-07-26 11:55:02',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,7,'2014-04-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(50,'AC1604-0003',1,NULL,NULL,NULL,3,NULL,203,'2016-04-09 20:41:23','2016-04-09','2016-04-09 00:00:00',NULL,'2016-05-02 12:49:00',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,7,'2016-04-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(51,'FA1606-0038',1,NULL,NULL,NULL,0,NULL,331,'2016-06-15 04:56:38','2016-06-15','2016-06-15 00:00:00',NULL,'2016-07-13 15:04:50',1,0.00000000,NULL,NULL,0,NULL,NULL,520.00000000,0.00000000,0.00000000,0.00000000,2600.00000000,3120.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2016-06-15',NULL,'Prestations pour la période 2 conformément à l\'avenant N°ARP201602 au contrat de prestations de services Bureautique RP161215-003 =\n\nValidation du schéma de mise en œuvre \n\nValidation préconisations\n\nRédaction du CCTP - CCAP - BPU  \n\nLancement de la consultation\n\nRéception, analyse des offres et présentation de la synthèse \n\nPrésélection des fournisseurs et soutenance des offres\n\nValidation des accords avec le(s) fournisseur(s) sélectionné(s)\n\nContrôle Commande des matériels  \n\nContrôle Livraisons et déploiement \n\nContrôle Connexion des matériels et formations utilisateurs','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(52,'FA1606-0039',1,NULL,NULL,NULL,0,NULL,92,'2016-06-15 06:01:22','2016-06-15','2016-06-15 00:00:00',NULL,'2016-07-01 08:08:48',1,0.00000000,NULL,NULL,0,NULL,NULL,380.00000000,0.00000000,0.00000000,0.00000000,1900.00000000,2280.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2016-06-15',NULL,'Honoraires Assistance à Maîtrise d\'Ouvrage - Optimisation des moyens d\'impression de la mairie, ses services et ses écoles.','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(53,'FA1606-0040',1,NULL,NULL,NULL,0,NULL,199,'2016-06-15 16:33:30','2016-06-15','2016-06-15 00:00:00',NULL,'2016-11-14 07:17:45',1,0.00000000,NULL,NULL,0,NULL,NULL,3359.84000000,0.00000000,0.00000000,0.00000000,16799.18000000,20159.02000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2016-06-15',NULL,'Honoraires mission d\'optimisation des moyens d\'impression de l\'Institut Limayrac','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(54,'AC1606-0004',1,NULL,NULL,NULL,3,NULL,332,'2016-06-16 05:30:49','2016-06-16','2016-06-16 00:00:00',NULL,'2016-09-01 06:01:43',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2016-06-16',NULL,'Mission d\'optimisation des moyens d\'impression de la clinique La Solane','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(55,'AC1606-0005',1,NULL,NULL,NULL,3,NULL,333,'2016-06-16 05:42:42','2016-06-16','2016-06-16 00:00:00',NULL,'2016-08-01 10:03:51',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2016-06-16',NULL,'Mission d\'optimisation des moyens d\'impression de la clinique du souffle LES CLARINES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(56,'AC1606-0006',1,NULL,NULL,NULL,3,NULL,334,'2016-06-16 05:48:37','2016-06-16','2016-06-16 00:00:00',NULL,'2016-09-14 06:27:42',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2016-06-16',NULL,'Mission d\'optimisation des moyens d\'impression de la clinique VAL PYRENE','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(57,'AC1606-0007',1,NULL,NULL,NULL,3,NULL,335,'2016-06-16 05:55:27','2016-06-16','2016-06-16 00:00:00',NULL,'2019-04-11 06:11:11',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2016-06-16',NULL,'Mission d\'optimisation des moyens d\'impression du GIE 5 Santé','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(58,'AC1606-0008',1,NULL,NULL,NULL,3,NULL,218,'2016-06-17 23:00:01','2016-06-17','2016-06-17 00:00:00',NULL,'2016-09-14 06:28:24',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,2,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-06-17',NULL,'Mission d\'optimisation des moyens d\'impression de la clinique du souffle La VALLONIE','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(59,'FA1607-0041',1,NULL,NULL,NULL,0,NULL,242,'2016-06-20 02:39:40','2016-07-01','2016-06-20 00:00:00',NULL,'2016-07-23 16:36:33',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2016-07-01',NULL,'Honoraires Assistance à Maîtrise d\'Ouvrage - Optimisation des moyens d\'impression de la mairie, ses services et ses écoles.','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(60,'FA1607-0042',1,NULL,NULL,NULL,0,NULL,45,'2016-07-04 15:30:16','2016-07-04','2016-07-04 00:00:00',NULL,'2017-03-10 07:22:21',1,0.00000000,NULL,NULL,0,NULL,NULL,9495.49000000,0.00000000,0.00000000,0.00000000,47477.44000000,56972.93000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,8,2,'2016-07-04',NULL,'FACTURE HONORAIRES SELON LETTRE DE MISSION DU 13 MAI 2014.','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(61,'FA1607-0043',1,NULL,NULL,NULL,0,NULL,12,'2016-07-04 20:18:36','2016-07-04','2016-07-04 00:00:00',NULL,'2016-11-04 08:49:39',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-07-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(63,'FA1607-0044',1,NULL,NULL,NULL,0,NULL,175,'2016-07-13 14:17:18','2016-07-13','2016-07-13 00:00:00',NULL,'2016-08-01 10:05:10',1,0.00000000,NULL,NULL,0,NULL,NULL,297.37000000,0.00000000,0.00000000,0.00000000,1486.83000000,1784.20000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-07-13',NULL,'FACTURE HONORAIRES - GROUPE SCOLAIRE EMILIE DE RODAT - TOULOUSE - SIREN : 776 944 464','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(64,'FA1607-0045',1,NULL,NULL,NULL,0,NULL,175,'2016-07-13 22:47:41','2016-07-13','2016-07-13 00:00:00',NULL,'2016-08-01 10:05:10',1,0.00000000,NULL,NULL,0,NULL,NULL,296.00000000,0.00000000,0.00000000,0.00000000,1480.00000000,1776.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-07-13',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(65,'FA1607-0046',1,NULL,NULL,NULL,0,NULL,337,'2016-07-13 22:58:37','2016-07-13','2016-07-13 00:00:00',NULL,'2017-04-29 06:39:50',1,0.00000000,NULL,NULL,0,NULL,NULL,7200.00000000,0.00000000,0.00000000,0.00000000,36000.00000000,43200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-07-13',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(66,'FA1607-0047',1,NULL,NULL,NULL,0,NULL,184,'2016-07-26 18:13:54','2016-07-26','2016-07-26 00:00:00',NULL,'2016-09-16 07:19:34',1,0.00000000,NULL,NULL,0,NULL,NULL,778.80000000,0.00000000,0.00000000,0.00000000,3894.00000000,4672.80000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-07-26',NULL,'Participation Royalties','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(67,'FA1608-0048',1,NULL,NULL,NULL,0,NULL,169,'2016-08-16 17:38:56','2016-08-16','2016-08-16 00:00:00',NULL,'2016-09-12 13:24:06',1,0.00000000,NULL,NULL,0,NULL,NULL,1800.00000000,0.00000000,0.00000000,0.00000000,9000.00000000,10800.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-08-16',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(68,'FA1608-0049',1,NULL,NULL,NULL,0,NULL,206,'2016-08-16 18:07:33','2016-08-16','2016-08-16 00:00:00',NULL,'2016-12-08 08:36:23',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-08-16',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(69,'FA1609-0050',1,NULL,NULL,NULL,0,NULL,339,'2016-08-23 23:33:47','2016-10-28','2016-10-29 00:00:00',NULL,'2016-11-03 15:37:05',1,0.00000000,NULL,NULL,0,NULL,NULL,150.00000000,0.00000000,0.00000000,0.00000000,750.00000000,900.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-10-28',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(70,'FA1608-0051',1,NULL,NULL,NULL,0,NULL,317,'2016-08-24 17:12:10','2016-08-24','2016-08-24 00:00:00',NULL,'2016-10-12 06:39:13',1,0.00000000,NULL,NULL,0,NULL,NULL,270.60000000,0.00000000,0.00000000,0.00000000,1353.00000000,1623.60000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-08-24',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(71,'FA1609-0052',1,NULL,NULL,NULL,0,NULL,19,'2016-09-09 16:34:08','2016-09-09','2016-09-09 00:00:00',NULL,'2016-10-10 08:16:34',1,0.00000000,NULL,NULL,0,NULL,NULL,780.80000000,0.00000000,0.00000000,0.00000000,3904.02000000,4684.82000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-09-09',NULL,'FACTURE HONORAIRES - PHASE 2','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(72,'FA1609-0053',1,NULL,NULL,NULL,0,NULL,13,'2016-09-16 15:22:31','2016-09-16','2016-09-16 00:00:00',NULL,'2016-10-31 09:41:36',1,0.00000000,NULL,NULL,0,NULL,NULL,813.58000000,0.00000000,0.00000000,0.00000000,4067.88000000,4881.46000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-09-16',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(73,'FA1609-0054',1,NULL,NULL,NULL,0,NULL,378,'2016-09-19 18:01:20','2016-09-19','2016-09-19 00:00:00',NULL,'2016-11-14 07:16:53',1,0.00000000,NULL,NULL,0,NULL,NULL,10000.00000000,0.00000000,0.00000000,0.00000000,50000.00000000,60000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-09-19',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(74,'AV1609-0003',1,NULL,NULL,NULL,2,NULL,317,'2016-09-20 15:41:02','2016-09-20','2016-09-20 00:00:00',NULL,'2016-10-12 06:39:49',1,0.00000000,NULL,NULL,0,NULL,NULL,-270.60000000,0.00000000,0.00000000,0.00000000,-1353.00000000,-1623.60000000,2,1,NULL,1,NULL,70,NULL,1,NULL,0,2,'2016-09-20',NULL,'AVOIR SUR HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(75,'FA1609-0055',1,NULL,NULL,NULL,0,NULL,198,'2016-09-28 15:01:19','2016-09-28','2016-09-28 00:00:00',NULL,'2016-10-12 06:33:40',1,0.00000000,NULL,NULL,0,NULL,NULL,1528.75000000,0.00000000,0.00000000,0.00000000,7643.76000000,9172.51000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2016-09-28','HONORAIRES POUR UNE MISSION DE CONSEIL ET\n\nD\'ACCOMPAGNEMENT - ANALYSE DES BESOINS, CAHIER DES\n\nCHARGES, NEGOCIATION ET TABLEAUX DE SYNTHESE CONCERNANT\n\nLE REMPLACEMENT DE MATERIELS DE REPROGRAPHIE.\n\nPRESTATION EFFECTUEE PAR M. ROMAIN PAROUTI.','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(76,'AV1609-0004',1,NULL,NULL,NULL,2,NULL,198,'2016-09-28 15:10:34','2016-09-28','2016-09-28 00:00:00',NULL,'2016-10-12 06:34:55',1,0.00000000,NULL,NULL,0,NULL,NULL,-240.00000000,0.00000000,0.00000000,0.00000000,-1200.00000000,-1440.00000000,2,2,NULL,2,NULL,16,NULL,NULL,NULL,0,0,'2016-09-28',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(77,'FA1610-0056',1,NULL,NULL,NULL,0,NULL,175,'2016-10-07 02:23:23','2016-10-07','2016-10-07 00:00:00',NULL,'2016-10-12 06:40:58',1,0.00000000,NULL,NULL,0,NULL,NULL,136.50000000,0.00000000,0.00000000,0.00000000,682.48000000,818.98000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-10-07',NULL,'FACTURATION PROLONGATION','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(78,'FA1610-0057',1,NULL,NULL,NULL,0,NULL,12,'2016-10-07 02:32:40','2016-10-07','2016-10-07 00:00:00',NULL,'2016-12-19 10:06:53',1,0.00000000,NULL,NULL,0,NULL,NULL,139.00000000,0.00000000,0.00000000,0.00000000,695.00000000,834.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-10-07',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(79,'FA1610-0058',1,NULL,NULL,NULL,0,NULL,51,'2016-10-29 21:12:10','2016-10-29','2016-10-29 00:00:00',NULL,'2016-12-10 15:53:03',1,0.00000000,NULL,NULL,0,NULL,NULL,580.00000000,0.00000000,0.00000000,0.00000000,2900.00000000,3480.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-10-29',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(80,'FA1611-0059',1,NULL,NULL,NULL,0,NULL,230,'2016-11-02 03:38:07','2016-11-02','2016-11-02 00:00:00',NULL,'2016-12-05 07:49:48',1,0.00000000,NULL,NULL,0,NULL,NULL,185.02000000,0.00000000,0.00000000,0.00000000,925.09000000,1110.11000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2016-11-02','HONORAIRES POUR UNE MISSION DE CONSEIL ET\n\nD\'ACCOMPAGNEMENT - ANALYSE DES BESOINS, CAHIER DES\n\nCHARGES, NEGOCIATION ET TABLEAUX DE SYNTHESE CONCERNANT\n\nLE REMPLACEMENT D\'UN MATERIEL DE REPROGRAPHIE.\n\nPRESTATION EFFECTUEE PAR M. ROMAIN PAROUTI.','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(81,'AV1611-0005',1,NULL,NULL,NULL,2,NULL,230,'2016-11-05 19:39:13','2016-11-05','2016-11-05 00:00:00',NULL,'2016-12-05 07:50:41',1,0.00000000,NULL,NULL,0,NULL,NULL,-185.02000000,0.00000000,0.00000000,0.00000000,-925.09000000,-1110.11000000,2,2,NULL,2,NULL,80,NULL,NULL,NULL,0,0,'2016-11-05',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(82,'FA1611-0060',1,NULL,NULL,NULL,0,NULL,395,'2016-11-05 19:44:35','2016-11-02','2016-11-05 00:00:00',NULL,'2016-12-02 07:42:38',1,0.00000000,NULL,NULL,0,NULL,NULL,185.02000000,0.00000000,0.00000000,0.00000000,925.09000000,1110.11000000,2,2,NULL,2,NULL,NULL,NULL,NULL,NULL,1,7,'2016-11-02',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(83,'FA1611-0061',1,NULL,NULL,NULL,0,NULL,336,'2016-11-14 22:52:17','2016-12-01','2016-12-01 00:00:00',NULL,'2017-01-02 10:37:33',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-12-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(84,'FA1611-0062',1,NULL,NULL,NULL,0,NULL,112,'2016-11-14 23:07:37','2016-12-02','2016-12-02 00:00:00',NULL,'2016-12-20 07:58:00',1,0.00000000,NULL,NULL,0,NULL,NULL,150.00000000,0.00000000,0.00000000,0.00000000,750.00000000,900.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-12-02',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(85,'FA1612-0063',1,NULL,NULL,NULL,0,NULL,255,'2016-12-12 22:55:30','2016-12-12','2016-12-12 00:00:00',NULL,'2016-12-21 15:31:40',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,0,'2016-12-12',NULL,'Lettre de mission RP2016010','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(86,'FA1612-0064',1,NULL,NULL,NULL,0,NULL,184,'2016-12-28 16:58:47','2016-12-28','2016-12-28 00:00:00',NULL,'2017-01-02 11:22:58',1,0.00000000,NULL,NULL,0,NULL,NULL,33.90000000,0.00000000,0.00000000,0.00000000,169.52000000,203.42000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2016-12-28',NULL,'Facture Champagne','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(87,'FA1701-0065',1,NULL,NULL,NULL,0,NULL,398,'2017-01-02 18:44:49','2017-01-02','2017-01-02 00:00:00',NULL,'2017-03-04 11:02:35',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,7,'2017-01-02',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(89,'FA1701-0066',1,NULL,NULL,NULL,0,NULL,109,'2017-01-02 19:11:20','2017-01-02','2017-01-02 00:00:00',NULL,'2017-01-18 08:13:40',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-01-02',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(90,'FA1701-0067',1,NULL,NULL,NULL,0,NULL,46,'2017-01-02 19:18:19','2017-01-02','2017-01-02 00:00:00',NULL,'2017-03-11 07:45:35',1,0.00000000,NULL,NULL,0,NULL,NULL,1000.00000000,0.00000000,0.00000000,0.00000000,5000.00000000,6000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-01-02',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(91,'FA1701-0068',1,NULL,NULL,NULL,0,NULL,175,'2017-01-03 00:25:53','2017-01-03','2017-01-03 00:00:00',NULL,'2017-05-04 06:50:31',1,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-01-03',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(92,'FA1701-0069',1,NULL,NULL,NULL,0,NULL,413,'2017-01-04 22:31:08','2017-01-02','2017-01-04 00:00:00',NULL,'2017-01-04 15:19:35',1,0.00000000,NULL,NULL,0,NULL,NULL,52.01000000,0.00000000,0.00000000,0.00000000,260.04000000,312.05000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,7,'2017-01-02',NULL,'FACTURE CHAMPAGNE','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(93,'FA1701-0070',1,NULL,NULL,NULL,0,NULL,341,'2017-01-06 23:17:28','2017-01-06','2017-01-06 00:00:00',NULL,'2017-03-08 16:20:30',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-01-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(94,'AC1701-0009',1,NULL,NULL,NULL,3,NULL,203,'2017-01-09 17:35:38','2017-01-09','2017-01-09 00:00:00',NULL,'2017-01-26 09:36:23',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-01-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(95,'FA1701-0071',1,NULL,NULL,NULL,0,NULL,92,'2017-01-10 00:49:23','2017-01-10','2017-01-10 00:00:00',NULL,'2017-02-03 08:39:05',1,0.00000000,NULL,NULL,0,NULL,NULL,600.00000000,0.00000000,0.00000000,0.00000000,3000.00000000,3600.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-01-10',NULL,'Honoraires Assistance à Maîtrise d\'Ouvrage - Optimisation des moyens d\'impression de la mairie, ses services et ses écoles.','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(96,'FA1701-0072',1,NULL,NULL,NULL,0,NULL,378,'2017-01-12 00:18:14','2017-01-12','2017-01-12 00:00:00',NULL,'2017-02-06 07:31:33',1,0.00000000,NULL,NULL,0,NULL,NULL,4400.00000000,0.00000000,0.00000000,0.00000000,22000.00000000,26400.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-01-12',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(97,'FA1701-0073',1,NULL,NULL,NULL,0,NULL,378,'2017-01-12 00:33:47','2017-01-12','2017-01-12 00:00:00',NULL,'2017-02-03 15:04:18',1,0.00000000,NULL,NULL,0,NULL,NULL,1260.00000000,0.00000000,0.00000000,0.00000000,6300.00000000,7560.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-01-12',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(98,'FA1701-0074',1,NULL,NULL,NULL,0,NULL,378,'2017-01-12 00:37:18','2017-01-11','2017-01-12 00:00:00',NULL,'2017-02-03 15:04:18',1,0.00000000,NULL,NULL,0,NULL,NULL,1800.00000000,0.00000000,0.00000000,0.00000000,9000.00000000,10800.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-01-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(100,'FA1612-0075',1,NULL,NULL,NULL,0,NULL,334,'2017-01-12 00:55:36','2016-12-01','2017-01-18 00:00:00',NULL,'2017-02-28 16:58:30',1,0.00000000,NULL,NULL,0,NULL,NULL,406.00000000,0.00000000,0.00000000,0.00000000,2030.00000000,2436.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2016-12-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(102,'FA1612-0076',1,NULL,NULL,NULL,0,NULL,333,'2017-01-12 01:11:15','2016-12-01','2017-01-18 00:00:00',NULL,'2017-02-28 16:59:18',1,0.00000000,NULL,NULL,0,NULL,NULL,447.17000000,0.00000000,0.00000000,0.00000000,2235.83000000,2683.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2016-12-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(103,'FA1612-0077',1,NULL,NULL,NULL,0,NULL,218,'2017-01-12 01:15:32','2016-12-01','2017-01-18 00:00:00',NULL,'2017-01-31 16:15:15',1,0.00000000,NULL,NULL,0,NULL,NULL,569.28000000,0.00000000,0.00000000,0.00000000,2846.40000000,3415.68000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2016-12-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(104,'FA1701-0078',1,NULL,NULL,NULL,0,NULL,378,'2017-01-27 00:49:12','2017-01-26','2017-01-27 00:00:00',NULL,'2017-02-06 16:31:54',1,0.00000000,NULL,NULL,0,NULL,NULL,157.91000000,0.00000000,0.00000000,0.00000000,789.57000000,947.48000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-01-26',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(105,'FA1701-0079',1,NULL,NULL,NULL,0,NULL,378,'2017-01-27 00:58:28','2017-01-27','2017-01-27 00:00:00',NULL,'2017-02-06 16:31:55',1,0.00000000,NULL,NULL,0,NULL,NULL,157.91000000,0.00000000,0.00000000,0.00000000,789.57000000,947.48000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-01-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(106,'FA1701-0080',1,NULL,NULL,NULL,0,NULL,378,'2017-01-27 01:03:09','2017-01-27','2017-01-27 00:00:00',NULL,'2017-02-06 16:31:55',1,0.00000000,NULL,NULL,0,NULL,NULL,157.91000000,0.00000000,0.00000000,0.00000000,789.57000000,947.48000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-01-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(107,'FA1701-0081',1,NULL,NULL,NULL,0,NULL,378,'2017-01-27 01:06:10','2017-01-27','2017-01-27 00:00:00',NULL,'2017-02-06 16:31:55',1,0.00000000,NULL,NULL,0,NULL,NULL,157.91000000,0.00000000,0.00000000,0.00000000,789.57000000,947.48000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-01-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(108,'FA1701-0082',1,NULL,NULL,NULL,0,NULL,378,'2017-01-27 01:08:54','2017-01-27','2017-01-27 00:00:00',NULL,'2017-02-06 16:31:55',1,0.00000000,NULL,NULL,0,NULL,NULL,157.91000000,0.00000000,0.00000000,0.00000000,789.57000000,947.48000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-01-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(109,'FA1701-0083',1,NULL,NULL,NULL,0,NULL,378,'2017-01-27 01:13:18','2017-01-27','2017-01-27 00:00:00',NULL,'2017-02-06 16:31:55',1,0.00000000,NULL,NULL,0,NULL,NULL,157.91000000,0.00000000,0.00000000,0.00000000,789.57000000,947.48000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-01-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(110,'FA1701-0084',1,NULL,NULL,NULL,0,NULL,378,'2017-01-27 01:16:13','2017-01-27','2017-01-27 00:00:00',NULL,'2017-02-06 16:31:55',1,0.00000000,NULL,NULL,0,NULL,NULL,157.91000000,0.00000000,0.00000000,0.00000000,789.57000000,947.48000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-01-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(111,'FA1701-0085',1,NULL,NULL,NULL,0,NULL,378,'2017-01-27 01:18:30','2017-01-27','2017-01-27 00:00:00',NULL,'2017-02-06 16:31:55',1,0.00000000,NULL,NULL,0,NULL,NULL,157.91000000,0.00000000,0.00000000,0.00000000,789.57000000,947.48000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-01-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(112,'FA1701-0086',1,NULL,NULL,NULL,0,NULL,378,'2017-01-27 01:21:08','2017-01-27','2017-01-27 00:00:00',NULL,'2017-02-06 16:31:56',1,0.00000000,NULL,NULL,0,NULL,NULL,157.91000000,0.00000000,0.00000000,0.00000000,789.57000000,947.48000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-01-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(113,'FA1701-0087',1,NULL,NULL,NULL,0,NULL,378,'2017-01-27 01:24:52','2017-01-27','2017-01-27 00:00:00',NULL,'2017-02-06 16:31:56',1,0.00000000,NULL,NULL,0,NULL,NULL,157.91000000,0.00000000,0.00000000,0.00000000,789.57000000,947.48000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-01-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(115,'FA1702-0088',1,NULL,NULL,NULL,0,NULL,211,'2017-02-01 07:24:51','2017-02-01','2017-02-01 00:00:00',NULL,'2017-04-26 14:39:13',1,0.00000000,NULL,NULL,0,NULL,NULL,1680.00000000,0.00000000,0.00000000,0.00000000,8400.00000000,10080.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-02-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(116,'FA1702-0089',1,NULL,NULL,NULL,0,NULL,184,'2017-02-01 16:32:43','2017-02-01','2017-02-01 00:00:00',NULL,'2017-02-02 15:34:58',1,0.00000000,NULL,NULL,0,NULL,NULL,1130.00000000,0.00000000,0.00000000,0.00000000,5650.00000000,6780.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-02-01',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(117,'AV1702-0006',1,NULL,NULL,NULL,2,NULL,45,'2017-02-17 12:31:32','2017-02-17','2017-02-17 00:00:00',NULL,'2017-03-10 07:23:04',1,0.00000000,NULL,NULL,0,NULL,NULL,-1347.74000000,0.00000000,0.00000000,0.00000000,-6738.72000000,-8086.46000000,2,1,NULL,1,NULL,60,NULL,1,NULL,0,2,'2017-02-17',NULL,'AVOIR SUR FACTURE','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(118,'AV1702-0007',1,NULL,NULL,NULL,2,NULL,45,'2017-02-20 04:54:05','2017-02-20','2017-02-20 00:00:00',NULL,'2017-03-10 07:25:53',0,0.00000000,NULL,NULL,0,'discount_vat',NULL,-789.77000000,0.00000000,0.00000000,0.00000000,-3948.85000000,-4738.62000000,2,1,NULL,1,NULL,60,NULL,1,NULL,0,2,'2017-02-20',NULL,'AVOIR N°2 SUR FACTURE','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(119,'FA1702-0090',1,NULL,NULL,NULL,0,NULL,456,'2017-02-22 22:43:43','2017-02-22','2017-02-22 00:00:00',NULL,'2017-03-17 17:19:23',1,0.00000000,NULL,NULL,0,NULL,NULL,2000.00000000,0.00000000,0.00000000,0.00000000,10000.00000000,12000.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-02-22',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(120,'FA1702-0091',1,NULL,NULL,NULL,0,NULL,364,'2017-02-22 23:59:19','2017-02-22','2017-02-23 00:00:00',NULL,'2017-03-17 17:18:16',1,0.00000000,NULL,NULL,0,NULL,NULL,700.00000000,0.00000000,0.00000000,0.00000000,3500.00000000,4200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-02-22',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(121,'FA1703-0092',1,NULL,NULL,NULL,0,NULL,82,'2017-03-11 01:11:33','2017-03-11','2017-03-11 00:00:00',NULL,'2017-04-12 07:00:13',1,0.00000000,NULL,NULL,0,NULL,NULL,5253.41000000,0.00000000,0.00000000,0.00000000,26267.05000000,31520.46000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-03-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(122,'FA1703-0093',1,NULL,NULL,NULL,0,NULL,452,'2017-03-11 15:48:24','2017-03-10','2017-03-11 00:00:00',NULL,'2018-01-26 14:26:13',1,0.00000000,NULL,NULL,0,NULL,NULL,1033.33000000,0.00000000,0.00000000,0.00000000,5166.67000000,6200.00000000,2,1,NULL,1,NULL,NULL,NULL,NULL,NULL,1,7,'2017-03-10',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(123,'FA1703-0094',1,NULL,NULL,NULL,0,NULL,242,'2017-03-13 18:02:50','2017-03-13','2017-03-13 00:00:00',NULL,'2018-01-03 08:21:27',1,0.00000000,NULL,NULL,0,NULL,NULL,1900.00000000,0.00000000,0.00000000,0.00000000,9500.00000000,11400.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-03-13',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(124,'FA1703-0095',1,NULL,NULL,NULL,0,NULL,390,'2017-03-18 01:30:14','2017-03-18','2017-05-10 00:00:00',NULL,'2017-05-22 13:36:56',1,0.00000000,NULL,NULL,0,NULL,NULL,540.00000000,0.00000000,0.00000000,0.00000000,2700.00000000,3240.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-03-18',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,2700.00000000,540.00000000,3240.00000000,NULL,NULL,NULL,NULL),(125,'FA1703-0096',1,NULL,NULL,NULL,0,NULL,460,'2017-03-30 15:06:19','2017-03-30','2017-03-30 00:00:00',NULL,'2017-04-18 05:36:03',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-03-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(126,'FA1704-0097',1,NULL,NULL,NULL,0,NULL,378,'2017-04-07 01:00:51','2017-04-07','2017-04-07 00:00:00',NULL,'2017-06-12 15:59:15',1,0.00000000,NULL,NULL,0,NULL,NULL,7328.54000000,0.00000000,0.00000000,0.00000000,36642.70000000,43971.24000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-04-07',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(127,'FA1704-0098',1,NULL,NULL,NULL,0,NULL,378,'2017-04-07 01:08:55','2017-04-07','2017-04-07 00:00:00',NULL,'2017-06-16 12:29:29',1,0.00000000,NULL,NULL,0,NULL,NULL,157.91000000,0.00000000,0.00000000,0.00000000,789.57000000,947.48000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-04-07',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(128,'AC1704-0010',1,NULL,NULL,NULL,3,NULL,203,'2017-04-20 13:59:30','2017-04-20','2017-04-20 00:00:00',NULL,'2017-06-05 08:39:43',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-04-20',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(129,'FA1704-0099',1,NULL,NULL,NULL,0,NULL,463,'2017-04-21 23:01:31','2017-04-21','2017-04-21 00:00:00',NULL,'2017-06-28 15:59:34',1,0.00000000,NULL,NULL,0,NULL,NULL,1000.00000000,0.00000000,0.00000000,0.00000000,5000.00000000,6000.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-04-21',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,0,'',NULL,NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(131,'FA1704-0100',1,NULL,NULL,NULL,0,NULL,224,'2017-04-29 14:50:52','2017-04-29','2017-04-29 00:00:00',NULL,'2017-08-01 08:25:00',1,0.00000000,NULL,NULL,0,NULL,NULL,909.20000000,0.00000000,0.00000000,0.00000000,4546.00000000,5455.20000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2017-04-29',NULL,'FACTURE HONORAIRES\n\nCONTRAT DE LOCATION N° 17/0414/DM-76574','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4546.00000000,909.20000000,5455.20000000,NULL,NULL,NULL,NULL),(132,'FA1704-0101',1,NULL,NULL,NULL,0,NULL,224,'2017-04-29 14:57:31','2017-04-29','2017-04-29 00:00:00',NULL,'2017-08-01 08:25:01',1,0.00000000,NULL,NULL,0,NULL,NULL,909.20000000,0.00000000,0.00000000,0.00000000,4546.00000000,5455.20000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2017-04-29',NULL,'FACTURE HONORAIRES.\n\nCONTRAT DE LOCATION N°17/0414/DM-76574','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4546.00000000,909.20000000,5455.20000000,NULL,NULL,NULL,NULL),(133,'FA1704-0102',1,NULL,NULL,NULL,0,NULL,184,'2017-04-29 16:18:42','2017-04-29','2017-04-29 00:00:00',NULL,'2017-05-02 12:14:53',1,0.00000000,NULL,NULL,0,NULL,NULL,289.06000000,0.00000000,0.00000000,0.00000000,1445.28000000,1734.34000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-04-29',NULL,'FACTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1445.28000000,289.06000000,1734.34000000,NULL,NULL,NULL,NULL),(134,'FA1705-0103',1,NULL,NULL,NULL,0,NULL,350,'2017-05-05 18:49:24','2017-05-05','2017-05-05 00:00:00',NULL,'2017-08-10 12:04:14',1,0.00000000,NULL,NULL,0,NULL,NULL,680.00000000,0.00000000,0.00000000,0.00000000,3400.00000000,4080.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2017-05-05',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3400.00000000,680.00000000,4080.00000000,NULL,NULL,NULL,NULL),(135,'FA1705-0104',1,NULL,NULL,NULL,0,NULL,401,'2017-05-05 18:56:06','2017-05-05','2017-05-15 00:00:00',NULL,'2017-08-08 12:53:26',1,0.00000000,NULL,NULL,0,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,2,4,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2017-05-05',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(136,'FA1705-0105',1,NULL,NULL,NULL,0,NULL,469,'2017-05-05 19:03:53','2017-05-05','2017-05-05 00:00:00',NULL,'2017-05-24 12:20:46',1,0.00000000,NULL,NULL,0,NULL,NULL,320.00000000,0.00000000,0.00000000,0.00000000,1600.00000000,1920.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2017-05-05',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1600.00000000,320.00000000,1920.00000000,NULL,NULL,NULL,NULL),(137,'FA1705-0106',1,NULL,NULL,NULL,0,NULL,468,'2017-05-05 19:10:10','2017-05-05','2017-05-05 00:00:00',NULL,'2017-06-08 13:01:19',1,0.00000000,NULL,NULL,0,NULL,NULL,400.00000000,0.00000000,0.00000000,0.00000000,2000.00000000,2400.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2017-05-05',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,NULL,NULL,NULL,NULL),(138,'FA1705-0107',1,NULL,NULL,NULL,0,NULL,356,'2017-05-05 19:16:44','2017-05-05','2017-05-05 00:00:00',NULL,'2017-08-31 12:40:29',1,0.00000000,NULL,NULL,0,NULL,NULL,888.00000000,0.00000000,0.00000000,0.00000000,4440.00000000,5328.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2017-05-05',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4440.00000000,888.00000000,5328.00000000,NULL,NULL,NULL,NULL),(139,'FA1705-0108',1,NULL,NULL,NULL,0,NULL,175,'2017-05-15 15:06:08','2017-05-15','2017-05-24 00:00:00',NULL,'2017-06-16 12:36:40',1,0.00000000,NULL,NULL,0,NULL,NULL,360.00000000,0.00000000,0.00000000,0.00000000,1800.00000000,2160.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-05-15',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1800.00000000,360.00000000,2160.00000000,NULL,NULL,NULL,NULL),(140,'AV1706-0008',1,NULL,NULL,NULL,2,NULL,378,'2017-06-06 16:26:03','2017-06-06','2017-06-06 00:00:00',NULL,'2017-06-12 16:00:55',1,0.00000000,NULL,NULL,0,NULL,NULL,-14.77000000,0.00000000,0.00000000,0.00000000,-73.84000000,-88.61000000,2,2,NULL,2,NULL,126,NULL,1,NULL,0,2,'2017-06-06',NULL,'AVOIR IRRIJARDIN','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,-73.84000000,-14.77000000,-88.61000000,NULL,NULL,NULL,NULL),(141,'FA1706-0109',1,NULL,NULL,NULL,0,NULL,408,'2017-06-06 22:24:12','2017-06-06','2017-06-06 00:00:00',NULL,'2017-07-11 16:01:25',1,0.00000000,NULL,NULL,0,NULL,NULL,560.00000000,0.00000000,0.00000000,0.00000000,2800.00000000,3360.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2017-06-06',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2800.00000000,560.00000000,3360.00000000,NULL,NULL,NULL,NULL),(142,'FA1706-0110',1,NULL,NULL,NULL,0,NULL,448,'2017-06-17 01:06:56','2017-06-17','2017-06-17 00:00:00',NULL,'2017-07-08 08:27:35',1,0.00000000,NULL,NULL,0,NULL,NULL,450.00000000,0.00000000,0.00000000,0.00000000,2250.00000000,2700.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2017-06-17',NULL,'Honoraires Romain PAROUTI - Cabinet CLB Conseils\n\nOptimisation et Réduction des dépenses d\'impression','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2250.00000000,450.00000000,2700.00000000,NULL,NULL,NULL,NULL),(143,'FA1706-0111',1,NULL,NULL,NULL,0,NULL,367,'2017-06-21 15:14:46','2017-06-21','2017-06-29 00:00:00',NULL,'2017-08-04 16:24:35',1,0.00000000,NULL,NULL,0,NULL,NULL,4580.00000000,0.00000000,0.00000000,0.00000000,22900.00000000,27480.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2017-06-21',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,22900.00000000,4580.00000000,27480.00000000,NULL,NULL,NULL,NULL),(144,'FA1706-0112',1,NULL,NULL,NULL,0,NULL,49,'2017-06-21 23:51:01','2017-06-21','2017-07-11 00:00:00',NULL,'2017-08-10 11:52:55',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-06-21',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,NULL,NULL,NULL),(145,'FA1706-0113',1,NULL,NULL,NULL,0,NULL,184,'2017-06-22 00:05:57','2017-06-22','2017-06-22 00:00:00',NULL,'2017-06-23 06:47:03',1,0.00000000,NULL,NULL,0,NULL,NULL,730.00000000,0.00000000,0.00000000,0.00000000,3650.00000000,4380.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-06-22',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3650.00000000,730.00000000,4380.00000000,NULL,NULL,NULL,NULL),(147,'FA1706-0114',1,NULL,NULL,NULL,0,NULL,388,'2017-06-27 17:57:28','2017-06-27','2017-06-27 00:00:00',NULL,'2017-07-13 07:07:08',1,0.00000000,NULL,NULL,0,NULL,NULL,450.00000000,0.00000000,0.00000000,0.00000000,2250.00000000,2700.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-06-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2250.00000000,450.00000000,2700.00000000,NULL,NULL,NULL,NULL),(148,'FA1707-0115',1,NULL,NULL,NULL,0,NULL,459,'2017-07-12 16:45:38','2017-07-12','2017-07-12 00:00:00',NULL,'2017-10-03 11:52:01',1,0.00000000,NULL,NULL,0,NULL,NULL,110.00000000,0.00000000,0.00000000,0.00000000,550.00000000,660.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2017-07-12',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,550.00000000,110.00000000,660.00000000,NULL,NULL,NULL,NULL),(149,'FA1707-0116',1,NULL,NULL,NULL,0,NULL,175,'2017-07-12 21:23:01','2017-07-12','2017-07-12 00:00:00',NULL,'2017-09-28 06:42:25',1,0.00000000,NULL,NULL,0,NULL,NULL,280.00000000,0.00000000,0.00000000,0.00000000,1400.00000000,1680.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2017-07-12',NULL,'FACTURE D\'HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1400.00000000,280.00000000,1680.00000000,NULL,NULL,NULL,NULL),(150,'FA1708-0117',1,NULL,NULL,NULL,0,NULL,249,'2017-08-01 16:27:47','2017-08-01','2017-09-05 00:00:00',NULL,'2017-09-05 07:20:11',1,0.00000000,NULL,NULL,0,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-08-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(151,'FA1708-0118',1,NULL,NULL,NULL,0,NULL,333,'2017-08-01 22:27:46','2017-08-01','2017-08-01 00:00:00',NULL,'2017-10-18 07:37:23',1,0.00000000,NULL,NULL,0,NULL,NULL,491.60000000,0.00000000,0.00000000,0.00000000,2458.00000000,2949.60000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-08-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2458.00000000,491.60000000,2949.60000000,NULL,NULL,NULL,NULL),(152,'FA1708-0119',1,NULL,NULL,NULL,0,NULL,334,'2017-08-01 22:32:35','2017-08-01','2017-08-01 00:00:00',NULL,'2017-10-18 07:38:17',1,0.00000000,NULL,NULL,0,NULL,NULL,257.80000000,0.00000000,0.00000000,0.00000000,1289.00000000,1546.80000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-08-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1289.00000000,257.80000000,1546.80000000,NULL,NULL,NULL,NULL),(153,'FA1708-0120',1,NULL,NULL,NULL,0,NULL,218,'2017-08-01 22:36:18','2017-08-01','2017-08-01 00:00:00',NULL,'2017-10-18 07:39:15',1,0.00000000,NULL,NULL,0,NULL,NULL,139.40000000,0.00000000,0.00000000,0.00000000,697.00000000,836.40000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-08-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,697.00000000,139.40000000,836.40000000,NULL,NULL,NULL,NULL),(154,'FA1708-0121',1,NULL,NULL,NULL,0,NULL,184,'2017-08-08 20:37:55','2017-08-08','2017-08-08 00:00:00',NULL,'2017-08-11 09:39:50',1,0.00000000,NULL,NULL,0,NULL,NULL,250.00000000,0.00000000,0.00000000,0.00000000,1250.00000000,1500.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-08-08',NULL,'FACTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1250.00000000,250.00000000,1500.00000000,NULL,NULL,NULL,NULL),(155,'FA1708-0122',1,NULL,NULL,NULL,0,NULL,175,'2017-08-08 20:56:46','2017-08-08','2017-08-08 00:00:00',NULL,'2017-10-27 06:33:21',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-08-08',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2500.00000000,500.00000000,3000.00000000,NULL,NULL,NULL,NULL),(156,'FA1709-0123',1,NULL,NULL,NULL,0,NULL,368,'2017-09-18 15:55:20','2017-09-18','2017-09-18 00:00:00',NULL,'2017-11-23 15:42:30',1,0.00000000,NULL,NULL,0,NULL,NULL,1600.00000000,0.00000000,0.00000000,0.00000000,8000.00000000,9600.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2017-09-18',NULL,'Honoraires Assistance à Maîtrise d\'Ouvrage - Optimisation des moyens d\'impression de la mairie, ses services et ses écoles','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8000.00000000,1600.00000000,9600.00000000,NULL,NULL,NULL,NULL),(157,'FA1709-0124',1,NULL,NULL,NULL,0,NULL,378,'2017-09-29 21:00:29','2017-09-29','2017-09-29 00:00:00',NULL,'2017-12-20 08:15:03',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-09-29',NULL,'FACTURE HONNORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,NULL,NULL,NULL),(158,'FA1709-0125',1,NULL,NULL,NULL,0,NULL,378,'2017-09-29 21:42:35','2017-09-29','2017-09-29 00:00:00',NULL,'2018-01-03 20:02:57',1,0.00000000,NULL,NULL,0,NULL,NULL,7366.94000000,0.00000000,0.00000000,0.00000000,36834.70000000,44201.64000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-09-29',NULL,'FACTURE HONNORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,36834.70000000,7366.94000000,44201.64000000,NULL,NULL,NULL,NULL),(159,'FA1710-0126',1,NULL,NULL,NULL,0,NULL,13,'2017-10-07 01:02:05','2017-10-07','2017-10-07 00:00:00',NULL,'2017-11-18 08:57:04',1,0.00000000,NULL,NULL,0,NULL,NULL,813.58000000,0.00000000,0.00000000,0.00000000,4067.88000000,4881.46000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-10-07',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4067.88000000,813.58000000,4881.46000000,NULL,NULL,NULL,NULL),(160,'FA1710-0127',1,NULL,NULL,NULL,0,NULL,175,'2017-10-18 00:00:43','2017-10-18','2017-10-18 00:00:00',NULL,'2017-11-07 07:56:46',1,0.00000000,NULL,NULL,0,NULL,NULL,400.00000000,0.00000000,0.00000000,0.00000000,2000.00000000,2400.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-10-18',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,NULL,NULL,NULL,NULL),(161,'FA1710-0128',1,NULL,NULL,NULL,0,NULL,483,'2017-10-18 00:05:01','2017-10-31','2017-10-18 00:00:00',NULL,'2017-11-02 17:19:05',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-10-31',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,NULL,NULL,NULL),(162,'FA1710-0129',1,NULL,NULL,NULL,0,NULL,29,'2017-10-27 14:57:42','2017-10-27','2017-10-27 00:00:00',NULL,'2017-11-23 15:39:22',1,0.00000000,NULL,NULL,0,NULL,NULL,520.00000000,0.00000000,0.00000000,0.00000000,2600.00000000,3120.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-10-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2600.00000000,520.00000000,3120.00000000,NULL,NULL,NULL,NULL),(163,'FA1711-0130',1,NULL,NULL,NULL,0,NULL,153,'2017-11-07 16:05:03','2017-11-07','2017-11-07 00:00:00',NULL,'2017-12-08 14:40:27',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-11-07',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(164,'FA1712-0131',1,NULL,NULL,NULL,0,NULL,94,'2017-11-29 16:42:58','2017-12-04','2017-11-29 00:00:00',NULL,'2018-01-26 14:27:12',1,0.00000000,NULL,NULL,0,NULL,NULL,1380.00000000,0.00000000,0.00000000,0.00000000,6900.00000000,8280.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-12-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6900.00000000,1380.00000000,8280.00000000,NULL,NULL,NULL,NULL),(165,'FA1712-0132',1,NULL,NULL,NULL,0,NULL,403,'2017-12-01 05:24:30','2017-12-01','2017-12-01 00:00:00',NULL,'2017-12-27 07:45:57',1,0.00000000,NULL,NULL,0,NULL,NULL,2450.00000000,0.00000000,0.00000000,0.00000000,12250.00000000,14700.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-12-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,12250.00000000,2450.00000000,14700.00000000,NULL,NULL,NULL,NULL),(166,'FA1712-0133',1,NULL,NULL,NULL,0,NULL,643,'2017-12-01 05:38:45','2017-12-01','2017-12-01 00:00:00',NULL,'2017-12-27 07:46:44',1,0.00000000,NULL,NULL,0,NULL,NULL,2450.00000000,0.00000000,0.00000000,0.00000000,12250.00000000,14700.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2017-12-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,12250.00000000,2450.00000000,14700.00000000,NULL,NULL,NULL,NULL),(167,'FA1712-0134',1,NULL,NULL,NULL,0,NULL,239,'2017-12-01 05:54:41','2017-12-01','2017-12-01 00:00:00',NULL,'2018-03-10 10:16:39',1,0.00000000,NULL,NULL,0,NULL,NULL,400.00000000,0.00000000,0.00000000,0.00000000,2000.00000000,2400.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2017-12-01',NULL,'FACTURE RESILIATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,NULL,NULL,NULL,NULL),(168,'FA1712-0135',1,NULL,NULL,NULL,0,NULL,476,'2017-12-07 00:27:45','2017-12-11','2017-12-07 00:00:00',NULL,'2018-01-08 17:24:10',1,0.00000000,NULL,NULL,0,NULL,NULL,450.00000000,0.00000000,0.00000000,0.00000000,2250.00000000,2700.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-12-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2250.00000000,450.00000000,2700.00000000,NULL,NULL,NULL,NULL),(169,'FA1712-0136',1,NULL,NULL,NULL,0,NULL,376,'2017-12-07 00:35:39','2017-12-07','2017-12-08 00:00:00',NULL,'2018-02-02 16:22:02',1,0.00000000,NULL,NULL,0,NULL,NULL,600.00000000,0.00000000,0.00000000,0.00000000,3000.00000000,3600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-12-07',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3000.00000000,600.00000000,3600.00000000,NULL,NULL,NULL,NULL),(170,'FA1712-0137',1,NULL,NULL,NULL,0,NULL,184,'2017-12-20 16:26:19','2017-12-20','2017-12-20 00:00:00',NULL,'2018-01-03 08:22:38',1,0.00000000,NULL,NULL,0,NULL,NULL,620.00000000,0.00000000,0.00000000,0.00000000,3100.00000000,3720.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-12-20',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3100.00000000,620.00000000,3720.00000000,NULL,NULL,NULL,NULL),(171,'FA1712-0138',1,NULL,NULL,NULL,0,NULL,657,'2017-12-20 16:43:37','2017-12-20','2017-12-20 00:00:00',NULL,'2018-01-09 13:44:25',1,0.00000000,NULL,NULL,0,NULL,NULL,430.00000000,0.00000000,0.00000000,0.00000000,2150.00000000,2580.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2017-12-20',NULL,'FACTURE PARTICIPATIVE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2150.00000000,430.00000000,2580.00000000,NULL,NULL,NULL,NULL),(172,'AV1712-0009',1,NULL,NULL,NULL,2,NULL,378,'2017-12-22 02:13:38','2017-12-22','2017-12-22 00:00:00',NULL,'2018-01-09 13:45:33',1,0.00000000,NULL,NULL,0,NULL,NULL,-2.20000000,0.00000000,0.00000000,0.00000000,-11.00000000,-13.20000000,2,2,NULL,2,NULL,158,NULL,1,NULL,0,2,'2017-12-22',NULL,'AVOIR','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,-11.00000000,-2.20000000,-13.20000000,NULL,NULL,NULL,NULL),(175,'FA1712-0139',1,NULL,NULL,NULL,0,NULL,363,'2017-12-22 23:07:52','2017-12-22','2017-12-22 00:00:00',NULL,'2019-02-05 10:54:47',1,0.00000000,NULL,NULL,0,NULL,NULL,1500.00000000,0.00000000,0.00000000,0.00000000,7500.00000000,9000.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2017-12-22',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,7500.00000000,1500.00000000,9000.00000000,NULL,NULL,NULL,NULL),(176,'FA1801-0140',1,NULL,NULL,NULL,0,NULL,184,'2018-01-05 23:29:03','2018-01-05','2018-01-09 00:00:00',NULL,'2018-01-15 13:11:56',1,0.00000000,NULL,NULL,0,NULL,NULL,621.90000000,0.00000000,0.00000000,0.00000000,3109.50000000,3731.40000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-01-05',NULL,'PARTICIPATION SALON','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3109.50000000,621.90000000,3731.40000000,NULL,NULL,NULL,NULL),(177,'FA1801-0141',1,NULL,NULL,NULL,0,NULL,657,'2018-01-15 21:13:27','2018-01-15','2018-01-15 00:00:00',NULL,'2018-01-15 13:20:41',1,0.00000000,NULL,NULL,0,NULL,NULL,570.00000000,0.00000000,0.00000000,0.00000000,2850.00000000,3420.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-01-15',NULL,'FACTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2850.00000000,570.00000000,3420.00000000,NULL,NULL,NULL,NULL),(178,'FA1801-0142',1,NULL,NULL,NULL,0,NULL,378,'2018-01-16 17:45:05','2018-01-16','2018-01-16 00:00:00',NULL,'2018-01-25 16:14:31',1,0.00000000,NULL,NULL,0,NULL,NULL,4724.45000000,0.00000000,0.00000000,0.00000000,23622.23000000,28346.68000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2018-01-16',NULL,'FACTURE HONNORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,23622.23000000,4724.45000000,28346.68000000,NULL,NULL,NULL,NULL),(179,'FA1802-0143',1,NULL,NULL,NULL,0,NULL,638,'2018-02-04 00:16:03','2018-02-04','2018-02-04 00:00:00',NULL,'2018-04-17 06:36:18',1,0.00000000,NULL,NULL,0,NULL,NULL,116.80000000,0.00000000,0.00000000,0.00000000,584.00000000,700.80000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-02-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,584.00000000,116.80000000,700.80000000,NULL,NULL,NULL,NULL),(180,'FA1802-0144',1,NULL,NULL,NULL,0,NULL,245,'2018-02-04 00:27:18','2018-02-04','2018-02-04 00:00:00',NULL,'2018-02-10 14:32:16',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-02-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(181,'FA1802-0145',1,NULL,NULL,NULL,0,NULL,147,'2018-02-05 22:56:44','2018-02-05','2018-02-05 00:00:00',NULL,'2018-03-26 08:25:12',1,0.00000000,NULL,NULL,0,NULL,NULL,175.49000000,0.00000000,0.00000000,0.00000000,877.45000000,1052.94000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-02-05',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,877.45000000,175.49000000,1052.94000000,NULL,NULL,NULL,NULL),(182,'FA1802-0146',1,NULL,NULL,NULL,0,NULL,378,'2018-02-12 20:45:52','2018-02-12','2018-02-12 00:00:00',NULL,'2018-05-17 14:15:47',1,0.00000000,NULL,NULL,0,NULL,NULL,537.48000000,0.00000000,0.00000000,0.00000000,2687.40000000,3224.88000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2018-02-12',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2687.40000000,537.48000000,3224.88000000,NULL,NULL,NULL,NULL),(183,'FA1802-0147',1,NULL,NULL,NULL,0,NULL,184,'2018-02-13 16:43:47','2018-02-13','2018-02-13 00:00:00',NULL,'2018-02-13 17:16:57',1,0.00000000,NULL,NULL,0,NULL,NULL,487.50000000,0.00000000,0.00000000,0.00000000,2437.50000000,2925.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-02-13',NULL,'FACTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2437.50000000,487.50000000,2925.00000000,NULL,NULL,NULL,NULL),(184,'FA1802-0148',1,NULL,NULL,NULL,0,NULL,175,'2018-02-13 19:25:48','2018-02-13','2018-02-13 00:00:00',NULL,'2018-03-19 08:39:42',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2018-02-13',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,NULL,NULL,NULL),(185,'FA1802-0149',1,NULL,NULL,NULL,0,NULL,400,'2018-02-15 22:54:24','2018-02-15','2018-02-15 00:00:00',NULL,'2018-03-06 18:09:22',1,0.00000000,NULL,NULL,0,NULL,NULL,1400.00000000,0.00000000,0.00000000,0.00000000,7000.00000000,8400.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-02-15',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,7000.00000000,1400.00000000,8400.00000000,NULL,NULL,NULL,NULL),(186,'FA1803-0150',1,NULL,NULL,NULL,0,NULL,592,'2018-03-01 02:43:05','2018-03-01','2018-03-01 00:00:00',NULL,'2018-03-26 08:23:27',1,0.00000000,NULL,NULL,0,NULL,NULL,2514.00000000,0.00000000,0.00000000,0.00000000,12570.00000000,15084.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2018-03-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,12570.00000000,2514.00000000,15084.00000000,NULL,NULL,NULL,NULL),(187,'FA1803-0151',1,NULL,NULL,NULL,0,NULL,697,'2018-03-01 02:55:08','2018-03-01','2018-03-01 00:00:00',NULL,'2018-05-21 07:34:14',1,0.00000000,NULL,NULL,0,NULL,NULL,786.00000000,0.00000000,0.00000000,0.00000000,3930.00000000,4716.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2018-03-01',NULL,'FACTURE HONORAIRE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3930.00000000,786.00000000,4716.00000000,NULL,NULL,NULL,NULL),(188,'FA1803-0152',1,NULL,NULL,NULL,0,NULL,653,'2018-03-02 02:18:17','2018-03-02','2018-03-02 00:00:00',NULL,'2018-03-15 07:35:40',1,0.00000000,NULL,NULL,0,NULL,NULL,150.00000000,0.00000000,0.00000000,0.00000000,750.00000000,900.00000000,2,2,NULL,2,NULL,NULL,NULL,NULL,NULL,1,0,'2018-03-02',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,NULL,NULL,NULL,NULL),(189,'FA1803-0153',1,NULL,NULL,NULL,0,NULL,478,'2018-03-02 16:58:14','2018-03-02','2018-03-02 00:00:00',NULL,'2018-03-27 14:39:07',1,0.00000000,NULL,NULL,0,NULL,NULL,622.56000000,0.00000000,0.00000000,0.00000000,3112.80000000,3735.36000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-03-02',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3112.80000000,622.56000000,3735.36000000,NULL,NULL,NULL,NULL),(190,'FA1803-0154',1,NULL,NULL,NULL,0,NULL,245,'2018-03-02 17:23:52','2018-03-02','2018-03-02 00:00:00',NULL,'2018-03-15 07:33:21',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-03-02',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(191,'FA1803-0155',1,NULL,NULL,NULL,0,NULL,586,'2018-03-07 17:56:53','2018-03-07','2018-03-07 00:00:00',NULL,'2018-07-20 08:08:10',1,0.00000000,NULL,NULL,0,NULL,NULL,270.00000000,0.00000000,0.00000000,0.00000000,1350.00000000,1620.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-03-07',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1350.00000000,270.00000000,1620.00000000,NULL,NULL,NULL,NULL),(192,'FA1803-0156',1,NULL,NULL,NULL,0,NULL,175,'2018-03-14 22:07:43','2018-03-14','2018-03-14 00:00:00',NULL,'2018-04-25 05:24:42',1,0.00000000,NULL,NULL,0,NULL,NULL,612.20000000,0.00000000,0.00000000,0.00000000,3061.00000000,3673.20000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2018-03-14',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3061.00000000,612.20000000,3673.20000000,NULL,NULL,NULL,NULL),(193,'FA1803-0157',1,NULL,NULL,NULL,0,NULL,720,'2018-03-26 17:20:21','2018-03-26','2018-03-26 00:00:00',NULL,'2018-04-30 07:02:51',1,0.00000000,NULL,NULL,0,NULL,NULL,150.00000000,0.00000000,0.00000000,0.00000000,750.00000000,900.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2018-03-26',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,NULL,NULL,NULL,NULL),(194,'FA1803-0158',1,NULL,NULL,NULL,0,NULL,184,'2018-03-30 21:15:28','2018-03-30','2018-03-30 00:00:00',NULL,'2018-04-17 06:37:38',1,0.00000000,NULL,NULL,0,NULL,NULL,153.48000000,0.00000000,0.00000000,0.00000000,767.38000000,920.86000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-03-30',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,767.38000000,153.48000000,920.86000000,NULL,NULL,NULL,NULL),(195,'FA1804-0159',1,NULL,NULL,NULL,0,NULL,245,'2018-04-09 16:56:04','2018-04-09','2018-04-09 00:00:00',NULL,'2018-05-05 16:01:36',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-04-09',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(196,'FA1804-0160',1,NULL,NULL,NULL,0,NULL,184,'2018-04-11 22:56:10','2018-04-11','2018-04-11 00:00:00',NULL,'2018-04-17 06:37:38',1,0.00000000,NULL,NULL,0,NULL,NULL,475.00000000,0.00000000,0.00000000,0.00000000,2375.00000000,2850.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-04-11',NULL,'FACTURE COMPENSATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2375.00000000,475.00000000,2850.00000000,NULL,NULL,NULL,NULL),(197,'FA1804-0161',1,NULL,NULL,NULL,0,NULL,453,'2018-04-30 17:17:51','2018-04-30','2018-04-30 00:00:00',NULL,'2018-06-21 15:16:12',1,0.00000000,NULL,NULL,0,NULL,NULL,450.00000000,0.00000000,0.00000000,0.00000000,2250.00000000,2700.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-04-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2250.00000000,450.00000000,2700.00000000,NULL,NULL,NULL,NULL),(198,'FA1804-0162',1,NULL,NULL,NULL,0,NULL,664,'2018-04-30 17:33:24','2018-04-30','2018-04-30 00:00:00',NULL,'2018-06-04 16:14:57',1,0.00000000,NULL,NULL,0,NULL,NULL,400.00000000,0.00000000,0.00000000,0.00000000,2000.00000000,2400.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-04-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,NULL,NULL,NULL,NULL),(199,'FA1804-0163',1,NULL,NULL,NULL,0,NULL,165,'2018-04-30 21:24:21','2018-04-30','2018-04-30 00:00:00',NULL,'2018-06-22 16:22:26',1,0.00000000,NULL,NULL,0,NULL,NULL,903.00000000,0.00000000,0.00000000,0.00000000,4515.00000000,5418.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-04-30',NULL,'FACTURE HONORAIRES - PHASE 1','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4515.00000000,903.00000000,5418.00000000,NULL,NULL,NULL,NULL),(200,'FA1805-0164',1,NULL,NULL,NULL,0,NULL,448,'2018-05-03 17:23:39','2018-05-03','2018-05-03 00:00:00',NULL,'2018-05-29 12:29:52',1,0.00000000,NULL,NULL,0,NULL,NULL,525.00000000,0.00000000,0.00000000,0.00000000,2625.00000000,3150.00000000,2,2,NULL,2,NULL,NULL,NULL,NULL,NULL,1,0,'2018-05-03',NULL,'Honoraires Romain PAROUTI - Cabinet CLB Conseils\n\nAssistance à Maîtrise d\'Ouvrage','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2625.00000000,525.00000000,3150.00000000,NULL,NULL,NULL,NULL),(201,'FA1805-0165',1,NULL,NULL,NULL,0,NULL,245,'2018-05-04 14:06:02','2018-05-04','2018-05-04 00:00:00',NULL,'2018-05-05 16:01:37',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-05-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(202,'FA1805-0166',1,NULL,NULL,NULL,0,NULL,623,'2018-05-17 15:02:07','2018-05-17','2018-05-17 00:00:00',NULL,'2018-06-11 06:07:50',1,0.00000000,NULL,NULL,0,NULL,NULL,1170.00000000,0.00000000,0.00000000,0.00000000,5850.00000000,7020.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2018-05-17',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6500.00000000,1300.00000000,7800.00000000,NULL,NULL,NULL,NULL),(203,'FA1805-0167',1,NULL,NULL,NULL,0,NULL,489,'2018-05-18 22:22:48','2018-05-18','2018-05-18 00:00:00',NULL,'2018-06-29 06:08:55',1,0.00000000,NULL,NULL,0,NULL,NULL,910.00000000,0.00000000,0.00000000,0.00000000,4550.00000000,5460.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-05-18',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4550.00000000,910.00000000,5460.00000000,NULL,NULL,NULL,NULL),(205,'FA1805-0168',1,NULL,NULL,NULL,0,NULL,175,'2018-05-29 20:32:01','2018-05-29','2018-05-29 00:00:00',NULL,'2018-08-13 07:10:39',1,0.00000000,NULL,NULL,0,NULL,NULL,3000.00000000,0.00000000,0.00000000,0.00000000,15000.00000000,18000.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-05-29',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,15000.00000000,3000.00000000,18000.00000000,NULL,NULL,NULL,NULL),(206,'FA1806-0169',1,NULL,NULL,NULL,0,NULL,245,'2018-06-05 00:31:15','2018-06-05','2018-06-05 00:00:00',NULL,'2018-06-09 08:28:37',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-06-05',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(207,'FA1806-0170',1,NULL,NULL,NULL,0,NULL,746,'2018-06-05 00:43:27','2018-06-05','2018-06-05 00:00:00',NULL,'2018-07-07 13:18:41',1,0.00000000,NULL,NULL,0,NULL,NULL,527.52000000,0.00000000,0.00000000,0.00000000,2637.60000000,3165.12000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-06-05',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2637.60000000,527.52000000,3165.12000000,NULL,NULL,NULL,NULL),(208,'FA1806-0171',1,NULL,NULL,NULL,0,NULL,378,'2018-06-06 00:14:39','2018-06-06','2018-06-06 00:00:00',NULL,'2018-07-09 13:32:42',1,0.00000000,NULL,NULL,0,NULL,NULL,1400.00000000,0.00000000,0.00000000,0.00000000,7000.00000000,8400.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2018-06-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,7000.00000000,1400.00000000,8400.00000000,NULL,NULL,NULL,NULL),(209,'FA1806-0172',1,NULL,NULL,NULL,0,NULL,175,'2018-06-16 14:40:07','2018-06-16','2018-06-16 00:00:00',NULL,'2018-08-01 13:26:20',1,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-06-16',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,NULL,NULL,NULL),(210,'FA1806-0173',1,NULL,NULL,NULL,0,NULL,645,'2018-06-16 14:45:24','2018-06-16','2018-06-16 00:00:00',NULL,'2018-06-29 06:09:28',1,0.00000000,NULL,NULL,0,NULL,NULL,1800.00000000,0.00000000,0.00000000,0.00000000,9000.00000000,10800.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-06-16',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,9000.00000000,1800.00000000,10800.00000000,NULL,NULL,NULL,NULL),(211,'FA1806-0174',1,NULL,NULL,NULL,0,NULL,700,'2018-06-18 16:20:58','2018-06-18','2018-06-18 00:00:00',NULL,'2018-09-20 07:24:53',1,0.00000000,NULL,NULL,0,NULL,NULL,150.00000000,0.00000000,0.00000000,0.00000000,750.00000000,900.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2018-06-18',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,NULL,NULL,NULL,NULL),(212,'FA1806-0175',1,NULL,NULL,NULL,0,NULL,297,'2018-06-18 20:38:33','2018-06-18','2018-06-18 00:00:00',NULL,'2018-07-19 08:01:07',1,0.00000000,NULL,NULL,0,NULL,NULL,1275.00000000,0.00000000,0.00000000,0.00000000,6375.00000000,7650.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-06-18',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6375.00000000,1275.00000000,7650.00000000,NULL,NULL,NULL,NULL),(214,'FA1806-0176',1,NULL,NULL,NULL,0,NULL,175,'2018-06-22 17:26:46','2018-06-22','2018-06-22 00:00:00',NULL,'2018-07-11 17:29:59',1,0.00000000,NULL,NULL,0,NULL,NULL,435.20000000,0.00000000,0.00000000,0.00000000,2176.00000000,2611.20000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2018-06-22',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2176.00000000,435.20000000,2611.20000000,NULL,NULL,NULL,NULL),(215,'FA1807-0177',1,NULL,NULL,NULL,0,NULL,388,'2018-07-06 21:05:17','2018-07-06','2018-07-06 00:00:00',NULL,'2018-07-20 16:02:26',1,0.00000000,NULL,NULL,0,NULL,NULL,450.00000000,0.00000000,0.00000000,0.00000000,2250.00000000,2700.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-07-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2250.00000000,450.00000000,2700.00000000,NULL,NULL,NULL,NULL),(216,'FA1807-0178',1,NULL,NULL,NULL,0,NULL,245,'2018-07-06 21:17:27','2018-07-06','2018-07-06 00:00:00',NULL,'2018-07-13 15:48:48',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-07-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(217,'FA1807-0179',1,NULL,NULL,NULL,0,NULL,378,'2018-07-09 14:40:12','2018-07-09','2018-07-19 00:00:00',NULL,'2018-08-01 13:27:18',1,0.00000000,NULL,NULL,0,NULL,NULL,8443.54000000,0.00000000,0.00000000,0.00000000,42217.72000000,50661.26000000,2,2,NULL,4,NULL,NULL,NULL,1,NULL,1,2,'2018-07-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,42217.72000000,8443.54000000,50661.26000000,NULL,NULL,NULL,NULL),(218,'FA1807-0180',1,NULL,NULL,NULL,0,NULL,582,'2018-07-19 19:24:48','2018-07-20','2018-07-20 00:00:00',NULL,'2018-09-12 12:08:16',1,0.00000000,NULL,NULL,0,NULL,NULL,275.00000000,0.00000000,0.00000000,0.00000000,1375.00000000,1650.00000000,2,5,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-07-20',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1375.00000000,275.00000000,1650.00000000,NULL,NULL,NULL,NULL),(219,'FA1808-0181',1,NULL,NULL,NULL,0,NULL,184,'2018-08-01 22:20:22','2018-08-01','2018-08-01 00:00:00',NULL,'2018-08-13 07:07:44',1,0.00000000,NULL,NULL,0,NULL,NULL,140.00000000,0.00000000,0.00000000,0.00000000,700.00000000,840.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-08-01',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,700.00000000,140.00000000,840.00000000,NULL,NULL,NULL,NULL),(220,'FA1808-0182',1,NULL,NULL,NULL,0,NULL,184,'2018-08-22 21:23:12','2018-08-22','2018-08-22 00:00:00',NULL,'2018-08-28 08:35:17',1,0.00000000,NULL,NULL,0,NULL,NULL,322.68000000,0.00000000,0.00000000,0.00000000,1613.40000000,1936.08000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-08-22',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1613.40000000,322.68000000,1936.08000000,NULL,NULL,NULL,NULL),(221,'FA1808-0183',1,NULL,NULL,NULL,0,NULL,245,'2018-08-27 22:18:38','2018-08-27','2018-08-27 00:00:00',NULL,'2018-08-31 07:53:14',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-08-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(222,'FA1808-0184',1,NULL,NULL,NULL,0,NULL,175,'2018-08-28 14:49:27','2018-08-28','2018-08-28 00:00:00',NULL,'2018-10-20 05:09:01',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,5,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-08-28',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,NULL,NULL,NULL),(223,'FA1809-0185',1,NULL,NULL,NULL,0,NULL,376,'2018-09-06 17:00:16','2018-09-06','2018-09-06 00:00:00',NULL,'2018-09-14 14:11:50',1,0.00000000,NULL,NULL,0,NULL,NULL,825.00000000,0.00000000,0.00000000,0.00000000,4125.00000000,4950.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-09-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4125.00000000,825.00000000,4950.00000000,NULL,NULL,NULL,NULL),(225,'FA1809-0186',1,NULL,NULL,NULL,0,NULL,582,'2018-09-12 13:44:29','2018-09-12','2018-09-12 00:00:00',NULL,'2018-11-08 14:41:51',1,0.00000000,NULL,NULL,0,NULL,NULL,275.00000000,0.00000000,0.00000000,0.00000000,1375.00000000,1650.00000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,1,2,'2018-09-12',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1375.00000000,275.00000000,1650.00000000,NULL,NULL,NULL,NULL),(226,'FA1809-0187',1,NULL,NULL,NULL,0,NULL,245,'2018-09-15 00:05:18','2018-09-15','2018-09-15 00:00:00',NULL,'2018-09-26 06:46:44',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-09-15',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(227,'FA1809-0188',1,NULL,NULL,NULL,0,NULL,378,'2018-09-17 20:19:57','2018-09-17','2018-09-17 00:00:00',NULL,'2018-09-21 06:44:36',1,0.00000000,NULL,NULL,0,NULL,NULL,1943.60000000,0.00000000,0.00000000,0.00000000,9718.00000000,11661.60000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2018-09-17',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,9718.00000000,1943.60000000,11661.60000000,NULL,NULL,NULL,NULL),(228,'FA1809-0189',1,NULL,NULL,NULL,0,NULL,896,'2018-09-27 15:31:53','2018-09-27','2018-09-27 00:00:00',NULL,'2018-10-15 06:58:00',1,0.00000000,NULL,NULL,0,NULL,NULL,1170.00000000,0.00000000,0.00000000,0.00000000,5850.00000000,7020.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2018-09-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5850.00000000,1170.00000000,7020.00000000,NULL,NULL,NULL,NULL),(229,'FA1809-0190',1,NULL,NULL,NULL,0,NULL,896,'2018-09-27 15:37:24','2018-09-27','2018-09-27 00:00:00',NULL,'2018-10-15 06:58:00',1,0.00000000,NULL,NULL,0,NULL,NULL,540.00000000,0.00000000,0.00000000,0.00000000,2700.00000000,3240.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2018-09-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2700.00000000,540.00000000,3240.00000000,NULL,NULL,NULL,NULL),(230,'FA1810-0191',1,NULL,NULL,NULL,0,NULL,856,'2018-10-01 22:15:46','2018-10-01','2018-10-01 00:00:00',NULL,'2018-12-07 07:47:33',1,0.00000000,NULL,NULL,0,NULL,NULL,1120.00000000,0.00000000,0.00000000,0.00000000,5600.00000000,6720.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-10-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5600.00000000,1120.00000000,6720.00000000,NULL,NULL,NULL,NULL),(231,'FA1810-0192',1,NULL,NULL,NULL,0,NULL,859,'2018-10-01 22:19:52','2018-10-01','2018-10-01 00:00:00',NULL,'2018-11-26 15:04:24',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-10-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,NULL,NULL,NULL),(232,'FA1810-0193',1,NULL,NULL,NULL,0,NULL,857,'2018-10-01 22:22:34','2018-10-01','2018-10-01 00:00:00',NULL,'2018-12-07 07:47:59',1,0.00000000,NULL,NULL,0,NULL,NULL,320.00000000,0.00000000,0.00000000,0.00000000,1600.00000000,1920.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-10-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1600.00000000,320.00000000,1920.00000000,NULL,NULL,NULL,NULL),(233,'FA1810-0194',1,NULL,NULL,NULL,0,NULL,843,'2018-10-01 22:24:55','2018-10-01','2018-10-01 00:00:00',NULL,'2019-01-04 07:58:54',1,0.00000000,NULL,NULL,0,NULL,NULL,1600.00000000,0.00000000,0.00000000,0.00000000,8000.00000000,9600.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-10-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8000.00000000,1600.00000000,9600.00000000,NULL,NULL,NULL,NULL),(234,'FA1810-0195',1,NULL,NULL,NULL,0,NULL,914,'2018-10-09 17:46:04','2018-10-09','2018-10-09 00:00:00',NULL,'2018-11-05 09:44:39',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2018-10-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(235,'AV1810-0010',1,NULL,NULL,NULL,2,NULL,184,'2018-10-10 02:04:06','2018-10-10','2018-10-10 00:00:00',NULL,'2018-11-13 14:44:01',1,0.00000000,NULL,NULL,0,NULL,NULL,-475.00000000,0.00000000,0.00000000,0.00000000,-2375.00000000,-2850.00000000,2,1,NULL,1,NULL,196,NULL,1,NULL,0,2,'2018-10-10',NULL,'AVOIR','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,-2375.00000000,-475.00000000,-2850.00000000,NULL,NULL,NULL,NULL),(236,'FA1810-0196',1,NULL,NULL,NULL,0,NULL,378,'2018-10-11 17:32:18','2018-10-11','2018-10-11 00:00:00',NULL,'2018-10-20 05:07:08',1,0.00000000,NULL,NULL,0,NULL,NULL,1872.90000000,0.00000000,0.00000000,0.00000000,9364.51000000,11237.41000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2018-10-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,9364.51000000,1872.90000000,11237.41000000,NULL,NULL,NULL,NULL),(237,'FA1810-0197',1,NULL,NULL,NULL,0,NULL,165,'2018-10-17 15:43:35','2018-10-17','2018-10-23 00:00:00',NULL,'2018-11-17 17:58:32',1,0.00000000,NULL,NULL,0,NULL,NULL,543.00000000,0.00000000,0.00000000,0.00000000,2715.00000000,3258.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-10-17',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2715.00000000,543.00000000,3258.00000000,NULL,NULL,NULL,NULL),(238,'FA1810-0198',1,NULL,NULL,NULL,0,NULL,245,'2018-10-17 16:01:39','2018-10-17','2018-10-17 00:00:00',NULL,'2018-10-20 05:11:05',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-10-17',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(239,'FA1810-0199',1,NULL,NULL,NULL,0,NULL,175,'2018-10-25 12:09:20','2018-10-25','2018-10-25 00:00:00',NULL,'2018-12-04 07:13:14',1,0.00000000,NULL,NULL,0,NULL,NULL,760.00000000,0.00000000,0.00000000,0.00000000,3800.00000000,4560.00000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,1,2,'2018-10-25',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3800.00000000,760.00000000,4560.00000000,NULL,NULL,NULL,NULL),(240,'FA1811-0200',1,NULL,NULL,NULL,0,NULL,671,'2018-11-05 16:41:38','2018-11-05','2018-11-05 00:00:00',NULL,'2018-12-19 13:11:04',1,0.00000000,NULL,NULL,0,NULL,NULL,570.00000000,0.00000000,0.00000000,0.00000000,2850.00000000,3420.00000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,2,2,'2018-12-05',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2850.00000000,570.00000000,3420.00000000,NULL,NULL,NULL,NULL),(242,'FA1811-0201',1,NULL,NULL,NULL,0,NULL,175,'2018-11-08 22:48:29','2018-11-08','2018-11-08 00:00:00',NULL,'2018-12-07 07:48:39',1,0.00000000,NULL,NULL,0,NULL,NULL,1812.20000000,0.00000000,0.00000000,0.00000000,9061.02000000,10873.22000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-11-08',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,9061.02000000,1812.20000000,10873.22000000,NULL,NULL,NULL,NULL),(243,'FA1811-0202',1,NULL,NULL,NULL,0,NULL,885,'2018-11-14 00:33:44','2018-11-14','2018-11-20 00:00:00',NULL,'2018-11-27 13:02:29',1,0.00000000,NULL,NULL,0,NULL,NULL,1371.75000000,0.00000000,0.00000000,0.00000000,6858.75000000,8230.50000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2018-11-14',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6858.75000000,1371.75000000,8230.50000000,NULL,NULL,NULL,NULL),(245,'FA1811-0203',1,NULL,NULL,NULL,0,NULL,895,'2018-11-15 19:08:12','2018-11-15','2018-11-15 00:00:00',NULL,'2018-11-15 11:11:48',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,7,'2018-11-15',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,NULL,NULL,NULL),(246,'FA1811-0204',1,NULL,NULL,NULL,0,NULL,378,'2018-11-16 22:56:10','2018-11-16','2018-11-16 00:00:00',NULL,'2018-12-26 08:50:57',1,0.00000000,NULL,NULL,0,NULL,NULL,14245.13000000,0.00000000,0.00000000,0.00000000,71225.66000000,85470.79000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2018-11-16',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,71225.66000000,14245.13000000,85470.79000000,NULL,NULL,NULL,NULL),(247,'FA1811-0205',1,NULL,NULL,NULL,0,NULL,456,'2018-11-17 18:26:50','2018-11-17','2018-11-17 00:00:00',NULL,'2018-12-20 17:04:37',1,0.00000000,NULL,NULL,0,NULL,NULL,480.00000000,0.00000000,0.00000000,0.00000000,2400.00000000,2880.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2018-11-17',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2400.00000000,480.00000000,2880.00000000,NULL,NULL,NULL,NULL),(248,'FA1811-0206',1,NULL,NULL,NULL,0,NULL,175,'2018-11-17 18:40:17','2018-11-17','2018-11-17 00:00:00',NULL,'2018-12-04 17:01:15',1,0.00000000,NULL,NULL,0,NULL,NULL,150.00000000,0.00000000,0.00000000,0.00000000,750.00000000,900.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2018-11-17',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,NULL,NULL,NULL,NULL),(249,'FA1811-0207',1,NULL,NULL,NULL,0,NULL,932,'2018-11-17 18:53:48','2018-11-19','2018-11-17 00:00:00',NULL,'2018-12-22 13:32:58',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2018-11-19',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,NULL,NULL,NULL),(250,'FA1811-0208',1,NULL,NULL,NULL,0,NULL,184,'2018-11-19 01:58:34','2018-11-19','2018-12-08 00:00:00',NULL,'2018-12-12 08:16:40',1,0.00000000,NULL,NULL,0,NULL,NULL,604.47000000,0.00000000,0.00000000,0.00000000,3022.37000000,3626.84000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-11-19',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3022.37000000,604.47000000,3626.84000000,NULL,NULL,NULL,NULL),(251,'FA1811-0209',1,NULL,NULL,NULL,0,NULL,245,'2018-11-19 15:27:40','2018-11-19','2018-11-19 00:00:00',NULL,'2018-11-21 07:45:55',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-11-19',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(252,'FA1811-0210',1,NULL,NULL,NULL,0,NULL,89,'2018-11-19 16:19:32','2018-11-26','2018-11-19 00:00:00',NULL,'2018-12-01 16:45:35',1,0.00000000,NULL,NULL,0,NULL,NULL,520.00000000,0.00000000,0.00000000,0.00000000,2600.00000000,3120.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-11-26',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2600.00000000,520.00000000,3120.00000000,NULL,NULL,NULL,NULL),(253,'FA1811-0211',1,NULL,NULL,NULL,0,NULL,688,'2018-11-19 16:23:49','2018-11-26','2018-11-19 00:00:00',NULL,'2018-12-17 10:18:41',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-11-26',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,NULL,NULL,NULL),(254,'FA1811-0212',1,NULL,NULL,NULL,0,NULL,72,'2018-11-19 16:27:40','2018-11-19','2018-11-19 00:00:00',NULL,'2018-12-20 17:05:07',1,0.00000000,NULL,NULL,0,NULL,NULL,30.00000000,0.00000000,0.00000000,0.00000000,150.00000000,180.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-11-19',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,150.00000000,30.00000000,180.00000000,NULL,NULL,NULL,NULL),(255,'FA1811-0213',1,NULL,NULL,NULL,0,NULL,243,'2018-11-19 18:38:31','2018-11-19','2018-11-19 00:00:00',NULL,'2020-04-14 09:25:06',1,0.00000000,NULL,NULL,0,NULL,NULL,151.28000000,0.00000000,0.00000000,0.00000000,756.42000000,907.70000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-11-19',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,756.42000000,151.28000000,907.70000000,NULL,NULL,NULL,NULL),(256,'FA1811-0214',1,NULL,NULL,NULL,0,NULL,252,'2018-11-19 18:52:37','2018-11-19','2018-11-19 00:00:00',NULL,'2019-01-31 19:59:00',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-11-19',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2500.00000000,500.00000000,3000.00000000,NULL,NULL,NULL,NULL),(257,'FA1811-0215',1,NULL,NULL,NULL,0,NULL,171,'2018-11-19 18:59:56','2018-11-19','2018-11-19 00:00:00',NULL,'2018-11-26 09:00:17',1,0.00000000,NULL,NULL,0,NULL,NULL,600.00000000,0.00000000,0.00000000,0.00000000,3000.00000000,3600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-11-19',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3000.00000000,600.00000000,3600.00000000,NULL,NULL,NULL,NULL),(258,'FA1811-0216',1,NULL,NULL,NULL,0,NULL,378,'2018-11-19 19:33:32','2018-11-19','2018-11-19 00:00:00',NULL,'2018-12-26 08:50:58',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-11-19',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2500.00000000,500.00000000,3000.00000000,NULL,NULL,NULL,NULL),(259,'FA1811-0217',1,NULL,NULL,NULL,0,NULL,934,'2018-11-20 01:15:09','2018-11-20','2018-11-20 00:00:00',NULL,'2019-01-07 12:52:20',1,0.00000000,NULL,NULL,0,NULL,NULL,31.70000000,0.00000000,0.00000000,0.00000000,158.50000000,190.20000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-11-20',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,158.50000000,31.70000000,190.20000000,NULL,NULL,NULL,NULL),(260,'FA1811-0218',1,NULL,NULL,NULL,0,NULL,935,'2018-11-21 00:40:03','2018-11-21','2018-11-21 00:00:00',NULL,'2018-12-13 13:19:29',1,0.00000000,NULL,NULL,0,NULL,NULL,6600.00000000,0.00000000,0.00000000,0.00000000,33000.00000000,39600.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2018-11-21',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,33000.00000000,6600.00000000,39600.00000000,NULL,NULL,NULL,NULL),(261,'FA1811-0219',1,NULL,NULL,NULL,0,NULL,935,'2018-11-21 00:46:17','2018-11-21','2018-11-21 00:00:00',NULL,'2018-12-27 16:04:36',1,0.00000000,NULL,NULL,0,NULL,NULL,1800.00000000,0.00000000,0.00000000,0.00000000,9000.00000000,10800.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2018-11-21',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,9000.00000000,1800.00000000,10800.00000000,NULL,NULL,NULL,NULL),(262,'FA1811-0220',1,NULL,NULL,NULL,0,NULL,849,'2018-11-21 21:35:26','2018-11-21','2018-11-21 00:00:00',NULL,'2019-01-04 15:53:58',1,0.00000000,NULL,NULL,0,NULL,NULL,317.96000000,0.00000000,0.00000000,0.00000000,1589.80000000,1907.76000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-11-21',NULL,'FACTURE DE DEPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1589.80000000,317.96000000,1907.76000000,NULL,NULL,NULL,NULL),(263,'FA1811-0221',1,NULL,NULL,NULL,0,NULL,868,'2018-11-23 00:24:56','2018-11-23','2018-11-23 00:00:00',NULL,'2019-02-21 07:54:53',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-11-23',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,NULL,NULL,NULL),(264,'AV1811-0011',1,NULL,NULL,NULL,2,NULL,849,'2018-11-23 15:47:52','2018-11-23','2018-11-23 00:00:00',NULL,'2019-01-04 15:54:26',1,0.00000000,NULL,NULL,0,NULL,NULL,-317.96000000,0.00000000,0.00000000,0.00000000,-1589.80000000,-1907.76000000,2,1,NULL,1,NULL,262,NULL,2,NULL,0,2,'2018-11-23',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,-1589.80000000,-317.96000000,-1907.76000000,NULL,NULL,NULL,NULL),(265,'FA1811-0222',1,NULL,NULL,NULL,0,NULL,868,'2018-11-26 22:30:04','2018-11-26','2018-11-26 00:00:00',NULL,'2019-02-08 09:55:41',1,0.00000000,NULL,NULL,0,NULL,NULL,58.72000000,0.00000000,0.00000000,0.00000000,293.60000000,352.32000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-11-26',NULL,'DEPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,293.60000000,58.72000000,352.32000000,NULL,NULL,NULL,NULL),(267,'FA1811-0223',1,NULL,NULL,NULL,0,NULL,549,'2018-11-30 15:29:42','2018-11-30','2018-11-30 00:00:00',NULL,'2019-01-30 14:06:39',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,1,7,'2018-11-30',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,NULL,NULL,NULL),(269,'FA1812-0224',1,NULL,NULL,NULL,0,NULL,944,'2018-12-01 02:20:33','2018-12-01','2018-12-01 00:00:00',NULL,'2019-02-11 09:49:17',1,0.00000000,NULL,NULL,0,NULL,NULL,151.28000000,0.00000000,0.00000000,0.00000000,756.42000000,907.70000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-12-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,756.42000000,151.28000000,907.70000000,NULL,NULL,NULL,NULL),(270,'FA1812-0225',1,NULL,NULL,NULL,0,NULL,893,'2018-12-06 00:42:08','2018-12-06','2018-12-06 00:00:00',NULL,'2019-02-05 10:50:26',1,0.00000000,NULL,NULL,0,NULL,NULL,1600.00000000,0.00000000,0.00000000,0.00000000,8000.00000000,9600.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-12-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8000.00000000,1600.00000000,9600.00000000,NULL,NULL,NULL,NULL),(271,'FA1812-0226',1,NULL,NULL,NULL,0,NULL,947,'2018-12-06 01:19:38','2018-12-06','2018-12-06 00:00:00',NULL,'2019-01-30 14:17:27',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-12-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(272,'FA1812-0227',1,NULL,NULL,NULL,0,NULL,862,'2018-12-06 15:44:12','2018-12-06','2018-12-06 00:00:00',NULL,'2019-01-30 14:17:55',1,0.00000000,NULL,NULL,0,NULL,NULL,700.00000000,0.00000000,0.00000000,0.00000000,3500.00000000,4200.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-12-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3500.00000000,700.00000000,4200.00000000,NULL,NULL,NULL,NULL),(273,'FA1812-0228',1,NULL,NULL,NULL,0,NULL,910,'2018-12-06 15:47:26','2018-12-06','2018-12-06 00:00:00',NULL,'2019-01-30 14:18:37',1,0.00000000,NULL,NULL,0,NULL,NULL,400.00000000,0.00000000,0.00000000,0.00000000,2000.00000000,2400.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-12-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,NULL,NULL,NULL,NULL),(274,'FA1812-0229',1,NULL,NULL,NULL,0,NULL,867,'2018-12-06 15:50:55','2018-12-06','2018-12-06 00:00:00',NULL,'2019-01-04 07:59:56',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-12-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,NULL,NULL,NULL),(275,'FA1812-0230',1,NULL,NULL,NULL,0,NULL,853,'2018-12-06 15:55:09','2018-12-06','2018-12-06 00:00:00',NULL,'2019-01-03 08:16:16',1,0.00000000,NULL,NULL,0,NULL,NULL,1600.00000000,0.00000000,0.00000000,0.00000000,8000.00000000,9600.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-12-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8000.00000000,1600.00000000,9600.00000000,NULL,NULL,NULL,NULL),(276,'FA1812-0231',1,NULL,NULL,NULL,0,NULL,72,'2018-12-06 16:26:15','2018-12-06','2018-12-06 00:00:00',NULL,'2019-02-05 10:51:36',1,0.00000000,NULL,NULL,0,NULL,NULL,30.00000000,0.00000000,0.00000000,0.00000000,150.00000000,180.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-12-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,150.00000000,30.00000000,180.00000000,NULL,NULL,NULL,NULL),(277,'FA1812-0232',1,NULL,NULL,NULL,0,NULL,245,'2018-12-06 16:28:29','2018-12-06','2018-12-06 00:00:00',NULL,'2018-12-12 08:17:15',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-12-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(278,'FA1812-0233',1,NULL,NULL,NULL,0,NULL,876,'2018-12-06 17:28:31','2018-12-06','2018-12-06 00:00:00',NULL,'2019-03-01 07:39:40',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2018-12-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,NULL,NULL,NULL),(279,'FA1812-0234',1,NULL,NULL,NULL,0,NULL,704,'2018-12-09 17:11:36','2018-12-07','2018-12-09 00:00:00',NULL,'2018-12-22 13:30:13',1,0.00000000,NULL,NULL,0,NULL,NULL,327.00000000,0.00000000,0.00000000,0.00000000,1635.00000000,1962.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2018-12-07',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1635.00000000,327.00000000,1962.00000000,NULL,NULL,NULL,NULL),(280,'FA1812-0235',1,NULL,NULL,NULL,0,NULL,957,'2018-12-13 22:21:32','2018-12-13','2018-12-13 00:00:00',NULL,'2018-12-22 13:30:50',1,0.00000000,NULL,NULL,0,NULL,NULL,42.74000000,0.00000000,0.00000000,0.00000000,213.71000000,256.45000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-12-13',NULL,'FACTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,213.71000000,42.74000000,256.45000000,NULL,NULL,NULL,NULL),(281,'FA1812-0236',1,NULL,NULL,NULL,0,NULL,184,'2018-12-19 23:40:39','2018-12-19','2018-12-19 00:00:00',NULL,'2018-12-21 05:49:26',1,0.00000000,NULL,NULL,0,NULL,NULL,1000.00000000,0.00000000,0.00000000,0.00000000,5000.00000000,6000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-12-19',NULL,'PARTICIPATION FRANCHISE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5000.00000000,1000.00000000,6000.00000000,NULL,NULL,NULL,NULL),(282,'FA1812-0237',1,NULL,NULL,NULL,0,NULL,657,'2018-12-19 23:44:49','2018-12-19','2018-12-19 00:00:00',NULL,'2018-12-27 16:05:04',1,0.00000000,NULL,NULL,0,NULL,NULL,1000.00000000,0.00000000,0.00000000,0.00000000,5000.00000000,6000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2018-12-19',NULL,'PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5000.00000000,1000.00000000,6000.00000000,NULL,NULL,NULL,NULL),(283,'FA1901-0238',1,NULL,NULL,NULL,0,NULL,378,'2019-01-02 18:12:41','2019-01-02','2019-01-02 00:00:00',NULL,'2019-01-25 11:05:26',1,0.00000000,NULL,NULL,0,NULL,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,5500.00000000,6600.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2019-01-02',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5500.00000000,1100.00000000,6600.00000000,NULL,NULL,NULL,NULL),(284,'FA1901-0239',1,NULL,NULL,NULL,0,NULL,184,'2019-01-04 23:12:06','2019-01-04','2019-01-06 00:00:00',NULL,'2019-01-07 17:36:25',1,0.00000000,NULL,NULL,0,NULL,NULL,525.93000000,0.00000000,0.00000000,0.00000000,2629.65000000,3155.58000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-01-04',NULL,'PARTICIPATION FRANCHISE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2629.65000000,525.93000000,3155.58000000,NULL,NULL,NULL,NULL),(285,'FA1901-0240',1,NULL,NULL,NULL,0,NULL,967,'2019-01-10 01:28:07','2019-01-10','2019-01-10 00:00:00',NULL,'2019-01-11 07:17:31',1,0.00000000,NULL,NULL,0,NULL,NULL,212.00000000,0.00000000,0.00000000,0.00000000,1060.00000000,1272.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-01-10',NULL,'FACTURE APPORT D\'AFFAIRE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1060.00000000,212.00000000,1272.00000000,NULL,NULL,NULL,NULL),(286,'FA1901-0241',1,NULL,NULL,NULL,0,NULL,72,'2019-01-15 22:24:57','2019-01-15','2019-01-15 00:00:00',NULL,'2019-02-28 16:26:36',1,0.00000000,NULL,NULL,0,NULL,NULL,30.00000000,0.00000000,0.00000000,0.00000000,150.00000000,180.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-01-15',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,150.00000000,30.00000000,180.00000000,NULL,NULL,NULL,NULL),(287,'FA1901-0242',1,NULL,NULL,NULL,0,NULL,245,'2019-01-15 23:07:44','2019-01-15','2019-01-15 00:00:00',NULL,'2019-01-18 09:29:47',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-01-15',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(288,'FA1901-0243',1,NULL,NULL,NULL,0,NULL,388,'2019-01-16 15:44:03','2019-01-16','2019-01-16 00:00:00',NULL,'2019-03-18 17:05:52',1,0.00000000,NULL,NULL,0,NULL,NULL,675.00000000,0.00000000,0.00000000,0.00000000,3375.00000000,4050.00000000,2,1,1,1,NULL,NULL,NULL,1,NULL,1,2,'2019-01-16',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3375.00000000,675.00000000,4050.00000000,NULL,NULL,NULL,NULL),(289,'FA1901-0244',1,NULL,NULL,NULL,0,NULL,957,'2019-01-18 16:13:01','2019-01-18','2019-01-18 00:00:00',NULL,'2019-02-08 10:16:40',1,0.00000000,NULL,NULL,0,NULL,NULL,1610.00000000,0.00000000,0.00000000,0.00000000,8050.00000000,9660.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-01-18',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8050.00000000,1610.00000000,9660.00000000,NULL,NULL,NULL,NULL),(290,'FA1901-0245',1,NULL,NULL,NULL,0,NULL,973,'2019-01-21 18:03:56','2019-01-21','2019-01-21 00:00:00',NULL,'2019-02-22 07:48:15',1,0.00000000,NULL,NULL,0,NULL,NULL,678.20000000,0.00000000,0.00000000,0.00000000,3391.00000000,4069.20000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-01-21',NULL,'FACTURE APPORT AFFAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3391.00000000,678.20000000,4069.20000000,NULL,NULL,NULL,NULL),(291,'FA1901-0246',1,NULL,NULL,NULL,0,NULL,378,'2019-01-23 18:43:42','2019-01-23','2019-01-23 00:00:00',NULL,'2019-02-27 21:12:38',1,0.00000000,NULL,NULL,0,NULL,NULL,1770.00000000,0.00000000,0.00000000,0.00000000,8850.00000000,10620.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-01-23',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8850.00000000,1770.00000000,10620.00000000,NULL,NULL,NULL,NULL),(293,'FA1901-0247',1,NULL,NULL,NULL,0,NULL,332,'2019-01-25 04:59:38','2019-01-25','2019-01-25 00:00:00',NULL,'2019-02-28 16:27:14',1,0.00000000,NULL,NULL,0,NULL,NULL,743.35000000,0.00000000,0.00000000,0.00000000,3716.73000000,4460.08000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-01-25',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4716.73000000,943.35000000,5660.08000000,NULL,NULL,NULL,NULL),(296,'AV1812-0012',1,NULL,NULL,NULL,2,NULL,243,'2019-01-29 17:58:17','2018-12-28','2019-01-29 00:00:00',NULL,'2020-04-14 09:25:06',1,0.00000000,NULL,NULL,0,NULL,NULL,-151.28000000,0.00000000,0.00000000,0.00000000,-756.42000000,-907.70000000,2,1,NULL,1,NULL,255,NULL,1,NULL,0,2,'2018-12-28',NULL,'AVOIR','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,-756.42000000,-151.28000000,-907.70000000,NULL,NULL,NULL,NULL),(298,'FA1901-0248',1,NULL,NULL,NULL,0,NULL,488,'2019-01-29 21:23:02','2019-01-29','2019-02-22 00:00:00',NULL,'2019-03-06 14:22:50',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,5,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-01-29',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,NULL,NULL,NULL),(300,'AV1812-0013',1,NULL,NULL,NULL,2,NULL,363,'2019-01-29 22:02:38','2018-12-28','2019-01-29 00:00:00',NULL,'2019-01-29 16:03:54',0,0.00000000,NULL,NULL,0,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0,1,NULL,1,NULL,175,NULL,2,NULL,0,2,'2018-12-28',NULL,'AVOIR SUR SOLDE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(301,'AV1812-0014',1,NULL,NULL,NULL,2,NULL,363,'2019-01-29 23:58:46','2018-12-28','2019-01-30 00:00:00',NULL,'2019-02-05 10:55:21',1,0.00000000,NULL,NULL,0,NULL,NULL,-1242.00000000,0.00000000,0.00000000,0.00000000,-6210.00000000,-7452.00000000,2,1,NULL,1,NULL,175,NULL,2,NULL,0,2,'2018-12-28',NULL,'AVOIR','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,-6210.00000000,-1242.00000000,-7452.00000000,NULL,NULL,NULL,NULL),(302,'FA1901-0249',1,NULL,NULL,NULL,0,NULL,831,'2019-01-30 16:04:57','2019-01-30','2019-01-30 00:00:00',NULL,'2019-02-08 09:43:38',1,0.00000000,NULL,NULL,0,NULL,NULL,360.00000000,0.00000000,0.00000000,0.00000000,1800.00000000,2160.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-01-30',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1800.00000000,360.00000000,2160.00000000,NULL,NULL,NULL,NULL),(303,'FA1902-0250',1,NULL,NULL,NULL,0,NULL,400,'2019-02-11 18:10:05','2019-02-11','2019-02-11 00:00:00',NULL,'2019-03-12 10:46:34',1,0.00000000,NULL,NULL,0,NULL,NULL,1400.00000000,0.00000000,0.00000000,0.00000000,7000.00000000,8400.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-02-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,7000.00000000,1400.00000000,8400.00000000,NULL,NULL,NULL,NULL),(304,'FA1902-0251',1,NULL,NULL,NULL,0,NULL,245,'2019-02-11 18:28:47','2019-02-11','2019-02-11 00:00:00',NULL,'2019-02-12 18:57:32',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-02-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(305,'FA1902-0252',1,NULL,NULL,NULL,0,NULL,72,'2019-02-11 18:35:40','2019-02-11','2019-02-11 00:00:00',NULL,'2019-04-02 14:29:49',1,0.00000000,NULL,NULL,0,NULL,NULL,30.00000000,0.00000000,0.00000000,0.00000000,150.00000000,180.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-02-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,150.00000000,30.00000000,180.00000000,NULL,NULL,NULL,NULL),(306,'FA1902-0253',1,NULL,NULL,NULL,0,NULL,866,'2019-02-13 18:15:24','2019-02-13','2019-02-13 00:00:00',NULL,'2019-03-15 14:48:34',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-02-13',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,NULL,NULL,NULL),(308,'FA1902-0254',1,NULL,NULL,NULL,0,NULL,888,'2019-02-13 18:27:21','2019-02-13','2019-02-13 00:00:00',NULL,'2019-04-11 06:09:11',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-02-13',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,NULL,NULL,NULL),(309,'FA1902-0255',1,NULL,NULL,NULL,0,NULL,175,'2019-02-15 16:54:57','2019-02-15','2019-02-15 00:00:00',NULL,'2019-03-04 10:54:08',1,0.00000000,NULL,NULL,0,NULL,NULL,1140.00000000,0.00000000,0.00000000,0.00000000,5700.00000000,6840.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-02-15',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5700.00000000,1140.00000000,6840.00000000,NULL,NULL,NULL,NULL),(311,'FA1902-0256',1,NULL,NULL,NULL,0,NULL,184,'2019-02-22 17:54:33','2019-02-22','2019-02-22 00:00:00',NULL,'2019-03-26 10:53:14',1,0.00000000,NULL,NULL,0,NULL,NULL,181.10000000,0.00000000,0.00000000,0.00000000,905.50000000,1086.60000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-02-22',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,905.50000000,181.10000000,1086.60000000,NULL,NULL,NULL,NULL),(312,'FA1902-0257',1,NULL,NULL,NULL,0,NULL,378,'2019-02-27 02:03:59','2019-02-27','2019-03-19 00:00:00',NULL,'2019-03-18 17:07:36',1,0.00000000,NULL,NULL,0,NULL,NULL,956.81000000,0.00000000,0.00000000,0.00000000,4784.07000000,5740.88000000,2,2,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-02-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4784.07000000,956.81000000,5740.88000000,NULL,NULL,NULL,NULL),(313,'FA1903-0258',1,NULL,NULL,NULL,0,NULL,974,'2019-03-05 18:37:32','2019-03-05','2019-03-05 00:00:00',NULL,'2019-03-05 10:48:42',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2019-03-05',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,NULL,NULL,NULL),(314,'FA1903-0259',1,NULL,NULL,NULL,0,NULL,957,'2019-03-05 18:49:18','2019-03-05','2019-03-05 00:00:00',NULL,'2019-03-15 14:49:18',1,0.00000000,NULL,NULL,0,NULL,NULL,113.30000000,0.00000000,0.00000000,0.00000000,566.50000000,679.80000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-03-05',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,566.50000000,113.30000000,679.80000000,NULL,NULL,NULL,NULL),(315,'FA1903-0260',1,NULL,NULL,NULL,0,NULL,72,'2019-03-08 17:17:50','2019-03-08','2019-03-08 00:00:00',NULL,'2019-05-06 13:21:09',1,0.00000000,NULL,NULL,0,NULL,NULL,30.00000000,0.00000000,0.00000000,0.00000000,150.00000000,180.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-03-08',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,150.00000000,30.00000000,180.00000000,NULL,NULL,NULL,NULL),(316,'FA1903-0261',1,NULL,NULL,NULL,0,NULL,245,'2019-03-08 17:22:08','2019-03-08','2019-03-08 00:00:00',NULL,'2019-03-15 15:14:04',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-03-08',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(318,'FA1903-0262',1,NULL,NULL,NULL,0,NULL,378,'2019-03-13 00:48:51','2019-03-12','2019-03-13 00:00:00',NULL,'2019-04-11 06:22:19',1,0.00000000,NULL,NULL,0,NULL,NULL,485.24000000,0.00000000,0.00000000,0.00000000,2426.18000000,2911.42000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-03-12',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2426.18000000,485.24000000,2911.42000000,NULL,NULL,NULL,NULL),(319,'FA1903-0263',1,NULL,NULL,NULL,0,NULL,335,'2019-03-14 01:42:26','2019-03-13','2019-03-14 00:00:00',NULL,'2019-04-30 14:40:43',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-03-13',NULL,'CONTRAT ASSISTANCE RPA016619','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,NULL,NULL,NULL,NULL),(320,'FA1903-0264',1,NULL,NULL,NULL,0,NULL,333,'2019-03-14 01:50:02','2019-03-14','2019-03-14 00:00:00',NULL,'2019-04-01 06:57:30',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-03-14',NULL,'CONTRAT ASSISTANCE RPA016619','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,NULL,NULL,NULL,NULL),(321,'FA1903-0265',1,NULL,NULL,NULL,0,NULL,332,'2019-03-14 01:52:13','2019-03-14','2019-03-14 00:00:00',NULL,'2019-04-30 14:41:09',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-03-14',NULL,'CONTRAT ASSISTANCE RPA016619','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,NULL,NULL,NULL,NULL),(322,'FA1903-0266',1,NULL,NULL,NULL,0,NULL,218,'2019-03-14 01:55:42','2019-03-14','2019-03-14 00:00:00',NULL,'2019-03-29 07:52:06',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-03-14',NULL,'CONTRAT ASSISTANCE RPA016619','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,NULL,NULL,NULL,NULL),(323,'FA1903-0267',1,NULL,NULL,NULL,0,NULL,334,'2019-03-14 02:00:45','2019-03-14','2019-03-14 00:00:00',NULL,'2019-04-30 14:41:40',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-03-14',NULL,'CONTRAT ASSISTANCE RPA016619','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,NULL,NULL,NULL,NULL),(324,'FA1903-0268',1,NULL,NULL,NULL,0,NULL,973,'2019-03-16 01:42:47','2019-03-16','2019-03-16 00:00:00',NULL,'2019-05-09 15:10:20',1,0.00000000,NULL,NULL,0,NULL,NULL,2440.00000000,0.00000000,0.00000000,0.00000000,12200.00000000,14640.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-03-16',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,12200.00000000,2440.00000000,14640.00000000,NULL,NULL,NULL,NULL),(325,'FA1903-0269',1,NULL,NULL,NULL,0,NULL,1064,'2019-03-25 21:51:57','2019-03-25','2019-03-25 00:00:00',NULL,'2019-04-08 06:54:32',1,0.00000000,NULL,NULL,0,NULL,NULL,4445.60000000,0.00000000,0.00000000,0.00000000,22228.00000000,26673.60000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2019-03-25',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,22228.00000000,4445.60000000,26673.60000000,NULL,NULL,NULL,NULL),(327,'FA1903-0270',1,NULL,NULL,NULL,0,NULL,184,'2019-03-26 18:54:06','2019-03-26','2019-03-27 00:00:00',NULL,'2019-04-24 14:50:01',1,0.00000000,NULL,NULL,0,NULL,NULL,682.03000000,0.00000000,0.00000000,0.00000000,3410.15000000,4092.18000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-03-26',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3410.15000000,682.03000000,4092.18000000,NULL,NULL,NULL,NULL),(328,'FA1903-0271',1,NULL,NULL,NULL,0,NULL,1090,'2019-03-28 00:12:30','2019-03-28','2019-03-28 00:00:00',NULL,'2019-03-29 07:54:59',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-03-28',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,NULL,NULL,NULL),(329,'FA1903-0272',1,NULL,NULL,NULL,0,NULL,378,'2019-03-28 00:16:58','2019-03-28','2019-03-28 00:00:00',NULL,'2019-05-15 06:21:58',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-03-28',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,NULL,NULL,NULL),(330,'FA1903-0273',1,NULL,NULL,NULL,0,NULL,378,'2019-03-28 00:23:02','2019-03-28','2019-03-28 00:00:00',NULL,'2019-05-15 06:21:58',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-03-28',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2500.00000000,500.00000000,3000.00000000,NULL,NULL,NULL,NULL),(331,'FA1903-0274',1,NULL,NULL,NULL,0,NULL,378,'2019-03-28 00:32:10','2019-03-28','2019-03-28 00:00:00',NULL,'2019-05-15 06:27:20',1,0.00000000,NULL,NULL,0,NULL,NULL,193.60000000,0.00000000,0.00000000,0.00000000,968.00000000,1161.60000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-03-28',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,968.00000000,193.60000000,1161.60000000,NULL,NULL,NULL,NULL),(332,'FA1903-0275',1,NULL,NULL,NULL,0,NULL,645,'2019-03-28 00:50:26','2019-04-25','2019-04-25 00:00:00',NULL,'2019-05-29 07:45:43',1,0.00000000,NULL,NULL,0,NULL,NULL,1440.00000000,0.00000000,0.00000000,0.00000000,7200.00000000,8640.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-04-25',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,7200.00000000,1440.00000000,8640.00000000,NULL,NULL,NULL,NULL),(333,'FA1903-0276',1,NULL,NULL,NULL,0,NULL,29,'2019-03-28 00:55:26','2019-03-28','2019-03-28 00:00:00',NULL,'2019-05-20 06:16:29',1,0.00000000,NULL,NULL,0,NULL,NULL,444.00000000,0.00000000,0.00000000,0.00000000,2220.00000000,2664.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-03-28',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2220.00000000,444.00000000,2664.00000000,NULL,NULL,NULL,NULL),(334,'FA1903-0277',1,NULL,NULL,NULL,0,NULL,754,'2019-03-28 01:08:18','2019-04-25','2019-04-25 00:00:00',NULL,'2019-05-21 21:33:08',1,0.00000000,NULL,NULL,0,NULL,NULL,164.00000000,0.00000000,0.00000000,0.00000000,820.00000000,984.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-04-25',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,820.00000000,164.00000000,984.00000000,NULL,NULL,NULL,NULL),(335,'FA1903-0278',1,NULL,NULL,NULL,0,NULL,489,'2019-03-28 01:17:57','2019-03-28','2019-03-28 00:00:00',NULL,'2019-05-20 13:53:39',1,0.00000000,NULL,NULL,0,NULL,NULL,910.00000000,0.00000000,0.00000000,0.00000000,4550.00000000,5460.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-03-28',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4550.00000000,910.00000000,5460.00000000,NULL,NULL,NULL,NULL),(336,'FA1904-0279',1,NULL,NULL,NULL,0,NULL,245,'2019-04-08 21:37:30','2019-04-08','2019-04-08 00:00:00',NULL,'2019-05-11 00:38:28',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-04-08',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(337,'FA1904-0280',1,NULL,NULL,NULL,0,NULL,72,'2019-04-08 21:39:42','2019-04-08','2019-04-08 00:00:00',NULL,'2019-05-06 13:21:09',1,0.00000000,NULL,NULL,0,NULL,NULL,30.00000000,0.00000000,0.00000000,0.00000000,150.00000000,180.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-04-08',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,150.00000000,30.00000000,180.00000000,NULL,NULL,NULL,NULL),(338,'FA1904-0281',1,NULL,NULL,NULL,0,NULL,974,'2019-04-08 21:43:32','2019-04-08','2019-04-08 00:00:00',NULL,'2019-04-24 14:51:22',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,NULL,NULL,NULL,NULL,NULL,1,2,'2019-04-08',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,NULL,NULL,NULL),(344,'FA1904-0282',1,NULL,NULL,NULL,0,NULL,335,'2019-04-11 14:12:07','2019-04-11','2019-04-11 00:00:00',NULL,'2019-05-17 13:26:48',1,0.00000000,NULL,NULL,0,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-04-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,NULL,NULL,NULL),(345,'FA1904-0283',1,NULL,NULL,NULL,0,NULL,368,'2019-04-12 05:27:07','2019-04-12','2019-04-12 00:00:00',NULL,'2019-05-22 07:18:06',1,0.00000000,NULL,NULL,0,NULL,NULL,1600.00000000,0.00000000,0.00000000,0.00000000,8000.00000000,9600.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2019-04-12',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8000.00000000,1600.00000000,9600.00000000,NULL,NULL,NULL,NULL),(346,'AC1904-0011',1,NULL,NULL,NULL,3,NULL,1059,'2019-04-19 22:37:04','2019-04-19','2019-06-15 00:00:00',NULL,'2019-07-10 14:01:50',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,2,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-04-19',NULL,'Mission d\'optimisation des moyens d\'impression de la clinique ZANDER','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,NULL,NULL,NULL),(347,'AC1904-0012',1,NULL,NULL,NULL,3,NULL,1058,'2019-04-19 22:47:01','2019-04-19','2019-04-19 00:00:00',NULL,'2019-05-17 07:18:25',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-04-19',NULL,'Mission d\'optimisation des moyens d\'impression de la clinique LE PONTET','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,NULL,NULL,NULL),(351,'FA1904-0284',1,NULL,NULL,NULL,0,NULL,378,'2019-04-26 17:09:28','2019-04-26','2019-04-26 00:00:00',NULL,'2019-05-15 05:47:03',1,0.00000000,NULL,NULL,0,NULL,NULL,727.60000000,0.00000000,0.00000000,0.00000000,3638.00000000,4365.60000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2019-04-26',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3638.00000000,727.60000000,4365.60000000,NULL,NULL,NULL,NULL),(352,'FA1904-0285',1,NULL,NULL,NULL,0,NULL,179,'2019-04-26 21:01:33','2019-04-26','2019-04-27 00:00:00',NULL,'2019-05-17 07:19:05',1,0.00000000,NULL,NULL,0,NULL,NULL,700.00000000,0.00000000,0.00000000,0.00000000,3500.00000000,4200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-04-26',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3500.00000000,700.00000000,4200.00000000,NULL,NULL,NULL,NULL),(353,'FA1904-0286',1,NULL,NULL,NULL,0,NULL,950,'2019-04-30 15:00:43','2019-04-30','2019-04-30 00:00:00',NULL,'2019-05-15 05:47:44',1,0.00000000,NULL,NULL,0,NULL,NULL,1666.00000000,0.00000000,0.00000000,0.00000000,8330.00000000,9996.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-04-30',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8330.00000000,1666.00000000,9996.00000000,NULL,NULL,NULL,NULL),(354,'FA1905-0287',1,NULL,NULL,NULL,0,NULL,741,'2019-05-01 18:39:23','2019-05-02','2019-05-01 00:00:00',NULL,'2019-06-05 16:37:18',1,0.00000000,NULL,NULL,0,NULL,NULL,3498.60000000,0.00000000,0.00000000,0.00000000,17493.00000000,20991.60000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-05-02',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,17493.00000000,3498.60000000,20991.60000000,NULL,NULL,NULL,NULL),(355,'FA1905-0288',1,NULL,NULL,NULL,0,NULL,184,'2019-05-06 21:06:30','2019-05-06','2019-05-06 00:00:00',NULL,'2019-05-09 12:17:02',1,0.00000000,NULL,NULL,0,NULL,NULL,519.40000000,0.00000000,0.00000000,0.00000000,2597.00000000,3116.40000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-05-06',NULL,'PARTICIPATION ANIMATIONS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2597.00000000,519.40000000,3116.40000000,NULL,NULL,NULL,NULL),(356,'FA1905-0289',1,NULL,NULL,NULL,0,NULL,974,'2019-05-06 21:22:47','2019-05-01','2019-05-06 00:00:00',NULL,'2019-05-06 13:26:13',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-05-01','FACTURE HONORAIRES',NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,NULL,NULL,NULL),(357,'FA1905-0290',1,NULL,NULL,NULL,0,NULL,245,'2019-05-06 21:27:22','2019-05-06','2019-05-06 00:00:00',NULL,'2019-05-11 00:38:28',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-05-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(359,'FA1905-0291',1,NULL,NULL,NULL,0,NULL,937,'2019-05-10 15:38:29','2019-05-10','2019-05-10 00:00:00',NULL,'2019-05-17 07:06:56',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,1,7,'2019-05-10',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,NULL,NULL,NULL),(360,'FA1905-0292',1,NULL,NULL,NULL,0,NULL,857,'2019-05-15 18:54:34','2019-05-15','2019-05-15 00:00:00',NULL,'2019-07-15 14:04:09',1,0.00000000,NULL,NULL,0,NULL,NULL,158.19000000,0.00000000,0.00000000,0.00000000,790.93000000,949.12000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-05-15',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,790.93000000,158.19000000,949.12000000,NULL,NULL,NULL,NULL),(361,'FA1905-0293',1,NULL,NULL,NULL,0,NULL,859,'2019-05-15 19:04:30','2019-05-15','2019-05-15 00:00:00',NULL,'2019-06-14 06:01:48',1,0.00000000,NULL,NULL,0,NULL,NULL,19.29000000,0.00000000,0.00000000,0.00000000,96.45000000,115.74000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-05-15',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,96.45000000,19.29000000,115.74000000,NULL,NULL,NULL,NULL),(362,'FA1905-0294',1,NULL,NULL,NULL,0,NULL,856,'2019-05-15 19:07:34','2019-05-15','2019-05-15 00:00:00',NULL,'2019-06-20 06:51:40',1,0.00000000,NULL,NULL,0,NULL,NULL,722.35000000,0.00000000,0.00000000,0.00000000,3611.77000000,4334.12000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-05-15',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3611.77000000,722.35000000,4334.12000000,NULL,NULL,NULL,NULL),(363,'FA1905-0295',1,NULL,NULL,NULL,0,NULL,876,'2019-05-15 20:52:45','2019-05-15','2019-05-15 00:00:00',NULL,'2020-03-19 09:41:42',1,0.00000000,NULL,NULL,0,NULL,NULL,561.44000000,0.00000000,0.00000000,0.00000000,2807.22000000,3368.66000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-05-15',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2807.22000000,561.44000000,3368.66000000,NULL,'facture/FA1905-0295/FA1905-0295.pdf',NULL,NULL),(364,'FA1905-0296',1,NULL,NULL,NULL,0,NULL,867,'2019-05-15 21:09:50','2019-05-15','2019-05-15 00:00:00',NULL,'2019-08-14 10:18:58',1,0.00000000,NULL,NULL,0,NULL,NULL,554.59000000,0.00000000,0.00000000,0.00000000,2772.95000000,3327.54000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-05-15',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2772.95000000,554.59000000,3327.54000000,NULL,NULL,NULL,NULL),(365,'FA1905-0297',1,NULL,NULL,NULL,0,NULL,853,'2019-05-15 21:23:20','2019-05-15','2019-05-15 00:00:00',NULL,'2019-09-17 09:08:17',1,0.00000000,NULL,NULL,0,NULL,NULL,1780.76000000,0.00000000,0.00000000,0.00000000,8903.81000000,10684.57000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-05-15',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,12903.81000000,2580.76000000,15484.57000000,NULL,NULL,NULL,NULL),(366,'FA1905-0298',1,NULL,NULL,NULL,0,NULL,888,'2019-05-15 22:21:28','2019-05-15','2019-05-15 00:00:00',NULL,'2019-06-24 06:54:47',1,0.00000000,NULL,NULL,0,NULL,NULL,229.81000000,0.00000000,0.00000000,0.00000000,1149.04000000,1378.85000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-05-15',NULL,'FACTURE HONORAIRES OPEX - PHASE 1','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1149.04000000,229.81000000,1378.85000000,NULL,NULL,NULL,NULL),(367,'FA1905-0299',1,NULL,NULL,NULL,0,NULL,866,'2019-05-15 23:36:44','2019-05-15','2019-05-15 00:00:00',NULL,'2019-06-11 12:53:15',1,0.00000000,NULL,NULL,0,NULL,NULL,1032.49000000,0.00000000,0.00000000,0.00000000,5162.47000000,6194.96000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-05-15',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5162.47000000,1032.49000000,6194.96000000,NULL,NULL,NULL,NULL),(368,'FA1905-0300',1,NULL,NULL,NULL,0,NULL,893,'2019-05-15 23:48:46','2019-05-15','2019-05-16 00:00:00',NULL,'2019-09-17 09:09:04',1,0.00000000,NULL,NULL,0,NULL,NULL,556.37000000,0.00000000,0.00000000,0.00000000,2781.85000000,3338.22000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-05-15',NULL,'FACTURE HONORAIRES OPEX - PHASE 1','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2781.85000000,556.37000000,3338.22000000,NULL,NULL,NULL,NULL),(369,'FA1905-0301',1,NULL,NULL,NULL,0,NULL,378,'2019-05-18 16:33:41','2019-05-17','2019-05-18 00:00:00',NULL,'2019-05-29 12:15:50',1,0.00000000,NULL,NULL,0,NULL,NULL,179.40000000,0.00000000,0.00000000,0.00000000,897.00000000,1076.40000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-05-17',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,897.00000000,179.40000000,1076.40000000,NULL,NULL,NULL,NULL),(370,'FA1905-0302',1,NULL,NULL,NULL,0,NULL,378,'2019-05-18 16:45:44','2019-05-17','2019-05-18 00:00:00',NULL,'2019-06-25 14:36:40',1,0.00000000,NULL,NULL,0,NULL,NULL,1640.00000000,0.00000000,0.00000000,0.00000000,8200.00000000,9840.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-05-17',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8200.00000000,1640.00000000,9840.00000000,NULL,NULL,NULL,NULL),(371,'FA1905-0303',1,NULL,NULL,NULL,0,NULL,489,'2019-05-20 22:55:08','2019-05-20','2019-05-20 00:00:00',NULL,'2019-08-20 13:07:07',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-05-20',NULL,'BCD-638799','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,NULL,NULL,NULL),(372,'FA1905-0304',1,NULL,NULL,NULL,0,NULL,605,'2019-05-27 15:48:32','2019-05-27','2019-05-27 00:00:00',NULL,'2019-06-14 18:40:17',1,0.00000000,NULL,NULL,0,NULL,NULL,540.00000000,0.00000000,0.00000000,0.00000000,2700.00000000,3240.00000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,1,2,'2019-05-27',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2700.00000000,540.00000000,3240.00000000,NULL,NULL,NULL,NULL),(373,'FA1906-0305',1,NULL,NULL,NULL,0,NULL,601,'2019-06-03 22:45:09','2019-06-03','2019-06-03 00:00:00',NULL,'2019-08-14 10:29:59',1,0.00000000,NULL,NULL,0,NULL,NULL,1080.00000000,0.00000000,0.00000000,0.00000000,5400.00000000,6480.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-06-03',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5400.00000000,1080.00000000,6480.00000000,NULL,NULL,NULL,NULL),(374,'FA1905-0306',1,NULL,NULL,NULL,0,NULL,974,'2019-06-05 23:52:49','2019-05-03','2019-06-05 00:00:00',NULL,'2019-06-05 16:41:34',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-05-03',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,NULL,NULL,NULL),(375,'FA1906-0307',1,NULL,NULL,NULL,0,NULL,974,'2019-06-05 23:55:06','2019-06-04','2019-06-05 00:00:00',NULL,'2019-06-05 16:40:45',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-06-04',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,NULL,NULL,NULL),(376,'FA1906-0308',1,NULL,NULL,'AGATE ARCHITECTES',0,NULL,1081,'2019-06-12 15:36:12','2019-06-12','2019-06-19 00:00:00',NULL,'2019-06-25 14:51:02',1,0.00000000,NULL,NULL,0,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,2,3,NULL,3,NULL,NULL,NULL,1,NULL,1,2,'2019-06-12',NULL,'Mission d\'audit et de conseil dans le cadre du renouvellement du photocopieur.','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(377,'FA1906-0309',1,NULL,NULL,NULL,0,NULL,245,'2019-06-14 14:25:27','2019-06-14','2019-06-14 00:00:00',NULL,'2019-06-14 15:55:12',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-06-14',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(378,'FA1906-0310',1,NULL,NULL,NULL,0,NULL,489,'2019-06-14 14:33:25','2019-06-14','2019-06-14 00:00:00',NULL,'2019-08-29 07:18:38',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-06-14',NULL,'BCD-638799','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,NULL,NULL,NULL),(379,'FA1906-0311',1,NULL,NULL,NULL,0,NULL,83,'2019-06-14 14:42:41','2019-06-14','2019-06-14 00:00:00',NULL,'2019-06-14 13:44:00',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-06-14',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(380,'FA1906-0312',1,NULL,NULL,'AGATE ARCHITECTES',0,NULL,378,'2019-06-19 21:26:49','2019-06-19','2019-06-19 00:00:00',NULL,'2019-06-26 13:05:36',1,0.00000000,NULL,NULL,0,NULL,NULL,420.40000000,0.00000000,0.00000000,0.00000000,2102.00000000,2522.40000000,2,3,NULL,3,NULL,NULL,NULL,1,NULL,1,2,'2019-06-19',NULL,'Mission d\'audit et de conseils dans le cadre du renouvellement du photocopieur de AGATE ARCHITECTES.','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2102.00000000,420.40000000,2522.40000000,NULL,NULL,NULL,NULL),(382,'FA1906-0313',1,NULL,NULL,NULL,0,NULL,885,'2019-06-19 21:46:39','2019-06-19','2019-06-19 00:00:00',NULL,'2019-10-11 15:43:41',1,0.00000000,NULL,NULL,0,NULL,NULL,1371.75000000,0.00000000,0.00000000,0.00000000,6858.75000000,8230.50000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,4,2,'2019-08-18',NULL,'Mission d’audit et de conseils dans le cadre de la négociation du parc\n\nphotocopieurs de l\'OGEC BEAUCE GATINAIS.','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6858.75000000,1371.75000000,8230.50000000,NULL,NULL,NULL,NULL),(383,'FA1906-0314',1,NULL,NULL,NULL,0,NULL,850,'2019-06-20 15:48:48','2019-06-20','2019-06-20 00:00:00',NULL,'2019-07-08 06:58:00',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-06-20',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,NULL,NULL,NULL),(384,'FA1906-0315',1,NULL,NULL,NULL,0,NULL,182,'2019-06-24 15:08:46','2019-06-24','2019-06-24 00:00:00',NULL,'2019-06-25 12:50:41',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-06-24',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,NULL,NULL,NULL),(385,'FA1906-0316',1,NULL,NULL,NULL,0,NULL,10,'2019-06-24 15:14:45','2019-06-24','2019-06-24 00:00:00',NULL,'2019-09-24 12:14:32',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-06-24',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,NULL,NULL,NULL),(386,'FA1906-0317',1,NULL,NULL,NULL,0,NULL,4,'2019-06-24 16:12:56','2019-06-24','2019-08-19 00:00:00',NULL,'2019-08-19 14:55:10',1,0.00000000,NULL,NULL,0,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-06-24',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,NULL),(387,'FA1906-0318',1,NULL,NULL,NULL,0,NULL,363,'2019-06-24 16:22:36','2019-06-24','2019-06-24 00:00:00',NULL,'2019-07-08 06:56:56',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-06-24',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(388,'FA1906-0319',1,NULL,NULL,NULL,0,NULL,875,'2019-06-25 00:19:50','2019-06-25','2019-06-25 00:00:00',NULL,'2019-09-03 11:39:30',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-06-25',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,NULL,NULL,NULL),(389,'FA1906-0320',1,NULL,NULL,NULL,0,NULL,179,'2019-06-26 15:08:08','2019-06-26','2019-06-26 00:00:00',NULL,'2019-09-02 12:53:04',1,0.00000000,NULL,NULL,0,NULL,NULL,58.33000000,0.00000000,0.00000000,0.00000000,291.66000000,349.99000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-06-26',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,291.66000000,58.33000000,349.99000000,NULL,NULL,NULL,NULL),(390,'FA1906-0321',1,NULL,NULL,NULL,0,NULL,893,'2019-06-26 16:12:27','2019-06-26','2019-06-26 00:00:00',NULL,'2019-10-02 06:41:22',1,0.00000000,NULL,NULL,0,NULL,NULL,122.80000000,0.00000000,0.00000000,0.00000000,614.00000000,736.80000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-06-26',NULL,'PARTICIPATION FRAIS DE DEPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,614.00000000,122.80000000,736.80000000,NULL,NULL,NULL,NULL),(391,'FA1906-0322',1,NULL,NULL,NULL,0,NULL,843,'2019-06-26 16:34:03','2019-06-26','2019-06-26 00:00:00',NULL,'2019-08-02 07:40:28',1,0.00000000,NULL,NULL,0,NULL,NULL,45.60000000,0.00000000,0.00000000,0.00000000,228.00000000,273.60000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-06-26',NULL,'PARTICIPATION DEPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,228.00000000,45.60000000,273.60000000,NULL,NULL,NULL,NULL),(392,'FA1906-0323',1,NULL,NULL,NULL,0,NULL,853,'2019-06-26 16:48:44','2019-06-26','2019-06-26 00:00:00',NULL,'2019-08-14 10:26:38',1,0.00000000,NULL,NULL,0,NULL,NULL,106.80000000,0.00000000,0.00000000,0.00000000,534.00000000,640.80000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-06-26',NULL,'PARTICIPATION FRAIS DE DEPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,534.00000000,106.80000000,640.80000000,NULL,NULL,NULL,NULL),(393,'FA1906-0324',1,NULL,NULL,NULL,0,NULL,866,'2019-06-26 17:00:08','2019-06-26','2019-06-26 00:00:00',NULL,'2019-07-09 07:28:20',1,0.00000000,NULL,NULL,0,NULL,NULL,102.80000000,0.00000000,0.00000000,0.00000000,514.00000000,616.80000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-06-26',NULL,'PARTICIPATION FRAIS DE DEPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,514.00000000,102.80000000,616.80000000,NULL,NULL,NULL,NULL),(394,'FA1906-0325',1,NULL,NULL,NULL,0,NULL,867,'2019-06-26 17:11:13','2019-06-26','2019-06-26 00:00:00',NULL,'2019-07-04 06:40:36',1,0.00000000,NULL,NULL,0,NULL,NULL,84.00000000,0.00000000,0.00000000,0.00000000,420.00000000,504.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-06-26',NULL,'FACTURE PARTICIPATION FRAIS DE DEPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,420.00000000,84.00000000,504.00000000,NULL,NULL,NULL,NULL),(395,'FA1906-0326',1,NULL,NULL,NULL,0,NULL,862,'2019-06-26 17:27:45','2019-06-26','2019-06-26 00:00:00',NULL,'2019-08-16 12:52:00',1,0.00000000,NULL,NULL,0,NULL,NULL,37.60000000,0.00000000,0.00000000,0.00000000,188.00000000,225.60000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-06-26',NULL,'PARTICIPATION FRAIS DE DEPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,188.00000000,37.60000000,225.60000000,NULL,NULL,NULL,NULL),(396,'FA1906-0327',1,NULL,NULL,NULL,0,NULL,856,'2019-06-26 17:35:36','2019-06-26','2019-06-26 00:00:00',NULL,'2019-10-07 14:04:20',1,0.00000000,NULL,NULL,0,NULL,NULL,178.80000000,0.00000000,0.00000000,0.00000000,894.00000000,1072.80000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-06-26',NULL,'PARTICIPATION AUX FRAIS DE DEPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,894.00000000,178.80000000,1072.80000000,NULL,NULL,NULL,NULL),(397,'FA1906-0328',1,NULL,NULL,NULL,0,NULL,850,'2019-06-26 17:46:10','2019-06-26','2019-06-26 00:00:00',NULL,'2019-07-08 06:58:00',1,0.00000000,NULL,NULL,0,NULL,NULL,143.20000000,0.00000000,0.00000000,0.00000000,716.00000000,859.20000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-06-26',NULL,'PARTICIPATION DEPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,716.00000000,143.20000000,859.20000000,NULL,NULL,NULL,NULL),(398,'FA1906-0329',1,NULL,NULL,NULL,0,NULL,184,'2019-06-28 19:50:07','2019-06-28','2019-06-28 00:00:00',NULL,'2019-07-17 16:03:34',1,0.00000000,NULL,NULL,0,NULL,NULL,111.18000000,0.00000000,0.00000000,0.00000000,555.92000000,667.10000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-06-28',NULL,'Facture de participation','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,555.92000000,111.18000000,667.10000000,NULL,NULL,NULL,NULL),(399,'FA1907-0330',1,NULL,NULL,NULL,0,NULL,363,'2019-07-08 15:05:35','2019-07-08','2019-07-08 00:00:00',NULL,'2019-07-19 07:23:35',1,0.00000000,NULL,NULL,0,NULL,NULL,46.67000000,0.00000000,0.00000000,0.00000000,233.33000000,280.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2019-07-08',NULL,'CONTRAT D\'ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,233.33000000,46.67000000,280.00000000,NULL,NULL,NULL,NULL),(400,'FA1907-0331',1,NULL,NULL,NULL,0,NULL,974,'2019-07-08 15:26:10','2019-07-08','2019-07-08 00:00:00',NULL,'2019-07-08 07:28:41',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2019-07-08',NULL,'CONTRAT ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,NULL,NULL,NULL),(401,'FA1907-0332',1,NULL,NULL,NULL,0,NULL,179,'2019-07-08 15:41:29','2019-07-08','2019-07-08 00:00:00',NULL,'2019-08-14 10:37:04',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,3,'2019-07-08',NULL,'CONTRAT ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,NULL,NULL,NULL),(402,'FA1907-0333',1,NULL,NULL,NULL,0,NULL,245,'2019-07-08 15:47:56','2019-07-08','2019-07-08 00:00:00',NULL,'2019-07-13 12:49:43',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-07-08',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(403,'FA1907-0334',1,NULL,NULL,NULL,0,NULL,489,'2019-07-08 15:57:37','2019-07-08','2019-07-08 00:00:00',NULL,'2019-08-29 07:18:38',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-07-08',NULL,'CONTRAT ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,NULL,NULL,NULL),(404,'FA1907-0335',1,NULL,NULL,NULL,0,NULL,378,'2019-07-11 06:03:05','2019-07-11','2019-07-11 00:00:00',NULL,'2019-09-19 16:12:33',1,0.00000000,NULL,NULL,0,NULL,NULL,345.84000000,0.00000000,0.00000000,0.00000000,1729.20000000,2075.04000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2019-07-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1729.20000000,345.84000000,2075.04000000,NULL,NULL,NULL,NULL),(405,'FA1907-0336',1,NULL,NULL,NULL,0,NULL,378,'2019-07-12 23:42:22','2019-07-12','2019-07-12 00:00:00',NULL,'2019-07-19 12:10:51',1,0.00000000,NULL,NULL,0,NULL,NULL,400.00000000,0.00000000,0.00000000,0.00000000,2000.00000000,2400.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-07-12',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,NULL,NULL,NULL,NULL),(406,'FA1907-0337',1,NULL,NULL,NULL,0,NULL,863,'2019-07-29 22:09:53','2019-07-29','2019-07-29 00:00:00',NULL,'2019-09-02 16:07:12',1,0.00000000,NULL,NULL,0,NULL,NULL,1917.68000000,0.00000000,0.00000000,0.00000000,9588.41000000,11506.09000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-07-29',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,9588.41000000,1917.68000000,11506.09000000,NULL,NULL,NULL,NULL),(407,'FA1908-0338',1,NULL,NULL,NULL,0,NULL,184,'2019-08-01 21:33:43','2019-08-01','2019-08-01 00:00:00',NULL,'2019-08-02 15:54:39',1,0.00000000,NULL,NULL,0,NULL,NULL,51.78000000,0.00000000,0.00000000,0.00000000,258.89000000,310.67000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-08-01',NULL,'FACTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,258.89000000,51.78000000,310.67000000,NULL,NULL,NULL,NULL),(408,'FA1908-0339',1,NULL,NULL,NULL,0,NULL,378,'2019-08-01 22:56:44','2019-08-01','2019-08-01 00:00:00',NULL,'2019-08-14 11:05:27',1,0.00000000,NULL,NULL,0,NULL,NULL,369.40000000,0.00000000,0.00000000,0.00000000,1847.00000000,2216.40000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-08-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1847.00000000,369.40000000,2216.40000000,NULL,NULL,NULL,NULL),(409,'FA1908-0340',1,NULL,NULL,NULL,0,NULL,875,'2019-08-02 15:51:38','2019-08-02','2019-08-02 00:00:00',NULL,'2019-09-03 11:39:30',1,0.00000000,NULL,NULL,0,NULL,NULL,139.80000000,0.00000000,0.00000000,0.00000000,699.00000000,838.80000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-08-02',NULL,'FACTURE DEPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,699.00000000,139.80000000,838.80000000,NULL,NULL,NULL,NULL),(410,'FA1908-0341',1,NULL,NULL,NULL,0,NULL,974,'2019-08-14 18:39:39','2019-08-04','2019-08-14 00:00:00',NULL,'2019-08-14 10:48:32',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2019-08-04',NULL,'ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,NULL,NULL,NULL),(411,'FA1908-0342',1,NULL,NULL,NULL,0,NULL,363,'2019-08-14 18:44:40','2019-08-04','2019-08-14 00:00:00',NULL,'2019-08-14 10:48:03',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2019-08-04',NULL,'ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,NULL,NULL,NULL),(412,'FA1908-0343',1,NULL,NULL,NULL,0,NULL,489,'2019-08-14 18:51:01','2019-08-14','2019-08-14 00:00:00',NULL,'2019-08-29 07:18:39',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-08-14',NULL,'BCD-638799','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,NULL,NULL,NULL),(413,'FA1908-0344',1,NULL,NULL,NULL,0,NULL,245,'2019-08-14 18:59:07','2019-08-14','2019-08-14 00:00:00',NULL,'2019-08-26 07:23:06',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-08-14',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(414,'FA1908-0345',1,NULL,NULL,NULL,0,NULL,165,'2019-08-19 17:06:43','2019-08-19','2019-08-30 00:00:00',NULL,'2019-09-27 14:13:02',1,0.00000000,NULL,NULL,0,NULL,NULL,1151.80000000,0.00000000,0.00000000,0.00000000,5759.00000000,6910.80000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-08-19',NULL,'FACTURE HONORAIRES - DEPLOIEMENT PHASE 3','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5759.00000000,1151.80000000,6910.80000000,NULL,NULL,NULL,NULL),(415,'FA1908-0346',1,NULL,NULL,NULL,0,NULL,175,'2019-08-19 22:50:04','2019-08-19','2019-08-19 00:00:00',NULL,'2019-10-11 15:42:53',1,0.00000000,NULL,NULL,0,NULL,NULL,129.37000000,0.00000000,0.00000000,0.00000000,646.87000000,776.24000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-08-19',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,646.87000000,129.37000000,776.24000000,NULL,NULL,NULL,NULL),(416,'FA1908-0347',1,NULL,NULL,NULL,0,NULL,881,'2019-08-20 17:10:34','2019-08-20','2019-08-20 00:00:00',NULL,'2019-12-02 14:10:57',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-08-20',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,NULL,NULL,NULL),(417,'FA1908-0348',1,NULL,NULL,NULL,0,NULL,864,'2019-08-20 17:39:26','2019-08-20','2019-08-20 00:00:00',NULL,'2019-09-18 12:47:17',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-08-20',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,NULL,NULL,NULL),(418,'FA1908-0349',1,NULL,NULL,NULL,0,NULL,179,'2019-08-20 19:44:46','2019-08-05','2019-08-20 00:00:00',NULL,'2019-08-20 11:55:19',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2019-08-05',NULL,'ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,NULL,NULL,NULL),(419,'FA1908-0350',1,NULL,NULL,NULL,0,NULL,378,'2019-08-26 16:52:33','2019-08-23','2019-08-26 00:00:00',NULL,'2019-08-28 15:37:19',1,0.00000000,NULL,NULL,0,NULL,NULL,1033.00000000,0.00000000,0.00000000,0.00000000,5165.00000000,6198.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-08-23',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5165.00000000,1033.00000000,6198.00000000,NULL,NULL,NULL,NULL),(421,'FA1909-0351',1,NULL,NULL,NULL,0,NULL,893,'2019-09-05 23:36:34','2019-09-05','2019-09-05 00:00:00',NULL,'2020-02-28 09:22:26',1,0.00000000,NULL,NULL,0,NULL,NULL,560.93000000,0.00000000,0.00000000,0.00000000,2804.66000000,3365.59000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-09-05',NULL,'FACTURE HONORAIRES OPEX - PHASE 2','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2804.66000000,560.93000000,3365.59000000,NULL,'facture/FA1909-0351/FA1909-0351.pdf',NULL,NULL),(422,'FA1909-0352',1,NULL,NULL,NULL,0,NULL,1429,'2019-09-06 21:42:36','2019-09-06','2019-09-06 00:00:00',NULL,'2022-01-12 09:44:00',1,0.00000000,NULL,NULL,0,NULL,NULL,932.37000000,0.00000000,0.00000000,0.00000000,4661.86000000,5594.23000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-09-06',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4661.86000000,932.37000000,5594.23000000,NULL,NULL,NULL,NULL),(423,'FA1909-0358',1,NULL,NULL,NULL,0,NULL,854,'2019-09-07 00:14:25','2019-09-06','2019-09-09 00:00:00',NULL,'2019-10-31 07:02:57',1,0.00000000,NULL,NULL,0,NULL,NULL,1910.60000000,0.00000000,0.00000000,0.00000000,9553.00000000,11463.60000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-09-06',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,9553.00000000,1910.60000000,11463.60000000,NULL,NULL,NULL,NULL),(424,'FA1909-0353',1,NULL,NULL,NULL,0,NULL,974,'2019-09-07 17:38:27','2019-09-06','2019-09-07 00:00:00',NULL,'2019-09-19 16:13:44',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,4,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2019-09-06',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,NULL,NULL,NULL),(425,'FA1909-0354',1,NULL,NULL,NULL,0,NULL,363,'2019-09-07 17:45:49','2019-09-06','2019-09-07 00:00:00',NULL,'2019-09-19 16:15:12',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-09-06',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,NULL,NULL,NULL),(426,'FA1909-0355',1,NULL,NULL,NULL,0,NULL,489,'2019-09-07 18:20:14','2019-09-07','2019-09-07 00:00:00',NULL,'2019-10-10 14:23:39',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-09-07',NULL,'BCD-638799','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,NULL,NULL,NULL),(427,'FA1909-0356',1,NULL,NULL,NULL,0,NULL,245,'2019-09-07 18:24:56','2019-09-07','2019-09-07 00:00:00',NULL,'2019-10-07 14:42:26',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-09-07',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(428,'FA1909-0357',1,NULL,NULL,NULL,0,NULL,179,'2019-09-07 18:29:09','2019-09-07','2019-09-07 00:00:00',NULL,'2019-09-19 16:20:25',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,3,'2019-09-07',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,NULL,NULL,NULL),(429,'FA1909-0359',1,NULL,NULL,NULL,0,NULL,492,'2019-09-11 01:55:09','2019-09-10','2019-09-11 00:00:00',NULL,'2019-12-20 15:43:25',1,0.00000000,NULL,NULL,0,NULL,NULL,900.00000000,0.00000000,0.00000000,0.00000000,4500.00000000,5400.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-09-10',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4500.00000000,900.00000000,5400.00000000,NULL,NULL,NULL,NULL),(430,'FA1909-0360',1,NULL,NULL,NULL,0,NULL,869,'2019-09-12 17:19:01','2019-09-12','2019-09-12 00:00:00',NULL,'2019-10-16 06:51:45',1,0.00000000,NULL,NULL,0,NULL,NULL,1600.00000000,0.00000000,0.00000000,0.00000000,8000.00000000,9600.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-09-12',NULL,'HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8000.00000000,1600.00000000,9600.00000000,NULL,NULL,NULL,NULL),(431,'FA1909-0361',1,NULL,NULL,NULL,0,NULL,199,'2019-09-16 21:02:40','2019-09-16','2019-09-16 00:00:00',NULL,'2019-10-01 12:59:18',1,0.00000000,NULL,NULL,0,NULL,NULL,400.00000000,0.00000000,0.00000000,0.00000000,2000.00000000,2400.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-09-16',NULL,'HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,NULL,NULL,NULL,NULL),(432,'FA1909-0362',1,NULL,NULL,NULL,0,NULL,378,'2019-09-16 21:41:08','2019-09-16','2019-09-25 00:00:00',NULL,'2019-09-27 14:15:37',1,0.00000000,NULL,NULL,0,NULL,NULL,168.80000000,0.00000000,0.00000000,0.00000000,844.00000000,1012.80000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-09-16',NULL,'FACTURE RISTOURNES COMMERCIALES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,844.00000000,168.80000000,1012.80000000,NULL,NULL,NULL,NULL),(433,'FA1909-0363',1,NULL,NULL,NULL,0,NULL,786,'2019-09-17 20:11:24','2019-09-17','2019-09-17 00:00:00',NULL,'2019-10-31 07:04:57',1,0.00000000,NULL,NULL,0,NULL,NULL,1050.00000000,0.00000000,0.00000000,0.00000000,5250.00000000,6300.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-09-17',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5250.00000000,1050.00000000,6300.00000000,NULL,NULL,NULL,NULL),(435,'FA1909-0364',1,NULL,NULL,NULL,0,NULL,1064,'2019-09-18 15:29:30','2019-09-18','2019-09-18 00:00:00',NULL,'2019-09-30 08:46:24',1,0.00000000,NULL,NULL,0,NULL,NULL,4445.60000000,0.00000000,0.00000000,0.00000000,22228.00000000,26673.60000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2019-09-18',NULL,'FACTURE HONORAIRES 2/2.','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,22228.00000000,4445.60000000,26673.60000000,NULL,NULL,NULL,NULL),(436,'FA1909-0365',1,NULL,NULL,NULL,0,NULL,1212,'2019-09-18 22:18:15','2019-09-18','2019-09-18 00:00:00',NULL,'2019-10-25 07:07:19',1,0.00000000,NULL,NULL,0,NULL,NULL,75.00000000,0.00000000,0.00000000,0.00000000,375.00000000,450.00000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2019-09-18',NULL,'FACTURE HONORAIRES 1/2.','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,375.00000000,75.00000000,450.00000000,NULL,NULL,NULL,NULL),(437,'FA1909-0366',1,NULL,NULL,NULL,0,NULL,335,'2019-09-19 15:13:18','2019-09-19','2019-09-19 00:00:00',NULL,'2019-10-31 07:07:48',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-09-19',NULL,'CONTRAT ASSISTANCE RPA016619','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,NULL,NULL,NULL,NULL),(438,'FA1909-0367',1,NULL,NULL,NULL,0,NULL,333,'2019-09-19 15:17:10','2019-09-19','2019-09-19 00:00:00',NULL,'2019-09-28 11:58:53',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-09-19',NULL,'CONTRAT ASSISTANCE RPA016619','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,NULL,NULL,NULL,NULL),(439,'FA1909-0368',1,NULL,NULL,NULL,0,NULL,332,'2019-09-19 15:21:56','2019-09-19','2019-09-19 00:00:00',NULL,'2019-11-04 08:04:31',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-09-19',NULL,'CONTRAT ASSISTANCE RPA016619','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,NULL,NULL,NULL,NULL),(440,'FA1909-0369',1,NULL,NULL,NULL,0,NULL,334,'2019-09-19 15:24:48','2019-09-19','2019-09-19 00:00:00',NULL,'2019-11-04 08:03:54',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-09-19',NULL,'CONTRAT ASSISTANCE RPA016619','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,NULL,NULL,NULL,NULL),(441,'FA1909-0370',1,NULL,NULL,NULL,0,NULL,218,'2019-09-19 15:27:01','2019-09-19','2019-09-19 00:00:00',NULL,'2019-10-01 12:58:45',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-09-19',NULL,'CONTRAT ASSISTANCE RPA016619','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,NULL,NULL,NULL,NULL),(443,'AV1909-0015',1,NULL,NULL,NULL,2,NULL,854,'2019-09-19 21:17:17','2019-09-19','2019-09-19 00:00:00',NULL,'2021-12-12 22:57:40',1,0.00000000,NULL,NULL,0,NULL,NULL,-21.78000000,0.00000000,0.00000000,0.00000000,-108.91000000,-130.69000000,2,4,NULL,4,NULL,423,NULL,2,NULL,0,2,'2019-09-19',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,108.91000000,21.78000000,-130.69000000,NULL,NULL,NULL,NULL),(444,'FA1909-0371',1,NULL,NULL,NULL,0,NULL,10,'2019-09-24 20:15:01','2019-09-24','2019-09-24 00:00:00',NULL,'2019-09-24 12:15:58',1,0.00000000,NULL,NULL,0,NULL,NULL,20.00000000,0.00000000,0.00000000,0.00000000,100.00000000,120.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-09-24',NULL,'HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,100.00000000,20.00000000,120.00000000,NULL,NULL,NULL,NULL),(445,'FA1909-0372',1,NULL,NULL,NULL,0,NULL,184,'2019-09-25 20:02:33','2019-09-25','2019-09-25 00:00:00',NULL,'2019-09-27 14:12:28',1,0.00000000,NULL,NULL,0,NULL,NULL,532.13000000,0.00000000,0.00000000,0.00000000,2660.67000000,3192.80000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-09-25',NULL,'PARTICIPATION FRAIS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2660.67000000,532.13000000,3192.80000000,NULL,NULL,NULL,NULL),(446,'FA1910-0373',1,NULL,NULL,NULL,0,NULL,541,'2019-10-01 21:46:14','2019-10-01','2019-10-01 00:00:00',NULL,'2019-12-20 15:44:16',1,0.00000000,NULL,NULL,0,NULL,NULL,1400.00000000,0.00000000,0.00000000,0.00000000,7000.00000000,8400.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-10-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,7000.00000000,1400.00000000,8400.00000000,NULL,NULL,NULL,NULL),(447,'FA1910-0374',1,NULL,NULL,NULL,0,NULL,850,'2019-10-01 22:54:31','2019-10-01','2019-10-01 00:00:00',NULL,'2019-12-05 07:57:46',1,0.00000000,NULL,NULL,0,NULL,NULL,602.87000000,0.00000000,0.00000000,0.00000000,3014.37000000,3617.24000000,2,2,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-10-01',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6014.37000000,1202.87000000,7217.24000000,NULL,NULL,NULL,NULL),(448,'FA1910-0375',1,NULL,NULL,NULL,0,NULL,845,'2019-10-02 00:05:14','2019-10-02','2019-10-02 00:00:00',NULL,'2019-12-05 07:58:21',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-10-02',NULL,'HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,NULL,NULL,NULL),(449,'FA1910-0376',1,NULL,NULL,NULL,0,NULL,905,'2019-10-05 16:19:18','2019-10-05','2019-10-05 00:00:00',NULL,'2019-11-05 08:11:40',1,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-10-05',NULL,'HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,NULL,NULL,NULL),(450,'FA1910-0377',1,NULL,NULL,NULL,0,NULL,179,'2019-10-07 22:07:52','2019-10-07','2019-10-07 00:00:00',NULL,'2019-10-11 15:45:40',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2019-10-07',NULL,'HONORAIRES ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,NULL,NULL,NULL),(451,'FA1910-0378',1,NULL,NULL,NULL,0,NULL,245,'2019-10-07 22:35:14','2019-10-07','2019-10-07 00:00:00',NULL,'2019-11-12 10:40:11',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-10-07',NULL,'HONORAIRES ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(452,'FA1910-0379',1,NULL,NULL,NULL,0,NULL,489,'2019-10-07 22:52:51','2019-10-07','2019-10-07 00:00:00',NULL,'2019-10-31 07:08:31',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-10-07',NULL,'BCD-638799','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,NULL,NULL,NULL),(453,'FA1910-0380',1,NULL,NULL,NULL,0,NULL,974,'2019-10-07 22:56:57','2019-10-07','2019-10-07 00:00:00',NULL,'2019-10-11 15:45:15',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2019-10-07',NULL,'HONORAIRES ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,NULL,NULL,NULL),(454,'FA1910-0381',1,NULL,NULL,NULL,0,NULL,363,'2019-10-07 23:02:07','2019-10-07','2019-10-07 00:00:00',NULL,'2019-10-11 15:44:51',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2019-10-07',NULL,'HONORAIRES ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,NULL,NULL,NULL),(455,'FA1910-0382',1,NULL,NULL,NULL,0,NULL,411,'2019-10-08 03:21:59','2019-10-08','2019-10-08 00:00:00',NULL,'2019-10-21 15:55:35',1,0.00000000,NULL,NULL,0,NULL,NULL,480.00000000,0.00000000,0.00000000,0.00000000,2400.00000000,2880.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-10-08',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2400.00000000,480.00000000,2880.00000000,NULL,NULL,NULL,NULL),(456,'FA1910-0383',1,NULL,NULL,NULL,0,NULL,1217,'2019-10-11 23:33:04','2019-10-11','2019-10-11 00:00:00',NULL,'2019-10-11 15:42:18',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,7,'2019-10-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,NULL,NULL,NULL,NULL),(457,'FA1910-0384',1,NULL,NULL,NULL,0,NULL,910,'2019-10-20 22:33:59','2019-10-20','2019-10-20 00:00:00',NULL,'2019-12-03 15:54:33',1,0.00000000,NULL,NULL,0,NULL,NULL,23.51000000,0.00000000,0.00000000,0.00000000,117.54000000,141.05000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-10-20',NULL,'FACTURE HONORAIRES OPEX - PHASE 1','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,117.54000000,23.51000000,141.05000000,NULL,NULL,NULL,NULL),(459,'FA1910-0385',1,NULL,NULL,NULL,0,NULL,862,'2019-10-20 22:48:48','2019-10-20','2019-10-20 00:00:00',NULL,'2019-12-16 07:49:00',1,0.00000000,NULL,NULL,0,NULL,NULL,209.62000000,0.00000000,0.00000000,0.00000000,1048.09000000,1257.71000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-10-20',NULL,'FACTURE HONORAIRES OPEX - PHASE 1','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1048.09000000,209.62000000,1257.71000000,NULL,NULL,NULL,NULL),(460,'FA1910-0386',1,NULL,NULL,NULL,0,NULL,947,'2019-10-20 22:53:45','2019-10-20','2019-10-25 00:00:00',NULL,'2019-12-03 08:38:48',1,0.00000000,NULL,NULL,0,NULL,NULL,33.94000000,0.00000000,0.00000000,0.00000000,169.69000000,203.63000000,2,2,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-10-20',NULL,'FACTURE HONORAIRES OPEX - PHASE 1','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,169.69000000,33.94000000,203.63000000,NULL,NULL,NULL,NULL),(461,'FA1910-0387',1,NULL,NULL,NULL,0,NULL,931,'2019-10-21 00:11:09','2019-10-21','2019-11-13 00:00:00',NULL,'2019-12-06 07:45:15',1,0.00000000,NULL,NULL,0,NULL,NULL,640.93000000,0.00000000,0.00000000,0.00000000,3204.66000000,3845.59000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-10-21',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3204.66000000,640.93000000,3845.59000000,NULL,NULL,NULL,NULL),(462,'FA1910-0388',1,NULL,NULL,NULL,0,NULL,184,'2019-10-26 17:49:02','2019-10-26','2019-10-26 00:00:00',NULL,'2019-11-06 07:40:24',1,0.00000000,NULL,NULL,0,NULL,NULL,218.02000000,0.00000000,0.00000000,0.00000000,1090.12000000,1308.14000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-10-26',NULL,'FACTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1090.12000000,218.02000000,1308.14000000,NULL,NULL,NULL,NULL),(463,'FA1910-0389',1,NULL,NULL,NULL,0,NULL,957,'2019-10-26 17:53:15','2019-10-26','2019-10-26 00:00:00',NULL,'2019-11-06 07:38:43',1,0.00000000,NULL,NULL,0,NULL,NULL,25.20000000,0.00000000,0.00000000,0.00000000,126.00000000,151.20000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-10-26',NULL,'FACTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,126.00000000,25.20000000,151.20000000,NULL,NULL,NULL,NULL),(464,'FA1911-0390',1,NULL,NULL,NULL,0,NULL,974,'2019-11-05 00:55:07','2019-11-02','2019-11-05 00:00:00',NULL,'2019-11-06 07:39:47',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,3,'2019-11-02',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,NULL,NULL,NULL),(465,'FA1911-0391',1,NULL,NULL,NULL,0,NULL,363,'2019-11-05 00:58:26','2019-11-02','2019-11-05 00:00:00',NULL,'2019-11-06 07:39:22',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,3,'2019-11-02',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,NULL,NULL,NULL),(466,'FA1911-0392',1,NULL,NULL,NULL,0,NULL,245,'2019-11-12 18:40:54','2019-11-12','2019-11-12 00:00:00',NULL,'2019-11-30 08:51:18',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-11-12',NULL,'HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(467,'FA1911-0393',1,NULL,NULL,NULL,0,NULL,489,'2019-11-12 19:05:35','2019-11-12','2019-11-12 00:00:00',NULL,'2019-12-13 13:20:51',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-11-12',NULL,'BCD-638799','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,NULL,NULL,NULL),(468,'FA1911-0394',1,NULL,NULL,NULL,0,NULL,179,'2019-11-12 19:10:00','2019-11-05','2019-11-12 00:00:00',NULL,'2019-11-12 11:14:09',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2019-11-05',NULL,'HONORAIRES ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,NULL,NULL,NULL),(469,'FA1911-0395',1,NULL,NULL,NULL,0,NULL,931,'2019-11-13 01:49:00','2019-11-13','2019-11-13 00:00:00',NULL,'2019-12-06 07:45:15',1,0.00000000,NULL,NULL,0,NULL,NULL,450.00000000,0.00000000,0.00000000,0.00000000,2250.00000000,2700.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-11-13',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2250.00000000,450.00000000,2700.00000000,NULL,NULL,NULL,NULL),(470,'FA1911-0396',1,NULL,NULL,NULL,0,NULL,378,'2019-11-20 22:05:18','2019-11-20','2019-11-20 00:00:00',NULL,'2019-11-30 08:50:44',1,0.00000000,NULL,NULL,0,NULL,NULL,600.00000000,0.00000000,0.00000000,0.00000000,3000.00000000,3600.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-11-20',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3000.00000000,600.00000000,3600.00000000,NULL,NULL,NULL,NULL),(471,'FA1911-0397',1,NULL,NULL,NULL,0,NULL,869,'2019-11-22 23:01:12','2019-11-22','2019-11-22 00:00:00',NULL,'2020-01-21 08:02:58',1,0.00000000,NULL,NULL,0,NULL,NULL,2861.51000000,0.00000000,0.00000000,0.00000000,14307.54000000,17169.05000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-11-22',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,18307.54000000,3661.51000000,21969.05000000,NULL,NULL,NULL,NULL),(472,'FA1911-0398',1,NULL,NULL,NULL,0,NULL,869,'2019-11-25 16:35:31','2019-11-25','2019-11-25 00:00:00',NULL,'2020-01-21 08:02:58',1,0.00000000,NULL,NULL,0,NULL,NULL,101.20000000,0.00000000,0.00000000,0.00000000,506.00000000,607.20000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-11-25',NULL,'FACTURE DEPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,506.00000000,101.20000000,607.20000000,NULL,NULL,NULL,NULL),(473,'FA1912-0399',1,NULL,NULL,NULL,0,NULL,1129,'2019-11-25 18:48:52','2019-12-02','2019-12-09 00:00:00',NULL,'2019-12-20 07:50:57',1,0.00000000,NULL,NULL,0,NULL,NULL,2470.78000000,0.00000000,0.00000000,0.00000000,12353.90000000,14824.68000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-12-02',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,12353.90000000,2470.78000000,14824.68000000,NULL,NULL,NULL,NULL),(474,'FA1912-0400',1,NULL,NULL,NULL,0,NULL,1429,'2019-12-02 18:31:46','2019-12-02','2019-12-02 00:00:00',NULL,'2022-01-12 09:44:00',1,0.00000000,NULL,NULL,0,NULL,NULL,932.37000000,0.00000000,0.00000000,0.00000000,4661.86000000,5594.23000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-12-02',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4661.86000000,932.37000000,5594.23000000,NULL,NULL,NULL,NULL),(475,'FA1912-0401',1,NULL,NULL,NULL,0,NULL,184,'2019-12-02 23:26:00','2019-12-02','2019-12-02 00:00:00',NULL,'2019-12-05 07:59:08',1,0.00000000,NULL,NULL,0,NULL,NULL,258.00000000,0.00000000,0.00000000,0.00000000,1290.02000000,1548.02000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-12-02',NULL,'PARTICIPATION FACTURES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1290.02000000,258.00000000,1548.02000000,NULL,NULL,NULL,NULL),(476,'FA1912-0402',1,NULL,NULL,NULL,0,NULL,378,'2019-12-05 16:11:14','2019-12-05','2019-12-05 00:00:00',NULL,'2020-02-03 08:33:58',1,0.00000000,NULL,NULL,0,NULL,NULL,3599.20000000,0.00000000,0.00000000,0.00000000,17996.00000000,21595.20000000,2,5,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-12-05',NULL,'Facture CYBELIA','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,17996.00000000,3599.20000000,21595.20000000,NULL,'facture/FA1912-0402/FA1912-0402.pdf',NULL,NULL),(477,'FA1912-0403',1,NULL,NULL,NULL,0,NULL,363,'2019-12-07 16:00:12','2019-12-05','2019-12-07 00:00:00',NULL,'2019-12-07 08:15:11',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2019-12-05',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,NULL,NULL,NULL),(478,'FA1912-0404',1,NULL,NULL,NULL,0,NULL,974,'2019-12-07 16:03:23','2019-12-05','2019-12-07 00:00:00',NULL,'2019-12-07 08:15:34',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2019-12-05',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,NULL,NULL,NULL),(479,'FA1912-0405',1,NULL,NULL,NULL,0,NULL,179,'2019-12-07 16:08:04','2019-12-07','2019-12-07 00:00:00',NULL,'2019-12-07 08:15:55',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-12-07',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,NULL,NULL,NULL),(480,'FA1912-0406',1,NULL,NULL,NULL,0,NULL,245,'2019-12-07 16:17:05','2019-12-07','2019-12-07 00:00:00',NULL,'2020-01-21 08:05:07',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-12-07',NULL,'HONORAIRES ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(481,'FA1912-0407',1,NULL,NULL,NULL,0,NULL,489,'2019-12-07 16:31:35','2019-12-07','2019-12-07 00:00:00',NULL,'2019-12-27 08:49:46',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-12-07',NULL,'BCD-638799','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,NULL,NULL,NULL),(482,'FA1912-0408',1,NULL,NULL,NULL,0,NULL,243,'2019-12-09 21:24:13','2019-12-09','2019-12-09 00:00:00',NULL,'2020-04-14 09:25:06',1,0.00000000,NULL,NULL,0,NULL,NULL,780.00000000,0.00000000,0.00000000,0.00000000,3900.00000000,4680.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-12-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3900.00000000,780.00000000,4680.00000000,NULL,NULL,NULL,NULL),(483,'FA1912-0409',1,NULL,NULL,NULL,0,NULL,378,'2019-12-10 17:37:14','2019-12-10','2019-12-10 00:00:00',NULL,'2019-12-19 07:06:41',1,0.00000000,NULL,NULL,0,NULL,NULL,885.58000000,0.00000000,0.00000000,0.00000000,4427.92000000,5313.50000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-12-10',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4427.92000000,885.58000000,5313.50000000,NULL,NULL,NULL,NULL),(484,'FA1912-0410',1,NULL,NULL,NULL,0,NULL,378,'2019-12-10 18:19:46','2019-12-10','2019-12-10 00:00:00',NULL,'2020-01-01 09:45:40',1,0.00000000,NULL,NULL,0,NULL,NULL,400.00000000,0.00000000,0.00000000,0.00000000,2000.00000000,2400.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-12-10',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,NULL,NULL,NULL,NULL),(485,'FA1912-0411',1,NULL,NULL,NULL,0,NULL,906,'2019-12-13 22:04:20','2019-12-13','2019-12-13 00:00:00',NULL,'2020-01-22 08:11:01',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-12-13',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,NULL,NULL,NULL),(486,'FA1912-0412',1,NULL,NULL,NULL,0,NULL,378,'2019-12-16 00:54:20','2019-12-16','2019-12-22 00:00:00',NULL,'2019-12-27 08:12:52',1,0.00000000,NULL,NULL,0,NULL,NULL,2925.45000000,0.00000000,0.00000000,0.00000000,14627.24000000,17552.69000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-12-16',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,14627.24000000,2925.45000000,17552.69000000,NULL,NULL,NULL,NULL),(487,'FA1912-0413',1,NULL,NULL,NULL,0,NULL,335,'2019-12-16 01:10:28','2019-12-16','2019-12-16 00:00:00',NULL,'2020-01-03 09:14:34',1,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-12-16',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,NULL,NULL,NULL),(488,'AV1912-0016',1,NULL,NULL,NULL,2,NULL,492,'2019-12-18 23:07:16','2019-12-18','2019-12-18 00:00:00',NULL,'2019-12-20 15:43:50',1,0.00000000,NULL,NULL,0,NULL,NULL,-900.00000000,0.00000000,0.00000000,0.00000000,-4500.00000000,-5400.00000000,2,4,NULL,4,NULL,429,NULL,2,NULL,0,2,'2019-12-18',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,-4500.00000000,-900.00000000,-5400.00000000,NULL,NULL,NULL,NULL),(489,'FA1912-0414',1,NULL,NULL,NULL,0,NULL,492,'2019-12-18 23:11:12','2019-12-18','2019-12-18 00:00:00',NULL,'2019-12-20 15:43:25',1,0.00000000,NULL,NULL,0,NULL,NULL,2250.00000000,0.00000000,0.00000000,0.00000000,11250.00000000,13500.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2019-12-18',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,11250.00000000,2250.00000000,13500.00000000,NULL,NULL,NULL,NULL),(490,'FA1912-0415',1,NULL,NULL,NULL,0,NULL,581,'2019-12-20 18:20:35','2019-12-20','2019-12-23 00:00:00',NULL,'2020-02-10 07:52:26',1,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,2,2,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2019-12-20',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,'facture/FA1912-0415/FA1912-0415.pdf',NULL,NULL),(491,'FA1912-0416',1,NULL,NULL,NULL,0,NULL,868,'2019-12-22 01:46:30','2019-12-22','2019-12-22 00:00:00',NULL,'2020-01-21 08:03:57',1,0.00000000,NULL,NULL,0,NULL,NULL,682.33000000,0.00000000,0.00000000,0.00000000,3411.65000000,4093.98000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-12-22',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3411.65000000,682.33000000,4093.98000000,NULL,NULL,NULL,NULL),(492,'FA1912-0417',1,NULL,NULL,NULL,0,NULL,891,'2019-12-22 01:52:36','2019-12-22','2019-12-22 00:00:00',NULL,'2020-02-24 14:40:40',1,0.00000000,NULL,NULL,0,NULL,NULL,2173.15000000,0.00000000,0.00000000,0.00000000,10865.76000000,13038.91000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2019-12-22',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,10865.76000000,2173.15000000,13038.91000000,NULL,'facture/FA1912-0417/FA1912-0417.pdf',NULL,NULL),(493,'FA1912-0418',1,NULL,NULL,NULL,0,NULL,378,'2019-12-23 17:56:56','2019-12-23','2019-12-23 00:00:00',NULL,'2020-02-24 14:41:11',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,1,2,'2019-12-23',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA1912-0418/FA1912-0418.pdf',NULL,NULL),(496,'FA1912-0419',1,NULL,NULL,NULL,0,NULL,965,'2019-12-23 18:25:07','2019-12-23','2020-01-21 00:00:00',NULL,'2020-03-11 08:04:25',1,0.00000000,NULL,NULL,0,NULL,NULL,1344.20000000,0.00000000,0.00000000,0.00000000,6720.98000000,8065.18000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,1,2,'2019-12-23','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Facture phase 1 SA GASCOGNE D HLM',NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6720.98000000,1344.20000000,8065.18000000,4,'facture/FA1912-0419/FA1912-0419.pdf',NULL,NULL),(497,'FA1912-0420',1,NULL,NULL,NULL,0,NULL,965,'2019-12-23 18:26:28','2020-01-02','2019-12-23 00:00:00',NULL,'2020-05-08 15:53:33',1,0.00000000,NULL,NULL,0,NULL,NULL,1223.19000000,0.00000000,0.00000000,0.00000000,6115.95000000,7339.14000000,2,5,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-01-02','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Facture phase 1 SA GASCOGNE D HLM',NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6115.95000000,1223.19000000,7339.14000000,NULL,'facture/FA1912-0420/FA1912-0420.pdf',NULL,NULL),(499,'FA2001-0421',1,NULL,NULL,NULL,0,NULL,1239,'2019-12-23 21:20:23','2019-12-24','2020-02-17 00:00:00',NULL,'2020-03-20 12:54:12',1,0.00000000,NULL,NULL,0,NULL,NULL,1480.00000000,0.00000000,0.00000000,0.00000000,7400.00000000,8880.00000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,1,2,'2020-01-30',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,7400.00000000,1480.00000000,8880.00000000,NULL,'facture/FA2001-0421/FA2001-0421.pdf',NULL,NULL),(500,'FA1912-0422',1,NULL,NULL,NULL,0,NULL,1240,'2019-12-24 16:46:05','2019-12-24','2020-04-10 00:00:00',NULL,'2020-04-14 08:30:56',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,7,2,'2020-04-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/FA1912-0422/FA1912-0422.pdf',NULL,NULL),(501,'FA1912-0423',1,NULL,NULL,NULL,0,NULL,184,'2019-12-27 16:36:24','2019-12-27','2019-12-27 00:00:00',NULL,'2020-01-01 09:45:03',1,0.00000000,NULL,NULL,0,NULL,NULL,942.19000000,0.00000000,0.00000000,0.00000000,4710.98000000,5653.17000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2019-12-27',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4710.98000000,942.19000000,5653.17000000,NULL,NULL,NULL,NULL),(502,'FA2001-0424',1,NULL,NULL,NULL,0,NULL,489,'2020-01-03 16:49:44','2020-01-03','2020-01-03 00:00:00',NULL,'2020-01-20 09:33:19',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2020-01-03',NULL,'BDC-638799','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,NULL,NULL,NULL),(503,'FA2001-0425',1,NULL,NULL,NULL,0,NULL,245,'2020-01-03 16:55:05','2020-01-03','2020-01-03 00:00:00',NULL,'2020-01-21 08:05:07',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2020-01-03',NULL,'Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,NULL,NULL,NULL),(504,'FA2001-0426',1,NULL,NULL,NULL,0,NULL,974,'2020-01-03 16:59:06','2020-01-03','2020-01-03 00:00:00',NULL,'2020-01-06 08:47:35',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-01-03',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,NULL,NULL,NULL),(505,'FA2001-0427',1,NULL,NULL,NULL,0,NULL,363,'2020-01-03 17:02:02','2020-01-03','2020-01-03 00:00:00',NULL,'2020-01-06 08:48:04',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-01-03',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,NULL,NULL,NULL),(506,'FA2001-0428',1,NULL,NULL,NULL,0,NULL,179,'2020-01-03 17:05:58','2020-01-03','2020-01-03 00:00:00',NULL,'2020-01-06 08:47:07',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,3,'2020-01-03',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,NULL,NULL,NULL),(508,'FA2001-0429',1,NULL,NULL,NULL,0,NULL,1248,'2020-01-06 19:32:58','2020-01-23','2020-01-23 00:00:00',NULL,'2020-02-24 14:39:26',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,3,NULL,3,NULL,NULL,NULL,1,NULL,1,2,'2020-01-30',NULL,'Mission d’audit, d’assistance, de conseil et d’accompagnement dans le cadre de l\'acquisition de 3 photocopieurs pour la société Au Delà Événement.','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2001-0429/FA2001-0429.pdf',NULL,NULL),(511,'FA2001-0430',1,NULL,NULL,NULL,0,NULL,1212,'2020-01-06 22:24:10','2020-01-06','2020-01-06 00:00:00',NULL,'2020-05-27 09:13:02',1,0.00000000,NULL,NULL,0,NULL,NULL,75.00000000,0.00000000,0.00000000,0.00000000,375.00000000,450.00000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2020-01-06',NULL,'FACTURE HONORAIRES 2/2.','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,375.00000000,75.00000000,450.00000000,NULL,'facture/FA2001-0430/FA2001-0430.pdf',NULL,NULL),(512,'FA2001-0431',1,NULL,NULL,NULL,0,NULL,950,'2020-01-08 23:41:28','2020-01-08','2020-01-08 00:00:00',NULL,'2020-01-22 08:11:31',1,0.00000000,NULL,NULL,0,NULL,NULL,1666.00000000,0.00000000,0.00000000,0.00000000,8330.00000000,9996.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-01-08',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8330.00000000,1666.00000000,9996.00000000,NULL,NULL,NULL,NULL),(513,'FA2001-0432',1,NULL,NULL,NULL,0,NULL,905,'2020-01-09 00:27:36','2020-01-09','2020-01-10 00:00:00',NULL,'2020-03-09 08:08:00',1,0.00000000,NULL,NULL,0,NULL,NULL,439.27000000,0.00000000,0.00000000,0.00000000,2196.37000000,2635.64000000,2,2,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-01-09',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2196.37000000,439.27000000,2635.64000000,NULL,'facture/FA2001-0432/FA2001-0432.pdf',NULL,NULL),(514,'FA2001-0433',1,NULL,NULL,NULL,0,NULL,864,'2020-01-09 00:35:23','2020-01-09','2020-01-10 00:00:00',NULL,'2020-02-05 17:02:05',1,0.00000000,NULL,NULL,0,NULL,NULL,237.17000000,0.00000000,0.00000000,0.00000000,1185.83000000,1423.00000000,2,2,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-01-09',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1185.83000000,237.17000000,1423.00000000,NULL,'facture/FA2001-0433/FA2001-0433.pdf',NULL,NULL),(515,'FA2001-0434',1,NULL,NULL,NULL,0,NULL,875,'2020-01-09 00:51:52','2020-01-09','2020-01-10 00:00:00',NULL,'2020-03-03 07:56:44',1,0.00000000,NULL,NULL,0,NULL,NULL,1262.55000000,0.00000000,0.00000000,0.00000000,6312.73000000,7575.28000000,2,2,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-01-09',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,9312.73000000,1862.55000000,11175.28000000,NULL,'facture/FA2001-0434/FA2001-0434.pdf',NULL,NULL),(516,'FA2001-0435',1,NULL,NULL,NULL,0,NULL,851,'2020-01-27 12:36:25','2020-01-27','2020-01-27 00:00:00',NULL,'2020-03-24 08:55:45',1,0.00000000,NULL,NULL,0,NULL,NULL,501.05000000,0.00000000,0.00000000,0.00000000,2505.26000000,3006.31000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-01-27',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2505.26000000,501.05000000,3006.31000000,NULL,'facture/FA2001-0435/FA2001-0435.pdf',NULL,NULL),(519,'FA2001-0445',1,NULL,NULL,NULL,0,NULL,1253,'2020-01-30 11:57:05','2020-01-30','2020-02-07 00:00:00',NULL,'2020-02-21 15:30:19',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,5,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-01-30','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Facture SYSTHERMIC',NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,5,'facture/FA2001-0445/FA2001-0445.pdf',NULL,NULL),(520,'FA2002-0436',1,NULL,NULL,NULL,0,NULL,184,'2020-02-01 10:41:35','2020-02-01','2020-02-01 00:00:00',NULL,'2020-02-10 08:43:18',1,0.00000000,NULL,NULL,0,NULL,NULL,1079.16000000,0.00000000,0.00000000,0.00000000,5395.82000000,6474.98000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-02-01',NULL,'PARTICIPATION JANVIER','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5395.82000000,1079.16000000,6474.98000000,NULL,'facture/FA2002-0436/FA2002-0436.pdf',NULL,NULL),(522,'FA2002-0437',1,NULL,NULL,NULL,0,NULL,974,'2020-02-06 10:49:29','2020-02-04','2020-02-06 00:00:00',NULL,'2020-02-06 09:53:41',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-02-04',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,'facture/FA2002-0437/FA2002-0437.pdf',NULL,NULL),(523,'FA2002-0438',1,NULL,NULL,NULL,0,NULL,363,'2020-02-06 10:54:47','2020-02-04','2020-02-06 00:00:00',NULL,'2020-02-06 10:49:43',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-02-04',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,'facture/FA2002-0438/FA2002-0438.pdf',NULL,NULL),(524,'FA2002-0439',1,NULL,NULL,NULL,0,NULL,179,'2020-02-06 10:57:24','2020-02-04','2020-02-06 00:00:00',NULL,'2020-02-06 10:48:15',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-02-04',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,'facture/FA2002-0439/FA2002-0439.pdf',NULL,NULL),(525,'FA2002-0440',1,NULL,NULL,NULL,0,NULL,245,'2020-02-06 11:05:16','2020-02-06','2020-02-06 00:00:00',NULL,'2020-02-28 09:36:18',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2020-02-06',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2002-0440/FA2002-0440.pdf',NULL,NULL),(526,'FA2002-0442',1,NULL,NULL,NULL,0,NULL,786,'2020-02-06 17:25:10','2020-02-06','2020-02-06 00:00:00',NULL,'2020-02-19 07:09:03',1,0.00000000,NULL,NULL,0,NULL,NULL,1125.00000000,0.00000000,0.00000000,0.00000000,5625.00000000,6750.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-02-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5625.00000000,1125.00000000,6750.00000000,NULL,'facture/FA2002-0442/FA2002-0442.pdf',NULL,NULL),(527,'FA2002-0441',1,NULL,NULL,NULL,0,NULL,489,'2020-02-06 17:29:33','2020-02-04','2020-02-06 00:00:00',NULL,'2020-03-10 15:00:37',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-02-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,'facture/FA2002-0441/FA2002-0441.pdf',NULL,NULL),(528,'FA2002-0443',1,NULL,NULL,NULL,0,NULL,892,'2020-02-07 09:55:10','2020-02-07','2020-02-07 00:00:00',NULL,'2020-02-19 07:09:29',1,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-02-07',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,'facture/FA2002-0443/FA2002-0443.pdf',NULL,NULL),(529,'FA2002-0444',1,NULL,NULL,NULL,0,NULL,909,'2020-02-07 09:59:07','2020-02-07','2020-02-07 00:00:00',NULL,'2020-02-19 07:09:50',1,0.00000000,NULL,NULL,0,NULL,NULL,400.00000000,0.00000000,0.00000000,0.00000000,2000.00000000,2400.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-02-07',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,NULL,'facture/FA2002-0444/FA2002-0444.pdf',NULL,NULL),(531,'FA2002-0446',1,NULL,NULL,'PRB0296',0,NULL,973,'2020-02-17 10:20:11','2020-02-17','2020-02-19 00:00:00',NULL,'2020-03-06 09:50:58',1,0.00000000,NULL,NULL,0,NULL,NULL,2738.20000000,0.00000000,0.00000000,0.00000000,13691.00000000,16429.20000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-02-17',NULL,'FACTURE APPORT D\'AFFAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,13691.00000000,2738.20000000,16429.20000000,NULL,'facture/FA2002-0446/FA2002-0446.pdf',NULL,NULL),(532,'FA2002-0447',1,NULL,NULL,NULL,0,NULL,541,'2020-02-17 10:20:48','2020-02-17','2020-02-17 00:00:00',NULL,'2020-07-01 13:40:35',1,0.00000000,NULL,NULL,0,NULL,NULL,600.00000000,0.00000000,0.00000000,0.00000000,3000.00000000,3600.00000000,2,5,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-02-17',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3000.00000000,600.00000000,3600.00000000,NULL,'facture/FA2002-0447/FA2002-0447.pdf',NULL,NULL),(533,'FA2002-0448',1,NULL,NULL,NULL,0,NULL,973,'2020-02-19 09:18:20','2020-02-19','2020-02-19 00:00:00',NULL,'2020-03-02 08:30:31',1,0.00000000,NULL,NULL,0,NULL,NULL,470.00000000,0.00000000,0.00000000,0.00000000,2350.00000000,2820.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-02-19',NULL,'FACTURE APPORT D\'AFFAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2350.00000000,470.00000000,2820.00000000,NULL,'facture/FA2002-0448/FA2002-0448.pdf',NULL,NULL),(534,'FA2002-0449',1,NULL,NULL,NULL,0,NULL,741,'2020-02-25 10:44:08','2020-02-25','2020-02-25 00:00:00',NULL,'2020-03-18 04:04:38',1,0.00000000,NULL,NULL,0,NULL,NULL,749.70000000,0.00000000,0.00000000,0.00000000,3748.50000000,4498.20000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-02-25',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3748.50000000,749.70000000,4498.20000000,NULL,'facture/FA2002-0449/FA2002-0449.pdf',NULL,NULL),(536,'FA2003-0450',1,NULL,NULL,NULL,0,NULL,184,'2020-03-03 09:11:12','2020-03-03','2020-03-03 00:00:00',NULL,'2020-03-05 08:19:52',1,0.00000000,NULL,NULL,0,NULL,NULL,298.59000000,0.00000000,0.00000000,0.00000000,1492.92000000,1791.51000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-03-03',NULL,'FACTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1492.92000000,298.59000000,1791.51000000,NULL,'facture/FA2003-0450/FA2003-0450.pdf',NULL,NULL),(537,'FA2003-0451',1,NULL,NULL,NULL,0,NULL,489,'2020-03-03 14:19:46','2020-03-03','2020-03-03 00:00:00',NULL,'2020-04-14 08:16:51',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2020-03-03',NULL,'BDC-638799','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,'facture/FA2003-0451/FA2003-0451.pdf',NULL,NULL),(538,'FA2003-0452',1,NULL,NULL,NULL,0,NULL,245,'2020-03-03 16:18:10','2020-03-03','2020-03-03 00:00:00',NULL,'2020-03-13 08:13:46',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2020-03-03',NULL,'Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2003-0452/FA2003-0452.pdf',NULL,NULL),(539,'FA2003-0453',1,NULL,NULL,NULL,0,NULL,974,'2020-03-03 16:31:20','2020-03-03','2020-03-03 00:00:00',NULL,'2020-03-05 08:12:51',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-03-03',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,'facture/FA2003-0453/FA2003-0453.pdf',NULL,NULL),(540,'FA2003-0454',1,NULL,NULL,NULL,0,NULL,363,'2020-03-03 16:34:38','2020-03-03','2020-03-03 00:00:00',NULL,'2020-03-05 08:13:22',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-03-03',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,'facture/FA2003-0454/FA2003-0454.pdf',NULL,NULL),(541,'FA2003-0455',1,NULL,NULL,NULL,0,NULL,179,'2020-03-03 16:47:47','2020-03-03','2020-03-03 00:00:00',NULL,'2020-03-05 08:13:43',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-03-03',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,'facture/FA2003-0455/FA2003-0455.pdf',NULL,NULL),(542,'FA2003-0456',1,NULL,NULL,NULL,0,NULL,411,'2020-03-04 17:28:07','2020-03-04','2020-03-04 00:00:00',NULL,'2020-03-31 08:07:36',1,0.00000000,NULL,NULL,0,NULL,NULL,720.00000000,0.00000000,0.00000000,0.00000000,3600.00000000,4320.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-03-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3600.00000000,720.00000000,4320.00000000,NULL,'facture/FA2003-0456/FA2003-0456.pdf',NULL,NULL),(543,'FA2003-0457',1,NULL,NULL,NULL,0,NULL,847,'2020-03-09 09:27:47','2020-03-09','2020-03-09 00:00:00',NULL,'2020-07-01 13:40:56',1,0.00000000,NULL,NULL,0,NULL,NULL,526.40000000,0.00000000,0.00000000,0.00000000,2632.00000000,3158.40000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,1,2,'2020-03-09',NULL,'Facture phase 1','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2632.00000000,526.40000000,3158.40000000,NULL,'facture/FA2003-0457/FA2003-0457.pdf',NULL,NULL),(544,'FA2003-0458',1,NULL,NULL,NULL,0,NULL,1092,'2020-03-09 18:26:45','2020-03-09','2020-03-24 00:00:00',NULL,'2020-03-26 09:07:55',1,0.00000000,NULL,NULL,0,NULL,NULL,600.00000000,0.00000000,0.00000000,0.00000000,3000.00000000,3600.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2020-03-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3000.00000000,600.00000000,3600.00000000,NULL,'facture/FA2003-0458/FA2003-0458.pdf',NULL,NULL),(545,'FA2003-0459',1,NULL,NULL,NULL,0,NULL,864,'2020-03-09 19:05:51','2020-03-09','2020-03-09 00:00:00',NULL,'2020-04-02 17:00:43',1,0.00000000,NULL,NULL,0,NULL,NULL,938.39000000,0.00000000,0.00000000,0.00000000,4691.93000000,5630.32000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-03-09',NULL,'FACTURE HONORAIRES OPEX - PHASE 2','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4691.93000000,938.39000000,5630.32000000,NULL,'facture/FA2003-0459/FA2003-0459.pdf',NULL,NULL),(546,'FA2003-0460',1,NULL,NULL,NULL,0,NULL,881,'2020-03-09 19:11:04','2020-03-09','2020-05-06 00:00:00',NULL,'2020-05-19 08:31:40',1,0.00000000,NULL,NULL,0,NULL,NULL,726.64000000,0.00000000,0.00000000,0.00000000,3633.20000000,4359.84000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-03-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3633.20000000,726.64000000,4359.84000000,NULL,'facture/FA2003-0460/FA2003-0460.pdf',NULL,NULL),(547,'FA2003-0461',1,NULL,NULL,NULL,0,NULL,335,'2020-03-10 15:58:01','2020-03-10','2020-03-10 00:00:00',NULL,'2020-03-13 08:14:40',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-03-10',NULL,'CONTRAT ASSISTANCE RPA016619','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,NULL,'facture/FA2003-0461/FA2003-0461.pdf',NULL,NULL),(548,'FA2003-0462',1,NULL,NULL,NULL,0,NULL,218,'2020-03-10 16:03:25','2020-03-10','2020-03-10 00:00:00',NULL,'2020-04-01 10:31:55',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-03-10',NULL,'CONTRAT ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,NULL,'facture/FA2003-0462/FA2003-0462.pdf',NULL,NULL),(549,'FA2003-0463',1,NULL,NULL,NULL,0,NULL,334,'2020-03-10 16:07:09','2020-03-10','2020-03-10 00:00:00',NULL,'2020-05-04 07:50:29',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-03-10',NULL,'CONTRAT ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,NULL,'facture/FA2003-0463/FA2003-0463.pdf',NULL,NULL),(550,'FA2003-0464',1,NULL,NULL,NULL,0,NULL,332,'2020-03-10 16:09:34','2020-03-10','2020-03-10 00:00:00',NULL,'2020-05-04 07:50:52',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-03-10',NULL,'CONTRAT ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,NULL,'facture/FA2003-0464/FA2003-0464.pdf',NULL,NULL),(551,'FA2003-0465',1,NULL,NULL,NULL,0,NULL,333,'2020-03-10 16:11:33','2020-03-10','2020-03-10 00:00:00',NULL,'2020-03-30 08:01:24',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-03-10',NULL,'CONTRAT ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,NULL,'facture/FA2003-0465/FA2003-0465.pdf',NULL,NULL),(552,'FA2003-0466',1,NULL,NULL,NULL,0,NULL,905,'2020-03-12 16:03:11','2020-03-12','2020-03-12 00:00:00',NULL,'2020-05-11 07:47:23',1,0.00000000,NULL,NULL,0,NULL,NULL,72.40000000,0.00000000,0.00000000,0.00000000,362.00000000,434.40000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-03-12',NULL,'PARTICIPATION FRAIS DE DÉPLACEMENT','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,362.00000000,72.40000000,434.40000000,NULL,'facture/FA2003-0466/FA2003-0466.pdf',NULL,NULL),(553,'FA2003-0467',1,NULL,NULL,NULL,0,NULL,909,'2020-03-12 16:28:54','2020-03-12','2020-03-12 00:00:00',NULL,'2020-04-03 08:56:20',1,0.00000000,NULL,NULL,0,NULL,NULL,22.70000000,0.00000000,0.00000000,0.00000000,113.50000000,136.20000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-03-12',NULL,'PARTICIPATION FRAIS DE DÉPLACEMENT','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,113.50000000,22.70000000,136.20000000,NULL,'facture/FA2003-0467/FA2003-0467.pdf',NULL,NULL),(554,'FA2003-0468',1,NULL,NULL,NULL,0,NULL,892,'2020-03-12 16:43:30','2020-03-12','2020-03-12 00:00:00',NULL,'2020-04-02 17:01:28',1,0.00000000,NULL,NULL,0,NULL,NULL,22.70000000,0.00000000,0.00000000,0.00000000,113.50000000,136.20000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-03-12',NULL,'PARTICIPATION FRAIS DE DÉPLACEMENT','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,113.50000000,22.70000000,136.20000000,NULL,'facture/FA2003-0468/FA2003-0468.pdf',NULL,NULL),(555,'FA2003-0469',1,NULL,NULL,NULL,0,NULL,906,'2020-03-12 17:03:43','2020-03-12','2020-03-12 00:00:00',NULL,'2020-06-17 06:00:05',1,0.00000000,NULL,NULL,0,NULL,NULL,70.80000000,0.00000000,0.00000000,0.00000000,354.00000000,424.80000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-03-12',NULL,'PARTICIPATION FRAIS DE DÉPLACEMENT.','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,354.00000000,70.80000000,424.80000000,NULL,'facture/FA2003-0469/FA2003-0469.pdf',NULL,NULL),(556,'FA2003-0470',1,NULL,NULL,NULL,0,NULL,865,'2020-03-12 17:42:35','2020-03-12','2020-03-12 00:00:00',NULL,'2020-05-04 07:51:13',1,0.00000000,NULL,NULL,0,NULL,NULL,886.24000000,0.00000000,0.00000000,0.00000000,4431.20000000,5317.44000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-03-12',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4431.20000000,886.24000000,5317.44000000,NULL,'facture/FA2003-0470/FA2003-0470.pdf',NULL,NULL),(557,'FA2003-0471',1,NULL,NULL,NULL,0,NULL,18,'2020-03-18 15:51:00','2020-03-18','2020-03-18 00:00:00',NULL,'2020-05-04 07:51:34',1,0.00000000,NULL,NULL,0,NULL,NULL,80.00000000,0.00000000,0.00000000,0.00000000,400.00000000,480.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-03-18',NULL,'CESSION DE MATÉRIEL','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,400.00000000,80.00000000,480.00000000,NULL,'facture/FA2003-0471/FA2003-0471.pdf',NULL,NULL),(558,'FA2003-0472',1,NULL,NULL,NULL,0,NULL,378,'2020-03-20 16:08:07','2020-03-20','2020-03-20 00:00:00',NULL,'2020-04-03 09:19:18',1,0.00000000,NULL,NULL,0,NULL,NULL,166.29000000,0.00000000,0.00000000,0.00000000,831.45000000,997.74000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2020-03-20',NULL,'Facture honoraires','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,831.45000000,166.29000000,997.74000000,NULL,'facture/FA2003-0472/FA2003-0472.pdf',NULL,NULL),(559,'FA2003-0473',1,NULL,NULL,NULL,0,NULL,184,'2020-03-30 11:57:57','2020-03-30','2020-03-30 00:00:00',NULL,'2020-04-01 10:56:32',1,0.00000000,NULL,NULL,0,NULL,NULL,388.25000000,0.00000000,0.00000000,0.00000000,1941.19000000,2329.44000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-03-30',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1941.19000000,388.25000000,2329.44000000,NULL,'facture/FA2003-0473/FA2003-0473.pdf',NULL,NULL),(560,'FA2004-0474',1,NULL,NULL,NULL,0,NULL,175,'2020-04-03 11:07:58','2020-04-03','2020-04-30 00:00:00',NULL,'2020-05-11 07:53:22',1,0.00000000,NULL,NULL,0,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,2,4,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-04-03',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,0.00000000,0.00000000,0.00000000,NULL,'facture/FA2004-0474/FA2004-0474.pdf',NULL,NULL),(561,'FA2004-0475',1,NULL,NULL,NULL,0,NULL,179,'2020-04-06 12:27:28','2020-04-03','2020-04-06 00:00:00',NULL,'2020-04-06 10:43:54',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2020-04-03',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,'facture/FA2004-0475/FA2004-0475.pdf',NULL,NULL),(562,'FA2004-0476',1,NULL,NULL,NULL,0,NULL,363,'2020-04-06 12:33:52','2020-04-06','2020-04-06 00:00:00',NULL,'2020-04-06 10:44:28',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2020-04-06',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,'facture/FA2004-0476/FA2004-0476.pdf',NULL,NULL),(563,'FA2004-0477',1,NULL,NULL,NULL,0,NULL,974,'2020-04-06 12:38:16','2020-04-06','2020-04-06 00:00:00',NULL,'2020-04-06 10:44:12',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2020-04-06',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,'facture/FA2004-0477/FA2004-0477.pdf',NULL,NULL),(564,'FA2004-0478',1,NULL,NULL,NULL,0,NULL,245,'2020-04-06 12:55:59','2020-04-06','2020-04-06 00:00:00',NULL,'2020-04-14 08:17:19',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-04-06',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2004-0478/FA2004-0478.pdf',NULL,NULL),(565,'FA2004-0479',1,NULL,NULL,NULL,0,NULL,489,'2020-04-06 13:02:18','2020-04-06','2020-04-06 00:00:00',NULL,'2020-04-14 08:16:51',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-04-06',NULL,'BDC 666952','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,'facture/FA2004-0479/FA2004-0479.pdf',NULL,NULL),(566,'FA2004-0480',1,NULL,NULL,NULL,0,NULL,81,'2020-04-06 18:20:01','2020-04-06','2020-04-06 00:00:00',NULL,'2020-05-14 07:30:42',1,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-04-06',NULL,'CESSION DE MATERIEL','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,NULL,'facture/FA2004-0480/FA2004-0480.pdf',NULL,NULL),(567,'FA2004-0481',1,NULL,NULL,NULL,0,NULL,797,'2020-04-07 14:10:13','2020-04-07','2020-04-07 00:00:00',NULL,'2020-09-28 13:56:43',1,0.00000000,NULL,NULL,0,NULL,NULL,647.96000000,0.00000000,0.00000000,0.00000000,3239.80000000,3887.76000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-04-07',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3239.80000000,647.96000000,3887.76000000,NULL,'facture/FA2004-0481/FA2004-0481.pdf',NULL,NULL),(568,'FA2004-0482',1,NULL,NULL,NULL,0,NULL,184,'2020-04-28 11:01:09','2020-04-28','2020-04-28 00:00:00',NULL,'2020-04-30 07:34:28',1,0.00000000,NULL,NULL,0,NULL,NULL,388.63000000,0.00000000,0.00000000,0.00000000,1943.11000000,2331.74000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-04-28',NULL,'PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1943.11000000,388.63000000,2331.74000000,NULL,'facture/FA2004-0482/FA2004-0482.pdf',NULL,NULL),(569,'FA2004-0483',1,NULL,NULL,NULL,0,NULL,657,'2020-04-28 11:07:45','2020-04-28','2020-04-28 00:00:00',NULL,'2020-04-30 07:33:55',1,0.00000000,NULL,NULL,0,NULL,NULL,80.79000000,0.00000000,0.00000000,0.00000000,403.97000000,484.76000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-04-28',NULL,'COMMANDE LAFAYETTE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,403.97000000,80.79000000,484.76000000,NULL,'facture/FA2004-0483/FA2004-0483.pdf',NULL,NULL),(570,'FA2004-0484',1,NULL,NULL,NULL,0,NULL,1292,'2020-04-28 11:18:22','2020-04-28','2020-04-28 00:00:00',NULL,'2020-04-30 07:33:29',1,0.00000000,NULL,NULL,0,NULL,NULL,47.87000000,0.00000000,0.00000000,0.00000000,239.35000000,287.22000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-04-28',NULL,'COMMANDE LAFAYETTE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,239.35000000,47.87000000,287.22000000,NULL,'facture/FA2004-0484/FA2004-0484.pdf',NULL,NULL),(571,'FA2004-0485',1,NULL,NULL,NULL,0,NULL,957,'2020-04-28 11:40:12','2020-04-28','2020-04-28 00:00:00',NULL,'2020-05-15 12:42:37',1,0.00000000,NULL,NULL,0,NULL,NULL,29.04000000,0.00000000,0.00000000,0.00000000,145.22000000,174.26000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-04-28',NULL,'COMMANDE LAFAYETTE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.22000000,29.04000000,174.26000000,NULL,'facture/FA2004-0485/FA2004-0485.pdf',NULL,NULL),(572,'FA2004-0486',1,NULL,NULL,NULL,0,NULL,175,'2020-04-30 10:05:26','2020-04-30','2020-04-30 00:00:00',NULL,'2020-07-10 08:03:06',1,0.00000000,NULL,NULL,0,NULL,NULL,2472.00000000,0.00000000,0.00000000,0.00000000,12360.00000000,14832.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-04-30',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,12360.00000000,2472.00000000,14832.00000000,NULL,'facture/FA2004-0486/FA2004-0486.pdf',NULL,NULL),(573,'FA2004-0487',1,NULL,NULL,NULL,0,NULL,175,'2020-04-30 10:19:07','2020-04-30','2020-04-30 00:00:00',NULL,'2020-07-02 07:14:30',1,0.00000000,NULL,NULL,0,NULL,NULL,1328.00000000,0.00000000,0.00000000,0.00000000,6640.00000000,7968.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-04-30',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6640.00000000,1328.00000000,7968.00000000,NULL,'facture/FA2004-0487/FA2004-0487.pdf',NULL,NULL),(575,'FA2005-0488',1,NULL,NULL,NULL,0,NULL,974,'2020-05-05 11:01:52','2020-05-02','2020-05-05 00:00:00',NULL,'2020-05-05 09:23:17',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2020-05-02',NULL,'ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,'facture/FA2005-0488/FA2005-0488.pdf',NULL,NULL),(576,'FA2005-0489',1,NULL,NULL,NULL,0,NULL,363,'2020-05-05 11:04:14','2020-05-02','2020-05-05 00:00:00',NULL,'2020-05-05 09:23:37',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2020-05-02',NULL,'ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,'facture/FA2005-0489/FA2005-0489.pdf',NULL,NULL),(577,'FA2005-0490',1,NULL,NULL,NULL,0,NULL,179,'2020-05-05 11:08:17','2020-05-02','2020-05-05 00:00:00',NULL,'2020-05-05 09:23:56',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2020-05-02',NULL,'ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,'facture/FA2005-0490/FA2005-0490.pdf',NULL,NULL),(578,'FA2005-0491',1,NULL,NULL,NULL,0,NULL,245,'2020-05-05 11:15:40','2020-05-05','2020-05-05 00:00:00',NULL,'2020-05-08 15:47:25',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-05-05',NULL,'ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2005-0491/FA2005-0491.pdf',NULL,NULL),(579,'FA2005-0492',1,NULL,NULL,NULL,0,NULL,489,'2020-05-05 11:21:41','2020-05-05','2020-05-05 00:00:00',NULL,'2020-05-20 12:57:34',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-05-05',NULL,'BDC 666952','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,'facture/FA2005-0492/FA2005-0492.pdf',NULL,NULL),(582,'FA2005-0493',1,NULL,NULL,NULL,0,NULL,1224,'2020-05-11 17:27:55','2020-05-11','2020-05-11 00:00:00',NULL,'2020-09-22 06:55:45',1,0.00000000,NULL,NULL,0,NULL,NULL,245.27000000,0.00000000,0.00000000,0.00000000,1226.37000000,1471.64000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-05-11',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1226.37000000,245.27000000,1471.64000000,NULL,'facture/FA2005-0493/FA2005-0493.pdf',NULL,NULL),(583,'FA2005-0494',1,NULL,NULL,NULL,0,NULL,1224,'2020-05-11 17:32:18','2020-05-11','2020-05-11 00:00:00',NULL,'2020-09-22 06:55:46',1,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-05-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,'facture/FA2005-0494/FA2005-0494.pdf',NULL,NULL),(584,'FA2005-0495',1,NULL,NULL,NULL,0,NULL,1223,'2020-05-11 17:34:28','2020-05-11','2020-05-11 00:00:00',NULL,'2020-10-05 15:03:44',1,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-05-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,'facture/FA2005-0495/FA2005-0495.pdf',NULL,NULL),(585,'FA2005-0496',1,NULL,NULL,NULL,0,NULL,1223,'2020-05-11 17:37:37','2020-05-11','2020-05-11 00:00:00',NULL,'2020-10-05 15:03:44',1,0.00000000,NULL,NULL,0,NULL,NULL,215.22000000,0.00000000,0.00000000,0.00000000,1076.12000000,1291.34000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-05-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1076.12000000,215.22000000,1291.34000000,NULL,'facture/FA2005-0496/FA2005-0496.pdf',NULL,NULL),(586,'FA2005-0497',1,NULL,NULL,NULL,0,NULL,378,'2020-05-15 11:11:57','2020-05-15','2020-05-15 00:00:00',NULL,'2021-02-10 13:56:00',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-05-15',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2005-0497/FA2005-0497.pdf',NULL,NULL),(587,'FA2005-0498',1,NULL,NULL,NULL,0,NULL,892,'2020-05-27 15:50:40','2020-05-27','2020-05-27 00:00:00',NULL,'2020-06-17 05:58:43',1,0.00000000,NULL,NULL,0,NULL,NULL,631.10000000,0.00000000,0.00000000,0.00000000,3155.52000000,3786.62000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-05-27',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3155.52000000,631.10000000,3786.62000000,NULL,'facture/FA2005-0498/FA2005-0498.pdf',NULL,NULL),(588,'FA2005-0499',1,NULL,NULL,NULL,0,NULL,909,'2020-05-27 16:22:46','2020-05-27','2020-05-27 00:00:00',NULL,'2020-06-03 06:40:50',1,0.00000000,NULL,NULL,0,NULL,NULL,245.58000000,0.00000000,0.00000000,0.00000000,1227.89000000,1473.47000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-05-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1227.89000000,245.58000000,1473.47000000,NULL,'facture/FA2005-0499/FA2005-0499.pdf',NULL,NULL),(589,'FA2005-0500',1,NULL,NULL,NULL,0,NULL,184,'2020-05-28 09:28:59','2020-05-28','2020-05-28 00:00:00',NULL,'2020-05-29 14:21:49',1,0.00000000,NULL,NULL,0,NULL,NULL,83.84000000,0.00000000,0.00000000,0.00000000,419.19000000,503.03000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-05-28',NULL,'PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,419.19000000,83.84000000,503.03000000,NULL,'facture/FA2005-0500/FA2005-0500.pdf',NULL,NULL),(590,'FA2006-0501',1,NULL,NULL,NULL,0,NULL,489,'2020-06-02 09:27:57','2020-06-02','2020-06-02 00:00:00',NULL,'2020-08-12 07:18:18',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2020-06-02',NULL,'BDC-638799','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,'facture/FA2006-0501/FA2006-0501.pdf',NULL,NULL),(591,'FA2006-0502',1,NULL,NULL,NULL,0,NULL,245,'2020-06-02 09:32:12','2020-06-02','2020-06-02 00:00:00',NULL,'2020-06-08 07:22:42',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2020-06-02',NULL,'Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2006-0502/FA2006-0502.pdf',NULL,NULL),(592,'FA2006-0503',1,NULL,NULL,NULL,0,NULL,974,'2020-06-02 09:36:07','2020-06-02','2020-06-02 00:00:00',NULL,'2020-06-08 07:23:24',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-06-02',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,'facture/FA2006-0503/FA2006-0503.pdf',NULL,NULL),(593,'FA2006-0504',1,NULL,NULL,NULL,0,NULL,363,'2020-06-02 09:39:07','2020-06-02','2020-06-02 00:00:00',NULL,'2020-06-08 07:23:45',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-06-02',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,'facture/FA2006-0504/FA2006-0504.pdf',NULL,NULL),(594,'FA2006-0505',1,NULL,NULL,NULL,0,NULL,179,'2020-06-02 09:43:31','2020-06-02','2020-06-02 00:00:00',NULL,'2020-06-08 07:24:03',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-06-02',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,'facture/FA2006-0505/FA2006-0505.pdf',NULL,NULL),(595,'FA2006-0506',1,NULL,NULL,NULL,0,NULL,906,'2020-06-03 12:24:20','2020-06-03','2020-06-03 00:00:00',NULL,'2020-12-11 08:00:13',1,0.00000000,NULL,NULL,0,NULL,NULL,2844.13000000,0.00000000,0.00000000,0.00000000,14220.64000000,17064.77000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-06-03',NULL,'FACTURES HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,14220.64000000,2844.13000000,17064.77000000,NULL,'facture/FA2006-0506/FA2006-0506.pdf',NULL,NULL),(596,'FA2006-0507',1,NULL,NULL,NULL,0,NULL,852,'2020-06-03 12:39:02','2020-06-03','2020-06-03 00:00:00',NULL,'2020-07-02 16:26:07',1,0.00000000,NULL,NULL,0,NULL,NULL,451.27000000,0.00000000,0.00000000,0.00000000,2256.35000000,2707.62000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-06-03',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2256.35000000,451.27000000,2707.62000000,NULL,'facture/FA2006-0507/FA2006-0507.pdf',NULL,NULL),(597,'FA2006-0508',1,NULL,NULL,NULL,0,NULL,451,'2020-06-12 13:55:47','2020-06-12','2020-06-12 00:00:00',NULL,'2020-07-06 16:37:09',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-06-12',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2006-0508/FA2006-0508.pdf',NULL,NULL),(599,'FA2006-0509',1,NULL,NULL,NULL,0,NULL,1295,'2020-06-22 14:58:51','2020-06-22','2020-06-22 00:00:00',NULL,'2020-07-03 04:31:48',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-06-22',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,'facture/FA2006-0509/FA2006-0509.pdf',NULL,NULL),(600,'FA2006-0510',1,NULL,NULL,NULL,0,NULL,1295,'2020-06-22 15:06:13','2020-06-22','2020-06-22 00:00:00',NULL,'2020-07-03 04:31:48',1,0.00000000,NULL,NULL,0,NULL,NULL,49.60000000,0.00000000,0.00000000,0.00000000,248.00000000,297.60000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-06-22',NULL,'DÉPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,248.00000000,49.60000000,297.60000000,NULL,'facture/FA2006-0510/FA2006-0510.pdf',NULL,NULL),(601,'FA2006-0511',1,NULL,NULL,NULL,0,NULL,1077,'2020-06-24 09:32:11','2020-06-24','2020-06-24 00:00:00',NULL,'2020-08-06 07:15:01',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,1,2,'2020-06-24',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,NULL,'facture/FA2006-0511/FA2006-0511.pdf',NULL,NULL),(602,'FA2006-0512',1,NULL,NULL,NULL,0,NULL,635,'2020-06-24 09:45:35','2020-06-24','2020-06-24 00:00:00',NULL,'2020-07-20 11:45:15',1,0.00000000,NULL,NULL,0,NULL,NULL,600.00000000,0.00000000,0.00000000,0.00000000,3000.00000000,3600.00000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,1,2,'2020-06-24',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3000.00000000,600.00000000,3600.00000000,NULL,'facture/FA2006-0512/FA2006-0512.pdf',NULL,NULL),(603,'FA2006-0513',1,NULL,NULL,NULL,0,NULL,873,'2020-06-24 10:56:46','2020-06-24','2020-06-24 00:00:00',NULL,'2020-07-17 11:59:03',1,0.00000000,NULL,NULL,0,NULL,NULL,1600.00000000,0.00000000,0.00000000,0.00000000,8000.00000000,9600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-06-24',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8000.00000000,1600.00000000,9600.00000000,NULL,'facture/FA2006-0513/FA2006-0513.pdf',NULL,NULL),(604,'FA2006-0514',1,NULL,NULL,NULL,0,NULL,378,'2020-06-26 09:29:16','2020-06-26','2020-06-26 00:00:00',NULL,'2020-06-26 07:34:05',1,0.00000000,NULL,NULL,0,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-06-26',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,0.00000000,0.00000000,0.00000000,NULL,'facture/FA2006-0514/FA2006-0514.pdf',NULL,NULL),(605,'FA2006-0515',1,NULL,NULL,NULL,0,NULL,378,'2020-06-26 09:29:22','2020-06-26','2020-06-26 00:00:00',NULL,'2020-10-16 12:43:43',1,0.00000000,NULL,NULL,0,NULL,NULL,445.20000000,0.00000000,0.00000000,0.00000000,2226.00000000,2671.20000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,7,2,'2020-06-26',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2226.00000000,445.20000000,2671.20000000,NULL,'facture/FA2006-0515/FA2006-0515.pdf',NULL,NULL),(606,'FA2006-0516',1,NULL,NULL,NULL,0,NULL,541,'2020-06-26 14:16:40','2020-06-26','2020-06-26 00:00:00',NULL,'2020-11-30 13:21:22',1,0.00000000,NULL,NULL,0,NULL,NULL,1321.20000000,0.00000000,0.00000000,0.00000000,6606.00000000,7927.20000000,2,5,NULL,5,NULL,NULL,NULL,NULL,NULL,1,0,'2020-06-26',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6606.00000000,1321.20000000,7927.20000000,NULL,'facture/FA2006-0516/FA2006-0516.pdf',NULL,NULL),(607,'FA2006-0517',1,NULL,NULL,NULL,0,NULL,1060,'2020-06-29 19:07:36','2020-06-29','2020-06-29 00:00:00',NULL,'2020-07-15 11:33:58',1,0.00000000,NULL,NULL,0,NULL,NULL,1700.00000000,0.00000000,0.00000000,0.00000000,8500.00000000,10200.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-06-29',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8500.00000000,1700.00000000,10200.00000000,NULL,'facture/FA2006-0517/FA2006-0517.pdf',NULL,NULL),(608,'FA2007-0518',1,NULL,NULL,NULL,0,NULL,184,'2020-07-01 15:52:31','2020-07-01','2020-07-01 00:00:00',NULL,'2020-07-27 14:36:04',1,0.00000000,NULL,NULL,0,NULL,NULL,459.80000000,0.00000000,0.00000000,0.00000000,2299.00000000,2758.80000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-07-01',NULL,'PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2299.00000000,459.80000000,2758.80000000,NULL,'facture/FA2007-0518/FA2007-0518.pdf',NULL,NULL),(609,'FA2007-0519',1,NULL,NULL,NULL,0,NULL,489,'2020-07-03 09:08:03','2020-07-03','2020-07-03 00:00:00',NULL,'2020-08-21 06:54:13',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2020-07-03',NULL,'BDC-638799','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,'facture/FA2007-0519/FA2007-0519.pdf',NULL,NULL),(610,'FA2007-0520',1,NULL,NULL,NULL,0,NULL,245,'2020-07-03 09:13:43','2020-07-03','2020-07-03 00:00:00',NULL,'2020-07-20 06:43:19',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2020-07-03',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2007-0520/FA2007-0520.pdf',NULL,NULL),(611,'FA2007-0521',1,NULL,NULL,NULL,0,NULL,974,'2020-07-03 09:16:34','2020-07-03','2020-07-03 00:00:00',NULL,'2020-07-06 05:32:12',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-07-03',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,'facture/FA2007-0521/FA2007-0521.pdf',NULL,NULL),(612,'FA2007-0522',1,NULL,NULL,NULL,0,NULL,363,'2020-07-03 09:19:14','2020-07-03','2020-07-03 00:00:00',NULL,'2020-07-06 05:32:59',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-07-03',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,'facture/FA2007-0522/FA2007-0522.pdf',NULL,NULL),(613,'FA2007-0523',1,NULL,NULL,NULL,0,NULL,179,'2020-07-03 09:23:15','2020-07-03','2020-07-03 00:00:00',NULL,'2020-07-06 05:34:25',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-07-03',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,'facture/FA2007-0523/FA2007-0523.pdf',NULL,NULL),(614,'FA2007-0524',1,NULL,NULL,NULL,0,NULL,601,'2020-07-04 09:40:51','2020-07-04','2020-07-04 00:00:00',NULL,'2020-09-10 06:58:53',1,0.00000000,NULL,NULL,0,NULL,NULL,2111.40000000,0.00000000,0.00000000,0.00000000,10557.00000000,12668.40000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2020-07-04',NULL,'FACTURE HONORAIRES - PERIODE 2','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,10557.00000000,2111.40000000,12668.40000000,NULL,'facture/FA2007-0524/FA2007-0524.pdf',NULL,NULL),(615,'FA2007-0525',1,NULL,NULL,NULL,0,NULL,492,'2020-07-04 10:17:38','2020-07-04','2020-07-04 00:00:00',NULL,'2020-08-29 14:09:43',1,0.00000000,NULL,NULL,0,NULL,NULL,1919.83000000,0.00000000,0.00000000,0.00000000,9599.15000000,11518.98000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2020-07-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,9599.15000000,1919.83000000,11518.98000000,NULL,'facture/FA2007-0525/FA2007-0525.pdf',NULL,NULL),(616,'FA2007-0526',1,NULL,NULL,NULL,0,NULL,1199,'2020-07-06 07:35:58','2020-07-06','2020-07-06 00:00:00',NULL,'2020-08-04 08:15:10',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-07-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2007-0526/FA2007-0526.pdf',NULL,NULL),(617,'FA2007-0527',1,NULL,NULL,NULL,0,NULL,175,'2020-07-06 07:49:52','2020-07-06','2020-07-06 00:00:00',NULL,'2020-08-10 07:47:46',1,0.00000000,NULL,NULL,0,NULL,NULL,1260.00000000,0.00000000,0.00000000,0.00000000,6300.00000000,7560.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-07-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6300.00000000,1260.00000000,7560.00000000,NULL,'facture/FA2007-0527/FA2007-0527.pdf',NULL,NULL),(618,'FA2007-0528',1,NULL,NULL,NULL,0,NULL,378,'2020-07-06 08:44:43','2020-07-06','2020-07-06 00:00:00',NULL,'2020-10-12 07:55:08',1,0.00000000,NULL,NULL,0,NULL,NULL,1026.92000000,0.00000000,0.00000000,0.00000000,5134.60000000,6161.52000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-07-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5134.60000000,1026.92000000,6161.52000000,NULL,'facture/FA2007-0528/FA2007-0528.pdf',NULL,NULL),(619,'FA2007-0529',1,NULL,NULL,NULL,0,NULL,953,'2020-07-09 14:59:39','2020-07-09','2020-07-09 00:00:00',NULL,'2020-08-10 07:52:25',1,0.00000000,NULL,NULL,0,NULL,NULL,1365.00000000,0.00000000,0.00000000,0.00000000,6825.00000000,8190.00000000,2,4,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-07-09',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6825.00000000,1365.00000000,8190.00000000,NULL,'facture/FA2007-0529/FA2007-0529.pdf',NULL,NULL),(620,'FA2007-0530',1,NULL,NULL,NULL,0,NULL,180,'2020-07-09 17:30:43','2020-07-09','2020-07-09 00:00:00',NULL,'2020-09-14 12:18:51',1,0.00000000,NULL,NULL,0,NULL,NULL,204.00000000,0.00000000,0.00000000,0.00000000,1020.00000000,1224.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-07-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1020.00000000,204.00000000,1224.00000000,NULL,'facture/FA2007-0530/FA2007-0530.pdf',NULL,NULL),(621,'FA2007-0531',1,NULL,NULL,NULL,0,NULL,844,'2020-07-21 15:44:39','2020-07-21','2020-07-21 00:00:00',NULL,'2020-09-07 06:26:54',1,0.00000000,NULL,NULL,0,NULL,NULL,251.40000000,0.00000000,0.00000000,0.00000000,1256.98000000,1508.38000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-07-21',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1256.98000000,251.40000000,1508.38000000,NULL,'facture/FA2007-0531/FA2007-0531.pdf',NULL,NULL),(622,'FA2007-0532',1,NULL,NULL,NULL,0,NULL,451,'2020-07-21 17:25:12','2020-07-14','2020-07-21 00:00:00',NULL,'2020-08-06 07:11:52',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-07-14',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2007-0532/FA2007-0532.pdf',NULL,NULL),(623,'FA2007-0533',1,NULL,NULL,NULL,0,NULL,378,'2020-07-22 18:11:58','2020-07-22','2020-07-23 00:00:00',NULL,'2020-08-19 07:37:27',1,0.00000000,NULL,NULL,0,NULL,NULL,1306.12000000,0.00000000,0.00000000,0.00000000,6530.60000000,7836.72000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2020-07-22',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6530.60000000,1306.12000000,7836.72000000,NULL,'facture/FA2007-0533/FA2007-0533.pdf',NULL,NULL),(624,'FA2007-0534',1,NULL,NULL,NULL,0,NULL,905,'2020-07-25 15:51:20','2020-07-25','2020-07-25 00:00:00',NULL,'2020-11-09 08:26:21',1,0.00000000,NULL,NULL,0,NULL,NULL,104.01000000,0.00000000,0.00000000,0.00000000,520.05000000,624.06000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-07-25',NULL,'FACTURE HONORAIRES OPEX PHASE 2','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,520.05000000,104.01000000,624.06000000,NULL,'facture/FA2007-0534/FA2007-0534.pdf',NULL,NULL),(625,'FA2007-0535',1,NULL,NULL,NULL,0,NULL,1251,'2020-07-28 07:30:00','2020-07-28','2020-07-28 00:00:00',NULL,'2020-08-10 09:42:19',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,5,NULL,1,NULL,NULL,NULL,2,NULL,1,0,'2020-07-28',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA2007-0535/FA2007-0535.pdf',NULL,NULL),(626,'FA2007-0536',1,NULL,NULL,NULL,0,NULL,184,'2020-07-28 10:10:05','2020-07-28','2020-07-28 00:00:00',NULL,'2020-08-01 09:20:24',1,0.00000000,NULL,NULL,0,NULL,NULL,471.62000000,0.00000000,0.00000000,0.00000000,2358.09000000,2829.71000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-07-28',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2358.09000000,471.62000000,2829.71000000,NULL,'facture/FA2007-0536/FA2007-0536.pdf',NULL,NULL),(627,'FA2007-0537',1,NULL,NULL,NULL,0,NULL,175,'2020-07-29 18:26:18','2020-07-29','2020-07-29 00:00:00',NULL,'2020-08-06 07:08:21',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-07-29',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,'facture/FA2007-0537/FA2007-0537.pdf',NULL,NULL),(628,'FA2008-0538',1,NULL,NULL,NULL,0,NULL,363,'2020-08-04 15:05:42','2020-08-03','2020-08-04 00:00:00',NULL,'2020-08-04 13:48:35',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2020-08-03',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,'facture/FA2008-0538/FA2008-0538.pdf',NULL,NULL),(629,'FA2008-0539',1,NULL,NULL,NULL,0,NULL,179,'2020-08-04 15:17:03','2020-08-03','2020-08-04 00:00:00',NULL,'2020-08-04 13:48:12',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2020-08-03',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,'facture/FA2008-0539/FA2008-0539.pdf',NULL,NULL),(630,'FA2008-0540',1,NULL,NULL,NULL,0,NULL,974,'2020-08-04 15:21:18','2020-08-03','2020-08-04 00:00:00',NULL,'2020-08-04 13:47:25',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2020-08-03',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,'facture/FA2008-0540/FA2008-0540.pdf',NULL,NULL),(631,'FA2008-0541',1,NULL,NULL,NULL,0,NULL,489,'2020-08-04 15:27:39','2020-08-04','2020-08-04 00:00:00',NULL,'2020-08-31 12:36:56',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-08-04',NULL,'BDC-638799','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,'facture/FA2008-0541/FA2008-0541.pdf',NULL,NULL),(632,'FA2008-0542',1,NULL,NULL,NULL,0,NULL,245,'2020-08-04 15:32:10','2020-08-04','2020-08-04 00:00:00',NULL,'2020-08-31 12:37:22',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-08-04',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2008-0542/FA2008-0542.pdf',NULL,NULL),(633,'FA2008-0543',1,NULL,NULL,NULL,0,NULL,180,'2020-08-04 15:38:20','2020-08-04','2020-08-04 00:00:00',NULL,'2020-09-14 12:18:52',1,0.00000000,NULL,NULL,0,NULL,NULL,6.00000000,0.00000000,0.00000000,0.00000000,30.00000000,36.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-08-04',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,30.00000000,6.00000000,36.00000000,NULL,'facture/FA2008-0543/FA2008-0543.pdf',NULL,NULL),(634,'FA2008-0544',1,NULL,NULL,NULL,0,NULL,175,'2020-08-16 08:56:28','2020-08-14','2020-08-16 00:00:00',NULL,'2020-08-29 14:08:56',1,0.00000000,NULL,NULL,0,NULL,NULL,1800.00000000,0.00000000,0.00000000,0.00000000,9000.00000000,10800.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-08-14',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,9000.00000000,1800.00000000,10800.00000000,NULL,'facture/FA2008-0544/FA2008-0544.pdf',NULL,NULL),(635,'FA2008-0545',1,NULL,NULL,NULL,0,NULL,704,'2020-08-20 15:11:40','2020-08-20','2020-08-20 00:00:00',NULL,'2020-10-15 14:37:08',1,0.00000000,NULL,NULL,0,NULL,NULL,1560.00000000,0.00000000,0.00000000,0.00000000,7800.00000000,9360.00000000,2,4,NULL,4,NULL,NULL,NULL,NULL,NULL,1,2,'2020-08-20',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,7800.00000000,1560.00000000,9360.00000000,NULL,'facture/FA2008-0545/FA2008-0545.pdf',NULL,NULL),(636,'FA2008-0546',1,NULL,NULL,NULL,0,NULL,184,'2020-08-26 19:00:45','2020-08-26','2020-08-26 00:00:00',NULL,'2020-08-31 12:36:25',1,0.00000000,NULL,NULL,0,NULL,NULL,332.96000000,0.00000000,0.00000000,0.00000000,1664.78000000,1997.74000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-08-26',NULL,'PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1664.78000000,332.96000000,1997.74000000,NULL,'facture/FA2008-0546/FA2008-0546.pdf',NULL,NULL),(637,'FA2009-0547',1,NULL,NULL,NULL,0,NULL,873,'2020-09-03 19:21:27','2020-09-03','2020-09-03 00:00:00',NULL,'2020-11-17 07:58:58',1,0.00000000,NULL,NULL,0,NULL,NULL,2963.84000000,0.00000000,0.00000000,0.00000000,14819.18000000,17783.02000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-09-03',NULL,'FACTURE HONORAIRES OPEX - PHASE 1','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,14819.18000000,2963.84000000,17783.02000000,NULL,'facture/FA2009-0547/FA2009-0547.pdf',NULL,NULL),(638,'FA2009-0548',1,NULL,NULL,NULL,0,NULL,363,'2020-09-07 10:23:07','2020-09-04','2020-09-07 00:00:00',NULL,'2020-09-07 08:24:15',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2020-09-04',NULL,'ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,'facture/FA2009-0548/FA2009-0548.pdf',NULL,NULL),(639,'FA2009-0549',1,NULL,NULL,NULL,0,NULL,974,'2020-09-07 10:25:52','2020-09-04','2020-09-07 00:00:00',NULL,'2020-09-07 08:26:38',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2020-09-04',NULL,'ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,'facture/FA2009-0549/FA2009-0549.pdf',NULL,NULL),(640,'FA2009-0550',1,NULL,NULL,NULL,0,NULL,179,'2020-09-07 10:29:59','2020-09-04','2020-09-07 00:00:00',NULL,'2020-09-07 08:30:58',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2020-09-04',NULL,'ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,'facture/FA2009-0550/FA2009-0550.pdf',NULL,NULL),(641,'FA2009-0551',1,NULL,NULL,NULL,0,NULL,742,'2020-09-08 10:30:51','2020-09-08','2020-09-08 00:00:00',NULL,'2020-09-23 04:38:59',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-09-08',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,NULL,'facture/FA2009-0551/FA2009-0551.pdf',NULL,NULL),(642,'FA2009-0552',1,NULL,NULL,NULL,0,NULL,175,'2020-09-10 09:58:34','2020-09-10','2020-09-10 00:00:00',NULL,'2020-09-16 06:51:10',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-09-10',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,'facture/FA2009-0552/FA2009-0552.pdf',NULL,NULL),(644,'FA2009-0553',1,NULL,NULL,NULL,0,NULL,175,'2020-09-10 10:06:54','2020-09-10','2020-09-10 00:00:00',NULL,'2020-10-09 03:49:58',1,0.00000000,NULL,NULL,0,NULL,NULL,600.00000000,0.00000000,0.00000000,0.00000000,3000.00000000,3600.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-09-10',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3000.00000000,600.00000000,3600.00000000,NULL,'facture/FA2009-0553/FA2009-0553.pdf',NULL,NULL),(645,'FA2009-0554',1,NULL,NULL,NULL,0,NULL,910,'2020-09-11 09:45:27','2020-09-11','2020-09-11 00:00:00',NULL,'2020-10-05 06:48:21',1,0.00000000,NULL,NULL,0,NULL,NULL,104.76000000,0.00000000,0.00000000,0.00000000,523.81000000,628.57000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-09-11',NULL,'FACTURE HONORAIRES OPEX - PHASE 2','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,523.81000000,104.76000000,628.57000000,NULL,'facture/FA2009-0554/FA2009-0554.pdf',NULL,NULL),(646,'FA2009-0555',1,NULL,NULL,NULL,0,NULL,862,'2020-09-11 09:55:37','2020-09-11','2020-09-11 00:00:00',NULL,'2020-10-19 06:56:50',1,0.00000000,NULL,NULL,0,NULL,NULL,221.74000000,0.00000000,0.00000000,0.00000000,1108.71000000,1330.45000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-09-11',NULL,'FACTURE HONORAIRES OPEX PHASE 2','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1108.71000000,221.74000000,1330.45000000,NULL,'facture/FA2009-0555/FA2009-0555.pdf',NULL,NULL),(647,'FA2009-0556',1,NULL,NULL,NULL,0,NULL,888,'2020-09-11 10:10:14','2020-09-11','2020-09-11 00:00:00',NULL,'2020-12-04 07:58:02',1,0.00000000,NULL,NULL,0,NULL,NULL,75.08000000,0.00000000,0.00000000,0.00000000,375.40000000,450.48000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-09-11',NULL,'FACTURE HONORAIRES OPEX PHASE 2','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,375.40000000,75.08000000,450.48000000,NULL,'facture/FA2009-0556/FA2009-0556.pdf',NULL,NULL),(648,'FA2009-0557',1,NULL,NULL,NULL,0,NULL,865,'2020-09-11 10:18:48','2020-10-30','2020-11-04 00:00:00',NULL,'2021-03-01 08:36:16',1,0.00000000,NULL,NULL,0,NULL,NULL,490.29000000,0.00000000,0.00000000,0.00000000,2451.45000000,2941.74000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-11-16',NULL,'FACTURE HONORAIRES OPEX - PHASE 1','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2451.45000000,490.29000000,2941.74000000,NULL,'facture/FA2009-0557/FA2009-0557.pdf',NULL,NULL),(649,'FA2009-0558',1,NULL,NULL,NULL,0,NULL,778,'2020-09-11 11:08:32','2020-09-11','2020-09-11 00:00:00',NULL,'2020-10-15 06:48:41',1,0.00000000,NULL,NULL,0,NULL,NULL,1400.00000000,0.00000000,0.00000000,0.00000000,7000.00000000,8400.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-09-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,7000.00000000,1400.00000000,8400.00000000,NULL,'facture/FA2009-0558/FA2009-0558.pdf',NULL,NULL),(650,'FA2009-0559',1,NULL,NULL,NULL,0,NULL,489,'2020-09-11 11:19:05','2020-09-11','2020-09-11 00:00:00',NULL,'2020-10-13 07:33:45',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-09-11',NULL,'BDC-638799','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,'facture/FA2009-0559/FA2009-0559.pdf',NULL,NULL),(651,'FA2009-0560',1,NULL,NULL,NULL,0,NULL,245,'2020-09-11 11:22:54','2020-09-11','2020-09-11 00:00:00',NULL,'2020-09-15 06:40:42',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-09-11',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2009-0560/FA2009-0560.pdf',NULL,NULL),(652,'FA2009-0561',1,NULL,NULL,NULL,0,NULL,1129,'2020-09-11 11:37:29','2020-09-11','2020-09-11 00:00:00',NULL,'2020-10-30 15:45:20',1,0.00000000,NULL,NULL,0,NULL,NULL,1973.60000000,0.00000000,0.00000000,0.00000000,9868.00000000,11841.60000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-09-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,9868.00000000,1973.60000000,11841.60000000,NULL,'facture/FA2009-0561/FA2009-0561.pdf',NULL,NULL),(653,'FA2009-0562',1,NULL,NULL,NULL,0,NULL,781,'2020-09-11 11:53:57','2020-09-11','2020-09-11 00:00:00',NULL,'2020-09-30 14:23:39',1,0.00000000,NULL,NULL,0,NULL,NULL,166.00000000,0.00000000,0.00000000,0.00000000,830.00000000,996.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-09-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,830.00000000,166.00000000,996.00000000,NULL,'facture/FA2009-0562/FA2009-0562.pdf',NULL,NULL),(654,'FA2009-0563',1,NULL,NULL,NULL,0,NULL,1295,'2020-09-11 16:34:13','2020-10-30','2020-11-02 00:00:00',NULL,'2020-11-18 08:16:43',1,0.00000000,NULL,NULL,0,NULL,NULL,571.00000000,0.00000000,0.00000000,0.00000000,2854.99000000,3425.99000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-11-16',NULL,'FACTURE HONORAIRES OPEX - PHASE 1','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2854.99000000,571.00000000,3425.99000000,NULL,'facture/FA2009-0563/FA2009-0563.pdf',NULL,NULL),(655,'FA2009-0564',1,NULL,NULL,NULL,0,NULL,180,'2020-09-14 14:19:49','2020-09-14','2020-09-14 00:00:00',NULL,'2020-10-06 13:04:35',1,0.00000000,NULL,NULL,0,NULL,NULL,6.00000000,0.00000000,0.00000000,0.00000000,30.00000000,36.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2020-09-14',NULL,'ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,30.00000000,6.00000000,36.00000000,NULL,'facture/FA2009-0564/FA2009-0564.pdf',NULL,NULL),(656,'FA2009-0565',1,NULL,NULL,NULL,0,NULL,1319,'2020-09-21 17:43:15','2020-09-21','2020-09-21 00:00:00',NULL,'2020-12-01 07:24:14',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-09-21',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2009-0565/FA2009-0565.pdf',NULL,NULL),(657,'FA2009-0566',1,NULL,NULL,NULL,0,NULL,1352,'2020-09-22 10:30:28','2020-09-22','2020-09-22 00:00:00',NULL,'2020-10-19 06:58:53',1,0.00000000,NULL,NULL,0,NULL,NULL,80.00000000,0.00000000,0.00000000,0.00000000,400.00000000,480.00000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2020-09-22',NULL,'HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,400.00000000,80.00000000,480.00000000,NULL,'facture/FA2009-0566/FA2009-0566.pdf',NULL,NULL),(658,'FA2009-0567',1,NULL,NULL,NULL,0,NULL,1353,'2020-09-22 10:43:24','2020-09-22','2020-09-22 00:00:00',NULL,'2020-10-08 05:46:07',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2020-09-22',NULL,'HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2009-0567/FA2009-0567.pdf',NULL,NULL),(659,'FA2009-0568',1,NULL,NULL,NULL,0,NULL,1318,'2020-09-22 10:53:59','2020-09-22','2020-09-22 00:00:00',NULL,'2020-09-24 16:19:29',1,0.00000000,NULL,NULL,0,NULL,NULL,660.00000000,0.00000000,0.00000000,0.00000000,3300.00000000,3960.00000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2020-09-22',NULL,'HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3300.00000000,660.00000000,3960.00000000,NULL,'facture/FA2009-0568/FA2009-0568.pdf',NULL,NULL),(660,'FA2009-0569',1,NULL,NULL,NULL,0,NULL,184,'2020-09-26 09:36:33','2020-09-26','2020-09-26 00:00:00',NULL,'2020-09-28 11:43:29',1,0.00000000,NULL,NULL,0,NULL,NULL,293.65000000,0.00000000,0.00000000,0.00000000,1468.25000000,1761.90000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-09-26',NULL,'FACTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1468.25000000,293.65000000,1761.90000000,NULL,'facture/FA2009-0569/FA2009-0569.pdf',NULL,NULL),(661,'FA2010-0570',1,NULL,NULL,NULL,0,NULL,461,'2020-10-01 10:05:05','2020-10-01','2020-10-01 00:00:00',NULL,'2020-10-05 06:54:39',1,0.00000000,NULL,NULL,0,NULL,NULL,704.00000000,0.00000000,0.00000000,0.00000000,3520.00000000,4224.00000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2020-10-01',NULL,'FACTURE D\'HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3520.00000000,704.00000000,4224.00000000,NULL,'facture/FA2010-0570/FA2010-0570.pdf',NULL,NULL),(662,'FA2010-0571',1,NULL,NULL,NULL,0,NULL,378,'2020-10-01 21:00:30','2020-10-01','2020-10-01 00:00:00',NULL,'2020-11-03 16:29:50',1,0.00000000,NULL,NULL,0,NULL,NULL,1900.00000000,0.00000000,0.00000000,0.00000000,9500.00000000,11400.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-10-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,9500.00000000,1900.00000000,11400.00000000,NULL,'facture/FA2010-0571/FA2010-0571.pdf',NULL,NULL),(663,'FA2010-0572',1,NULL,NULL,NULL,0,NULL,451,'2020-10-03 08:15:06','2020-10-03','2020-10-03 00:00:00',NULL,'2020-10-14 06:24:12',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-10-03',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/FA2010-0572/FA2010-0572.pdf',NULL,NULL),(664,'FA2010-0573',1,NULL,NULL,NULL,0,NULL,378,'2020-10-03 08:35:20','2020-10-03','2020-10-03 00:00:00',NULL,'2020-10-23 14:09:03',1,0.00000000,NULL,NULL,0,NULL,NULL,390.00000000,0.00000000,0.00000000,0.00000000,1950.00000000,2340.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-10-03',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1950.00000000,390.00000000,2340.00000000,NULL,'facture/FA2010-0573/FA2010-0573.pdf',NULL,NULL),(665,'FA2010-0574',1,NULL,NULL,NULL,0,NULL,378,'2020-10-03 08:44:03','2020-10-03','2020-10-03 00:00:00',NULL,'2020-10-13 14:32:13',1,0.00000000,NULL,NULL,0,NULL,NULL,222.00000000,0.00000000,0.00000000,0.00000000,1110.00000000,1332.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-10-03',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1110.00000000,222.00000000,1332.00000000,NULL,'facture/FA2010-0574/FA2010-0574.pdf',NULL,NULL),(666,'FA2010-0575',1,NULL,NULL,NULL,0,NULL,378,'2020-10-03 08:49:29','2020-10-03','2020-10-03 00:00:00',NULL,'2021-01-07 16:20:48',1,0.00000000,NULL,NULL,0,NULL,NULL,607.40000000,0.00000000,0.00000000,0.00000000,3037.00000000,3644.40000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-10-03',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3037.00000000,607.40000000,3644.40000000,NULL,'facture/FA2010-0575/FA2010-0575.pdf',NULL,NULL),(667,'FA2010-0576',1,NULL,NULL,NULL,0,NULL,179,'2020-10-05 09:37:53','2020-10-05','2020-10-05 00:00:00',NULL,'2020-10-05 15:02:09',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-10-05',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,NULL,'facture/FA2010-0576/FA2010-0576.pdf',NULL,NULL),(668,'FA2010-0577',1,NULL,NULL,NULL,0,NULL,974,'2020-10-05 09:41:16','2020-10-05','2020-10-05 00:00:00',NULL,'2020-10-05 15:03:02',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-10-05',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,NULL,'facture/FA2010-0577/FA2010-0577.pdf',NULL,NULL),(669,'FA2010-0578',1,NULL,NULL,NULL,0,NULL,363,'2020-10-05 09:43:58','2020-10-05','2020-10-05 00:00:00',NULL,'2020-10-05 15:02:30',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-10-05',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,'facture/FA2010-0578/FA2010-0578.pdf',NULL,NULL),(670,'FA2010-0579',1,NULL,NULL,NULL,0,NULL,245,'2020-10-05 09:46:43','2020-10-05','2020-10-05 00:00:00',NULL,'2020-10-12 07:01:00',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2020-10-05',NULL,'Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2010-0579/FA2010-0579.pdf',NULL,NULL),(671,'FA2010-0580',1,NULL,NULL,NULL,0,NULL,489,'2020-10-05 09:58:48','2020-10-05','2020-10-05 00:00:00',NULL,'2020-11-16 09:04:25',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2020-10-05',NULL,'BDC-666952','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,'facture/FA2010-0580/FA2010-0580.pdf',NULL,NULL),(673,'FA2010-0581',1,NULL,NULL,NULL,0,NULL,180,'2020-10-05 17:56:27','2020-10-05','2020-10-05 00:00:00',NULL,'2020-10-06 13:04:14',1,0.00000000,NULL,NULL,0,NULL,NULL,6.00000000,0.00000000,0.00000000,0.00000000,30.00000000,36.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2020-10-05','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASSISTANCE ECOLE JEANNE D\'ARC - FIGEAC','FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,30.00000000,6.00000000,36.00000000,6,'facture/FA2010-0581/FA2010-0581.pdf',NULL,NULL),(675,'FA2010-0582',1,NULL,NULL,NULL,0,NULL,175,'2020-10-08 10:12:58','2020-10-08','2020-10-08 00:00:00',NULL,'2020-12-07 08:09:13',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-10-08','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Facture AXIALEASE Dossier GDAAF','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,7,'facture/FA2010-0582/FA2010-0582.pdf',NULL,NULL),(677,'AV2010-0017',1,NULL,NULL,NULL,2,NULL,873,'2020-10-12 08:48:54','2020-10-12','2020-10-12 00:00:00',NULL,'2020-11-19 10:21:46',1,0.00000000,NULL,NULL,0,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,-637.73000000,-637.73000000,2,2,NULL,2,NULL,637,NULL,1,NULL,0,2,'2020-10-12',NULL,'AVOIR','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,-637.73000000,0.00000000,-637.73000000,NULL,'facture/AV2010-0017/AV2010-0017.pdf',NULL,NULL),(678,'FA2010-0583',1,NULL,NULL,NULL,0,NULL,591,'2020-10-14 11:18:37','2020-10-14','2020-10-14 00:00:00',NULL,'2020-12-31 14:05:48',1,0.00000000,NULL,NULL,0,NULL,NULL,3000.00000000,0.00000000,0.00000000,0.00000000,15000.00000000,18000.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-10-14',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,15000.00000000,3000.00000000,18000.00000000,NULL,'facture/FA2010-0583/FA2010-0583.pdf',NULL,NULL),(679,'FA2010-0584',1,NULL,NULL,NULL,0,NULL,1358,'2020-10-14 11:29:02','2020-10-14','2020-10-14 00:00:00',NULL,'2020-12-29 08:20:53',1,0.00000000,NULL,NULL,0,NULL,NULL,1000.00000000,0.00000000,0.00000000,0.00000000,5000.00000000,6000.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-10-14',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5000.00000000,1000.00000000,6000.00000000,NULL,'facture/FA2010-0584/FA2010-0584.pdf',NULL,NULL),(680,'FA2010-0585',1,NULL,NULL,NULL,0,NULL,378,'2020-10-14 11:45:39','2020-10-14','2020-10-14 00:00:00',NULL,'2021-01-26 16:48:23',1,0.00000000,NULL,NULL,0,NULL,NULL,679.53000000,0.00000000,0.00000000,0.00000000,3397.64000000,4077.17000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-10-14',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3397.64000000,679.53000000,4077.17000000,NULL,'facture/FA2010-0585/FA2010-0585.pdf',NULL,NULL),(681,'FA2010-0586',1,NULL,NULL,NULL,0,NULL,1359,'2020-10-14 12:11:53','2020-10-14','2020-10-14 00:00:00',NULL,'2021-02-19 07:17:53',1,0.00000000,NULL,NULL,0,NULL,NULL,1600.00000000,0.00000000,0.00000000,0.00000000,8000.00000000,9600.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2020-10-14',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8000.00000000,1600.00000000,9600.00000000,NULL,'facture/FA2010-0586/FA2010-0586.pdf',NULL,NULL),(682,'FA2010-0587',1,NULL,NULL,NULL,0,NULL,878,'2020-10-19 10:42:11','2020-10-19','2020-10-19 00:00:00',NULL,'2020-11-05 08:19:29',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-10-19',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,'facture/FA2010-0587/FA2010-0587.pdf',NULL,NULL),(684,'FA2010-0588',1,NULL,NULL,NULL,0,NULL,378,'2020-10-20 09:43:05','2020-10-20','2020-10-20 00:00:00',NULL,'2020-11-03 07:57:36',1,0.00000000,NULL,NULL,0,NULL,NULL,516.20000000,0.00000000,0.00000000,0.00000000,2581.00000000,3097.20000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2020-10-20',NULL,'HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2581.00000000,516.20000000,3097.20000000,NULL,'facture/FA2010-0588/FA2010-0588.pdf',NULL,NULL),(685,'FA2010-0589',1,NULL,NULL,NULL,0,NULL,879,'2020-10-21 11:45:11','2020-10-21','2020-10-21 00:00:00',NULL,'2020-10-29 14:05:45',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-10-21',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA2010-0589/FA2010-0589.pdf',NULL,NULL),(686,'FA2010-0590',1,NULL,NULL,NULL,0,NULL,184,'2020-10-27 09:24:53','2020-10-27','2020-10-27 00:00:00',NULL,'2020-10-28 08:30:52',1,0.00000000,NULL,NULL,0,NULL,NULL,585.50000000,0.00000000,0.00000000,0.00000000,2927.48000000,3512.98000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-10-27',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2927.48000000,585.50000000,3512.98000000,NULL,'facture/FA2010-0590/FA2010-0590.pdf',NULL,NULL),(687,'AV2010-0018',1,NULL,NULL,NULL,2,NULL,378,'2020-10-27 19:28:56','2020-10-27','2020-10-27 00:00:00',NULL,'2021-12-12 22:57:40',1,0.00000000,NULL,NULL,0,NULL,NULL,-6.82000000,0.00000000,0.00000000,0.00000000,-34.10000000,-40.92000000,2,2,NULL,2,NULL,662,NULL,1,NULL,0,2,'2020-10-27',NULL,'AVOIR','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,34.10000000,6.82000000,-40.92000000,NULL,'facture/AV2010-0018/AV2010-0018.pdf',NULL,NULL),(688,'FA2011-0591',1,NULL,NULL,NULL,0,NULL,1225,'2020-10-30 08:21:09','2020-10-30','2020-10-30 00:00:00',NULL,'2021-04-30 06:30:06',1,0.00000000,NULL,NULL,0,NULL,NULL,124.70000000,0.00000000,0.00000000,0.00000000,623.52000000,748.22000000,2,2,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-11-02',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,623.52000000,124.70000000,748.22000000,NULL,'facture/FA2011-0591/FA2011-0591.pdf',NULL,NULL),(697,'FA2011-0592',1,NULL,NULL,NULL,0,NULL,489,'2020-11-04 14:16:41','2020-11-04','2020-11-04 00:00:00',NULL,'2020-12-10 11:10:14',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2020-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BDC-666952','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2011-0592/FA2011-0592.pdf',NULL,NULL),(698,'FA2011-0593',1,NULL,NULL,NULL,0,NULL,245,'2020-11-04 14:17:03','2020-11-04','2020-11-04 00:00:00',NULL,'2020-11-16 09:02:16',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2020-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente OGGS Emilie de Rodat - Facture d\'assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,9,'facture/FA2011-0593/FA2011-0593.pdf',NULL,NULL),(699,'FA2011-0594',1,NULL,NULL,NULL,0,NULL,363,'2020-11-04 14:17:15','2020-11-04','2020-11-04 00:00:00',NULL,'2020-11-05 08:20:05',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2011-0594/FA2011-0594.pdf',NULL,NULL),(700,'FA2011-0595',1,NULL,NULL,NULL,0,NULL,974,'2020-11-04 14:17:25','2020-11-04','2020-11-04 00:00:00',NULL,'2020-11-05 08:20:27',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2011-0595/FA2011-0595.pdf',NULL,NULL),(701,'FA2011-0596',1,NULL,NULL,NULL,0,NULL,179,'2020-11-04 14:17:37','2020-11-04','2020-11-04 00:00:00',NULL,'2020-11-05 08:20:46',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,12,'facture/FA2011-0596/FA2011-0596.pdf',NULL,NULL),(702,'FA2011-0597',1,NULL,NULL,NULL,0,NULL,199,'2020-11-04 14:17:52','2020-11-04','2020-11-04 00:00:00',NULL,'2020-12-08 12:59:47',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limzyrac - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,14,'facture/FA2011-0597/FA2011-0597.pdf',NULL,NULL),(703,'FA2011-0598',1,NULL,NULL,NULL,0,NULL,180,'2020-11-04 14:18:03','2020-11-04','2020-11-04 00:00:00',NULL,'2020-11-09 08:25:52',1,0.00000000,NULL,NULL,0,NULL,NULL,6.00000000,0.00000000,0.00000000,0.00000000,30.00000000,36.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Ecole Jeanne d\'Arc - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,30.00000000,6.00000000,36.00000000,15,'facture/FA2011-0598/FA2011-0598.pdf',NULL,NULL),(704,'FA2011-0599',1,NULL,NULL,NULL,0,NULL,1370,'2020-11-19 10:35:41','2020-11-19','2020-11-19 00:00:00',NULL,'2020-12-04 08:06:45',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-11-19',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,NULL,'facture/FA2011-0599/FA2011-0599.pdf',NULL,NULL),(705,'FA2011-0600',1,NULL,NULL,NULL,0,NULL,175,'2020-11-19 10:41:24','2020-11-19','2020-11-19 00:00:00',NULL,'2020-12-31 14:06:07',1,0.00000000,NULL,NULL,0,NULL,NULL,4500.00000000,0.00000000,0.00000000,0.00000000,22500.00000000,27000.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-11-19',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,22500.00000000,4500.00000000,27000.00000000,NULL,'facture/FA2011-0600/FA2011-0600.pdf',NULL,NULL),(706,'FA2011-0601',1,NULL,NULL,NULL,0,NULL,817,'2020-11-19 10:51:45','2020-11-19','2020-11-19 00:00:00',NULL,'2020-12-04 07:57:27',1,0.00000000,NULL,NULL,0,NULL,NULL,580.00000000,0.00000000,0.00000000,0.00000000,2900.00000000,3480.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-11-19',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2900.00000000,580.00000000,3480.00000000,NULL,'facture/FA2011-0601/FA2011-0601.pdf',NULL,NULL),(707,'FA2011-0602',1,NULL,NULL,NULL,0,NULL,184,'2020-11-30 10:58:47','2020-11-30','2020-11-30 00:00:00',NULL,'2020-11-30 13:21:50',1,0.00000000,NULL,NULL,0,NULL,NULL,367.73000000,0.00000000,0.00000000,0.00000000,1838.66000000,2206.39000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-11-30',NULL,'PARTICIPATION FINANCIERE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1838.66000000,367.73000000,2206.39000000,NULL,'facture/FA2011-0602/FA2011-0602.pdf',NULL,NULL),(708,'FA2011-0603',1,NULL,NULL,NULL,0,NULL,897,'2020-11-30 11:16:00','2020-11-30','2020-11-30 00:00:00',NULL,'2021-01-05 13:07:33',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-11-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,'facture/FA2011-0603/FA2011-0603.pdf',NULL,NULL),(709,'FA2012-0604',1,NULL,NULL,NULL,0,NULL,1351,'2020-11-30 18:35:26','2020-12-01','2020-11-30 00:00:00',NULL,'2021-01-29 14:14:59',1,0.00000000,NULL,NULL,0,NULL,NULL,295.64000000,0.00000000,0.00000000,0.00000000,1478.20000000,1773.84000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2020-12-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1478.20000000,295.64000000,1773.84000000,NULL,'facture/FA2012-0604/FA2012-0604.pdf',NULL,NULL),(710,'FA2012-0605',1,NULL,NULL,NULL,0,NULL,489,'2020-12-04 09:31:28','2020-12-04','2020-12-04 00:00:00',NULL,'2021-01-11 08:20:19',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2020-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BDC-666952','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2012-0605/FA2012-0605.pdf',NULL,NULL),(711,'FA2012-0606',1,NULL,NULL,NULL,0,NULL,245,'2020-12-04 09:43:34','2020-12-04','2020-12-04 00:00:00',NULL,'2020-12-14 07:35:35',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2020-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente OGGS Emilie de Rodat - Facture d\'assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,9,'facture/FA2012-0606/FA2012-0606.pdf',NULL,NULL),(712,'FA2012-0607',1,NULL,NULL,NULL,0,NULL,363,'2020-12-04 09:46:44','2020-12-04','2020-12-04 00:00:00',NULL,'2020-12-07 08:10:43',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2012-0607/FA2012-0607.pdf',NULL,NULL),(713,'FA2012-0608',1,NULL,NULL,NULL,0,NULL,974,'2020-12-04 09:48:41','2020-12-04','2020-12-04 00:00:00',NULL,'2020-12-07 08:11:27',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2012-0608/FA2012-0608.pdf',NULL,NULL),(714,'FA2012-0609',1,NULL,NULL,NULL,0,NULL,179,'2020-12-04 09:51:17','2020-12-04','2020-12-04 00:00:00',NULL,'2020-12-07 08:10:24',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,12,'facture/FA2012-0609/FA2012-0609.pdf',NULL,NULL),(715,'FA2012-0610',1,NULL,NULL,NULL,0,NULL,199,'2020-12-04 09:53:56','2020-12-04','2020-12-04 00:00:00',NULL,'2020-12-31 14:06:27',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limzyrac - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,14,'facture/FA2012-0610/FA2012-0610.pdf',NULL,NULL),(716,'FA2012-0611',1,NULL,NULL,NULL,0,NULL,180,'2020-12-04 10:00:16','2020-12-04','2020-12-04 00:00:00',NULL,'2020-12-07 08:11:08',1,0.00000000,NULL,NULL,0,NULL,NULL,6.00000000,0.00000000,0.00000000,0.00000000,30.00000000,36.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2020-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Ecole Jeanne d\'Arc - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,30.00000000,6.00000000,36.00000000,15,'facture/FA2012-0611/FA2012-0611.pdf',NULL,NULL),(718,'FA2012-0612',1,NULL,NULL,NULL,0,NULL,848,'2020-12-07 09:29:03','2020-12-07','2020-12-07 00:00:00',NULL,'2020-12-07 08:29:36',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2020-12-07','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASSISTANCE i2a','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,16,'facture/FA2012-0612/FA2012-0612.pdf',NULL,NULL),(719,'FA2012-0613',1,NULL,NULL,NULL,0,NULL,1272,'2020-12-07 09:47:40','2020-12-07','2020-12-07 00:00:00',NULL,'2020-12-18 07:56:42',1,0.00000000,NULL,NULL,0,NULL,NULL,900.00000000,0.00000000,0.00000000,0.00000000,4500.00000000,5400.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-12-07',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4500.00000000,900.00000000,5400.00000000,NULL,'facture/FA2012-0613/FA2012-0613.pdf',NULL,NULL),(720,'FA2012-0614',1,NULL,NULL,NULL,0,NULL,378,'2020-12-08 14:15:52','2020-12-08','2020-12-08 00:00:00',NULL,'2021-01-04 16:03:53',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2020-12-08',NULL,'Honoraires CLB Conseils.','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2012-0614/FA2012-0614.pdf',NULL,NULL),(721,'FA2012-0615',1,NULL,NULL,NULL,0,NULL,1209,'2020-12-15 12:08:56','2020-12-15','2020-12-18 00:00:00',NULL,'2020-12-31 08:34:17',1,0.00000000,NULL,NULL,0,NULL,NULL,900.00000000,0.00000000,0.00000000,0.00000000,4500.00000000,5400.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2020-12-15',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4500.00000000,900.00000000,5400.00000000,NULL,'facture/FA2012-0615/FA2012-0615.pdf',NULL,NULL),(722,'FA2012-0616',1,NULL,NULL,NULL,0,NULL,616,'2020-12-15 14:55:16','2020-12-15','2021-01-08 00:00:00',NULL,'2021-02-05 07:50:55',1,0.00000000,NULL,NULL,0,NULL,NULL,450.00000000,0.00000000,0.00000000,0.00000000,2250.00000000,2700.00000000,2,5,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-12-15',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2250.00000000,450.00000000,2700.00000000,NULL,'facture/FA2012-0616/FA2012-0616.pdf',NULL,NULL),(723,'FA2012-0617',1,NULL,NULL,NULL,0,NULL,616,'2020-12-15 15:03:59','2020-12-15','2021-02-05 00:00:00',NULL,'2021-02-05 07:50:55',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,5,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2020-12-15',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,NULL,'facture/FA2012-0617/FA2012-0617.pdf',NULL,NULL),(724,'FA2012-0618',1,NULL,NULL,NULL,0,NULL,1209,'2020-12-16 16:46:18','2020-12-16','2020-12-16 00:00:00',NULL,'2020-12-31 08:34:17',1,0.00000000,NULL,NULL,0,NULL,NULL,1900.00000000,0.00000000,0.00000000,0.00000000,9500.00000000,11400.00000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2020-12-16',NULL,'Facture d\'honoraires .','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,9500.00000000,1900.00000000,11400.00000000,NULL,'facture/FA2012-0618/FA2012-0618.pdf',NULL,NULL),(726,'FA2012-0619',1,NULL,NULL,NULL,0,NULL,492,'2020-12-21 12:12:16','2020-12-21','2020-12-21 00:00:00',NULL,'2021-01-11 08:19:54',1,0.00000000,NULL,NULL,0,NULL,NULL,1367.00000000,0.00000000,0.00000000,0.00000000,6835.00000000,8202.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2020-12-21',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6835.00000000,1367.00000000,8202.00000000,NULL,'facture/FA2012-0619/FA2012-0619.pdf',NULL,NULL),(727,'FA2012-0620',1,NULL,NULL,NULL,0,NULL,184,'2020-12-24 10:54:39','2020-12-24','2020-12-24 00:00:00',NULL,'2020-12-25 09:20:51',1,0.00000000,NULL,NULL,0,NULL,NULL,474.56000000,0.00000000,0.00000000,0.00000000,2372.82000000,2847.38000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2020-12-24',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2372.82000000,474.56000000,2847.38000000,NULL,'facture/FA2012-0620/FA2012-0620.pdf',NULL,NULL),(728,'FA2101-0621',1,NULL,NULL,NULL,0,NULL,245,'2021-01-04 10:20:19','2021-01-04','2021-01-04 00:00:00',NULL,'2021-01-11 08:25:55',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente OGGS Emilie de Rodat - Facture d\'assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,9,'facture/FA2101-0621/FA2101-0621.pdf',NULL,NULL),(729,'FA2101-0622',1,NULL,NULL,NULL,0,NULL,363,'2021-01-04 10:29:11','2021-01-04','2021-01-04 00:00:00',NULL,'2021-01-05 08:51:27',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2101-0622/FA2101-0622.pdf',NULL,NULL),(730,'FA2101-0623',1,NULL,NULL,NULL,0,NULL,974,'2021-01-04 10:30:53','2021-01-04','2021-01-04 00:00:00',NULL,'2021-01-05 08:51:49',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2101-0623/FA2101-0623.pdf',NULL,NULL),(731,'FA2101-0624',1,NULL,NULL,NULL,0,NULL,179,'2021-01-04 10:36:06','2021-01-04','2021-01-04 00:00:00',NULL,'2021-01-05 08:51:08',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,12,'facture/FA2101-0624/FA2101-0624.pdf',NULL,NULL),(732,'FA2101-0625',1,NULL,NULL,NULL,0,NULL,199,'2021-01-04 10:44:27','2021-01-04','2021-01-04 00:00:00',NULL,'2021-03-04 08:13:07',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limzyrac - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,14,'facture/FA2101-0625/FA2101-0625.pdf',NULL,NULL),(733,'FA2101-0626',1,NULL,NULL,NULL,0,NULL,180,'2021-01-04 10:54:11','2021-01-04','2021-01-04 00:00:00',NULL,'2021-01-07 07:50:24',1,0.00000000,NULL,NULL,0,NULL,NULL,6.00000000,0.00000000,0.00000000,0.00000000,30.00000000,36.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Ecole Jeanne d\'Arc - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,30.00000000,6.00000000,36.00000000,15,'facture/FA2101-0626/FA2101-0626.pdf',NULL,NULL),(734,'FA2101-0627',1,NULL,NULL,NULL,0,NULL,848,'2021-01-04 10:58:32','2021-01-04','2021-01-04 00:00:00',NULL,'2021-01-07 07:50:44',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASSISTANCE i2a','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,16,'facture/FA2101-0627/FA2101-0627.pdf',NULL,NULL),(737,'FA2101-0628',1,NULL,NULL,NULL,0,NULL,1257,'2021-01-05 09:32:54','2021-01-05','2021-01-05 00:00:00',NULL,'2021-02-01 08:14:17',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-01-05','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2101-0628/FA2101-0628.pdf',NULL,NULL),(738,'FA2101-0629',1,NULL,NULL,NULL,0,NULL,489,'2021-01-07 13:13:04','2021-01-04','2021-01-07 00:00:00',NULL,'2021-02-19 13:00:50',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BDC-696280','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2101-0629/FA2101-0629.pdf',NULL,NULL),(740,'FA2101-0630',1,NULL,NULL,NULL,0,NULL,645,'2021-01-07 15:23:02','2021-01-04','2021-01-07 00:00:00',NULL,'2021-02-26 07:55:06',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,18,'facture/FA2101-0630/FA2101-0630.pdf',NULL,NULL),(742,'FA2101-0631',1,NULL,NULL,NULL,0,NULL,492,'2021-01-07 16:08:51','2021-01-04','2021-01-07 00:00:00',NULL,'2021-05-03 06:48:52',1,0.00000000,NULL,NULL,0,NULL,NULL,63.00000000,0.00000000,0.00000000,0.00000000,315.00000000,378.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Peyrot - Assistance trimestrielle','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,315.00000000,63.00000000,378.00000000,19,'facture/FA2101-0631/FA2101-0631.pdf',NULL,NULL),(743,'FA2101-0632',1,NULL,NULL,NULL,0,NULL,950,'2021-01-07 16:57:00','2021-01-07','2021-01-07 00:00:00',NULL,'2021-01-28 08:04:44',1,0.00000000,NULL,NULL,0,NULL,NULL,1666.00000000,0.00000000,0.00000000,0.00000000,8330.00000000,9996.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2021-01-07',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8330.00000000,1666.00000000,9996.00000000,NULL,'facture/FA2101-0632/FA2101-0632.pdf',NULL,NULL),(745,'FA2101-0633',1,NULL,NULL,NULL,0,NULL,1298,'2021-01-14 17:47:07','2021-01-14','2021-01-14 00:00:00',NULL,'2021-01-25 09:35:21',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-01-14',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2500.00000000,500.00000000,3000.00000000,NULL,'facture/FA2101-0633/FA2101-0633.pdf',NULL,NULL),(746,'FA2101-0634',1,NULL,NULL,NULL,0,NULL,184,'2021-01-25 16:47:36','2021-01-25','2021-01-25 00:00:00',NULL,'2021-01-26 16:48:50',1,0.00000000,NULL,NULL,0,NULL,NULL,792.55000000,0.00000000,0.00000000,0.00000000,3962.75000000,4755.30000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-01-25',NULL,'PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3962.75000000,792.55000000,4755.30000000,NULL,'facture/FA2101-0634/FA2101-0634.pdf',NULL,NULL),(747,'FA2102-0635',1,NULL,NULL,NULL,0,NULL,489,'2021-02-08 11:12:43','2021-02-04','2021-02-08 00:00:00',NULL,'2021-03-10 13:35:04',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BDC-696280','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2102-0635/FA2102-0635.pdf',NULL,NULL),(748,'FA2102-0636',1,NULL,NULL,NULL,0,NULL,245,'2021-02-08 11:17:29','2021-02-04','2021-02-08 00:00:00',NULL,'2021-02-10 06:15:30',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente OGGS Emilie de Rodat - Facture d\'assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,9,'facture/FA2102-0636/FA2102-0636.pdf',NULL,NULL),(749,'FA2102-0637',1,NULL,NULL,NULL,0,NULL,363,'2021-02-08 11:19:13','2021-02-04','2021-02-08 00:00:00',NULL,'2021-02-08 14:19:00',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2102-0637/FA2102-0637.pdf',NULL,NULL),(750,'FA2102-0638',1,NULL,NULL,NULL,0,NULL,645,'2021-02-08 11:20:24','2021-02-04','2021-02-08 00:00:00',NULL,'2021-03-01 08:36:50',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,18,'facture/FA2102-0638/FA2102-0638.pdf',NULL,NULL),(751,'FA2102-0639',1,NULL,NULL,NULL,0,NULL,974,'2021-02-08 11:21:51','2021-02-04','2021-02-08 00:00:00',NULL,'2021-02-08 14:19:22',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2102-0639/FA2102-0639.pdf',NULL,NULL),(752,'FA2102-0640',1,NULL,NULL,NULL,0,NULL,179,'2021-02-08 11:23:04','2021-02-04','2021-02-08 00:00:00',NULL,'2021-02-08 14:19:47',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,12,'facture/FA2102-0640/FA2102-0640.pdf',NULL,NULL),(753,'FA2102-0641',1,NULL,NULL,NULL,0,NULL,199,'2021-02-08 11:24:23','2021-02-04','2021-02-08 00:00:00',NULL,'2021-03-09 13:21:56',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limzyrac - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,14,'facture/FA2102-0641/FA2102-0641.pdf',NULL,NULL),(754,'FA2102-0642',1,NULL,NULL,NULL,0,NULL,180,'2021-02-08 11:25:17','2021-02-04','2021-02-08 00:00:00',NULL,'2021-02-08 14:20:13',1,0.00000000,NULL,NULL,0,NULL,NULL,6.00000000,0.00000000,0.00000000,0.00000000,30.00000000,36.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Ecole Jeanne d\'Arc - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,30.00000000,6.00000000,36.00000000,15,'facture/FA2102-0642/FA2102-0642.pdf',NULL,NULL),(755,'FA2102-0643',1,NULL,NULL,NULL,0,NULL,848,'2021-02-08 11:26:27','2021-02-04','2021-02-08 00:00:00',NULL,'2021-02-08 14:20:37',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASSISTANCE i2a','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,16,'facture/FA2102-0643/FA2102-0643.pdf',NULL,NULL),(756,'FA2102-0644',1,NULL,NULL,NULL,0,NULL,1257,'2021-02-08 11:28:00','2021-02-05','2021-02-08 00:00:00',NULL,'2021-03-01 08:37:13',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-02-05','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2102-0644/FA2102-0644.pdf',NULL,NULL),(757,'FA2102-0645',1,NULL,NULL,NULL,0,NULL,741,'2021-02-09 11:30:57','2021-02-09','2021-02-09 00:00:00',NULL,'2021-04-26 07:34:03',1,0.00000000,NULL,NULL,0,NULL,NULL,749.70000000,0.00000000,0.00000000,0.00000000,3748.50000000,4498.20000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2021-02-09',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3748.50000000,749.70000000,4498.20000000,NULL,'facture/FA2102-0645/FA2102-0645.pdf',NULL,NULL),(758,'FA2102-0646',1,NULL,NULL,NULL,0,NULL,1271,'2021-02-12 10:03:47','2021-02-12','2021-02-12 00:00:00',NULL,'2021-02-19 13:00:31',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-02-12',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2102-0646/FA2102-0646.pdf',NULL,NULL),(759,'FA2102-0647',1,NULL,NULL,NULL,0,NULL,847,'2021-02-19 14:36:06','2021-02-19','2021-02-19 00:00:00',NULL,'2021-03-08 18:06:24',1,0.00000000,NULL,NULL,0,NULL,NULL,169.20000000,0.00000000,0.00000000,0.00000000,846.00000000,1015.20000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,1,2,'2021-02-19',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,846.00000000,169.20000000,1015.20000000,NULL,'facture/FA2102-0647/FA2102-0647.pdf',NULL,NULL),(760,'FA2102-0648',1,NULL,NULL,NULL,0,NULL,175,'2021-02-23 18:49:44','2021-02-23','2021-02-23 00:00:00',NULL,'2021-04-06 06:38:47',1,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-02-23',NULL,'HONORAIRES DOSSIER RESIDENCE INN','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,'facture/FA2102-0648/FA2102-0648.pdf',NULL,NULL),(761,'FA2102-0649',1,NULL,NULL,NULL,0,NULL,175,'2021-02-23 18:52:32','2021-02-23','2021-02-23 00:00:00',NULL,'2021-03-19 07:17:06',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-02-23',NULL,'HONORAIRES DOSSIER AIR SUPPORT','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/FA2102-0649/FA2102-0649.pdf',NULL,NULL),(762,'FA2102-0650',1,NULL,NULL,NULL,0,NULL,184,'2021-02-26 08:55:58','2021-02-26','2021-02-26 00:00:00',NULL,'2021-03-01 12:47:00',1,0.00000000,NULL,NULL,0,NULL,NULL,490.49000000,0.00000000,0.00000000,0.00000000,2452.50000000,2942.99000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-02-26',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2452.50000000,490.49000000,2942.99000000,NULL,'facture/FA2102-0650/FA2102-0650.pdf',NULL,NULL),(763,'FA2103-0651',1,NULL,NULL,NULL,0,NULL,1307,'2021-03-01 16:54:52','2021-03-01','2021-03-01 00:00:00',NULL,'2021-04-28 07:01:27',1,0.00000000,NULL,NULL,0,NULL,NULL,270.00000000,0.00000000,0.00000000,0.00000000,1350.00000000,1620.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2021-03-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1350.00000000,270.00000000,1620.00000000,NULL,'facture/FA2103-0651/FA2103-0651.pdf',NULL,NULL),(764,'FA2103-0652',1,NULL,NULL,NULL,0,NULL,1307,'2021-03-01 17:02:22','2021-03-01','2021-03-01 00:00:00',NULL,'2021-04-28 07:01:28',1,0.00000000,NULL,NULL,0,NULL,NULL,7.50000000,0.00000000,0.00000000,0.00000000,37.50000000,45.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2021-03-01',NULL,'FACTURE MENSUELLE - Suivi d’exécution et assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,37.50000000,7.50000000,45.00000000,NULL,'facture/FA2103-0652/FA2103-0652.pdf',NULL,NULL),(765,'FA2103-0653',1,NULL,NULL,NULL,0,NULL,489,'2021-03-09 16:34:23','2021-03-04','2021-03-09 00:00:00',NULL,'2021-04-09 12:01:15',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BDC-666952','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2103-0653/FA2103-0653.pdf',NULL,NULL),(766,'FA2103-0654',1,NULL,NULL,NULL,0,NULL,245,'2021-03-09 16:35:33','2021-03-04','2021-03-09 00:00:00',NULL,'2021-03-23 07:08:16',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente OGGS Emilie de Rodat - Facture d\'assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,9,'facture/FA2103-0654/FA2103-0654.pdf',NULL,NULL),(767,'FA2103-0655',1,NULL,NULL,NULL,0,NULL,363,'2021-03-09 16:36:13','2021-03-04','2021-03-09 00:00:00',NULL,'2021-03-10 13:57:27',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2103-0655/FA2103-0655.pdf',NULL,NULL),(768,'FA2103-0656',1,NULL,NULL,NULL,0,NULL,645,'2021-03-09 16:36:54','2021-03-04','2021-03-09 00:00:00',NULL,'2021-04-12 08:10:57',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,18,'facture/FA2103-0656/FA2103-0656.pdf',NULL,NULL),(769,'FA2103-0657',1,NULL,NULL,NULL,0,NULL,974,'2021-03-09 16:37:25','2021-03-04','2021-03-09 00:00:00',NULL,'2021-03-10 13:56:46',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2103-0657/FA2103-0657.pdf',NULL,NULL),(770,'FA2103-0658',1,NULL,NULL,NULL,0,NULL,179,'2021-03-09 16:38:01','2021-03-04','2021-03-09 00:00:00',NULL,'2021-03-10 13:56:17',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,12,'facture/FA2103-0658/FA2103-0658.pdf',NULL,NULL),(771,'FA2103-0659',1,NULL,NULL,NULL,0,NULL,199,'2021-03-09 16:38:36','2021-03-04','2021-03-09 00:00:00',NULL,'2021-03-10 13:53:59',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limzyrac - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,14,'facture/FA2103-0659/FA2103-0659.pdf',NULL,NULL),(772,'FA2103-0660',1,NULL,NULL,NULL,0,NULL,180,'2021-03-09 16:39:09','2021-03-04','2021-03-09 00:00:00',NULL,'2021-03-10 13:53:02',1,0.00000000,NULL,NULL,0,NULL,NULL,6.00000000,0.00000000,0.00000000,0.00000000,30.00000000,36.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Ecole Jeanne d\'Arc - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,30.00000000,6.00000000,36.00000000,15,'facture/FA2103-0660/FA2103-0660.pdf',NULL,NULL),(773,'FA2103-0661',1,NULL,NULL,NULL,0,NULL,848,'2021-03-09 16:39:50','2021-03-04','2021-03-09 00:00:00',NULL,'2021-03-10 13:53:26',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASSISTANCE i2a','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,16,'facture/FA2103-0661/FA2103-0661.pdf',NULL,NULL),(774,'FA2103-0662',1,NULL,NULL,NULL,0,NULL,1257,'2021-03-09 16:40:27','2021-03-05','2021-03-09 00:00:00',NULL,'2021-04-12 08:12:55',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-03-05','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2103-0662/FA2103-0662.pdf',NULL,NULL),(776,'FA2103-0663',1,NULL,NULL,NULL,0,NULL,1254,'2021-03-09 20:21:54','2021-03-09','2021-03-12 00:00:00',NULL,'2021-04-22 06:39:33',1,0.00000000,NULL,NULL,0,NULL,NULL,900.00000000,0.00000000,0.00000000,0.00000000,4500.00000000,5400.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2021-03-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4500.00000000,900.00000000,5400.00000000,NULL,'facture/FA2103-0663/FA2103-0663.pdf',NULL,NULL),(777,'FA2103-0664',1,NULL,NULL,NULL,0,NULL,1348,'2021-03-15 12:03:22','2021-03-15','2021-03-15 00:00:00',NULL,'2021-04-16 06:29:16',1,0.00000000,NULL,NULL,0,NULL,NULL,787.50000000,0.00000000,0.00000000,0.00000000,3937.50000000,4725.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-03-15',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3937.50000000,787.50000000,4725.00000000,NULL,'facture/FA2103-0664/FA2103-0664.pdf',NULL,NULL),(778,'FA2103-0665',1,NULL,NULL,NULL,0,NULL,845,'2021-03-23 10:24:25','2021-03-23','2021-03-23 00:00:00',NULL,'2021-05-03 12:45:13',1,0.00000000,NULL,NULL,0,NULL,NULL,620.89000000,0.00000000,0.00000000,0.00000000,3104.47000000,3725.36000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-03-23',NULL,'FACTURE HONORAIRES OPEX - PHASE 1','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3104.47000000,620.89000000,3725.36000000,NULL,'facture/FA2103-0665/FA2103-0665.pdf',NULL,NULL),(779,'FA2104-0666',1,NULL,NULL,NULL,0,NULL,184,'2021-04-06 10:03:49','2021-04-06','2021-04-06 00:00:00',NULL,'2021-04-26 07:32:40',1,0.00000000,NULL,NULL,0,NULL,NULL,474.85000000,0.00000000,0.00000000,0.00000000,2374.29000000,2849.14000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-04-06',NULL,'PARTICIPATION  MARS 2021','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2374.29000000,474.85000000,2849.14000000,NULL,'facture/FA2104-0666/FA2104-0666.pdf',NULL,NULL),(780,'FA2104-0667',1,NULL,NULL,NULL,0,NULL,489,'2021-04-06 13:39:13','2021-04-04','2021-04-06 00:00:00','2023-03-13 10:32:58','2023-03-13 09:32:58',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2021-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BDC-666952','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2104-0667/FA2104-0667.pdf',NULL,NULL),(781,'FA2104-0668',1,NULL,NULL,NULL,0,NULL,245,'2021-04-06 13:44:57','2021-04-04','2021-04-06 00:00:00',NULL,'2021-04-12 08:11:16',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente OGGS Emilie de Rodat - Facture d\'assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,9,'facture/FA2104-0668/FA2104-0668.pdf',NULL,NULL),(782,'FA2104-0669',1,NULL,NULL,NULL,0,NULL,363,'2021-04-06 13:53:12','2021-04-04','2021-04-06 00:00:00',NULL,'2021-04-06 17:15:33',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2104-0669/FA2104-0669.pdf',NULL,NULL),(783,'FA2104-0670',1,NULL,NULL,NULL,0,NULL,645,'2021-04-06 13:53:42','2021-04-04','2021-04-06 00:00:00',NULL,'2021-04-30 06:30:28',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,18,'facture/FA2104-0670/FA2104-0670.pdf',NULL,NULL),(784,'FA2104-0671',1,NULL,NULL,NULL,0,NULL,974,'2021-04-06 13:54:22','2021-04-04','2021-04-06 00:00:00',NULL,'2021-04-06 17:15:15',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2104-0671/FA2104-0671.pdf',NULL,NULL),(785,'FA2104-0672',1,NULL,NULL,NULL,0,NULL,1307,'2021-04-06 13:55:01','2021-04-03','2021-04-06 00:00:00',NULL,'2021-04-28 07:01:28',1,0.00000000,NULL,NULL,0,NULL,NULL,7.50000000,0.00000000,0.00000000,0.00000000,37.50000000,45.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,2,'2021-04-03','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie Jonqui&egrave;res - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,37.50000000,7.50000000,45.00000000,20,'facture/FA2104-0672/FA2104-0672.pdf',NULL,NULL),(786,'FA2104-0673',1,NULL,NULL,NULL,0,NULL,179,'2021-04-06 13:56:26','2021-04-04','2021-04-06 00:00:00',NULL,'2021-04-06 17:16:02',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,12,'facture/FA2104-0673/FA2104-0673.pdf',NULL,NULL),(787,'FA2104-0674',1,NULL,NULL,NULL,0,NULL,199,'2021-04-06 13:57:07','2021-04-04','2021-04-06 00:00:00',NULL,'2021-06-08 12:36:23',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limzyrac - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,14,'facture/FA2104-0674/FA2104-0674.pdf',NULL,NULL),(788,'FA2104-0675',1,NULL,NULL,NULL,0,NULL,180,'2021-04-06 13:57:44','2021-04-04','2021-04-06 00:00:00',NULL,'2021-04-07 08:42:49',1,0.00000000,NULL,NULL,0,NULL,NULL,6.00000000,0.00000000,0.00000000,0.00000000,30.00000000,36.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Ecole Jeanne d\'Arc - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,30.00000000,6.00000000,36.00000000,15,'facture/FA2104-0675/FA2104-0675.pdf',NULL,NULL),(789,'FA2104-0676',1,NULL,NULL,NULL,0,NULL,848,'2021-04-06 13:58:21','2021-04-04','2021-04-06 00:00:00',NULL,'2021-04-07 08:43:12',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASSISTANCE i2a','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,16,'facture/FA2104-0676/FA2104-0676.pdf',NULL,NULL),(790,'FA2104-0677',1,NULL,NULL,NULL,0,NULL,1257,'2021-04-06 13:58:55','2021-04-04','2021-04-06 00:00:00',NULL,'2021-04-30 06:31:12',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2104-0677/FA2104-0677.pdf',NULL,NULL),(791,'FA2104-0678',1,NULL,NULL,NULL,0,NULL,953,'2021-04-06 14:41:36','2021-04-06','2021-04-06 00:00:00',NULL,'2021-06-16 05:48:28',1,0.00000000,NULL,NULL,0,NULL,NULL,1125.00000000,0.00000000,0.00000000,0.00000000,5625.00000000,6750.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2021-04-06',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5625.00000000,1125.00000000,6750.00000000,NULL,'facture/FA2104-0678/FA2104-0678.pdf',NULL,NULL),(792,'FA2104-0679',1,NULL,NULL,NULL,0,NULL,492,'2021-04-06 16:06:24','2021-04-04','2021-04-06 00:00:00',NULL,'2021-05-03 06:49:03',1,0.00000000,NULL,NULL,0,NULL,NULL,63.00000000,0.00000000,0.00000000,0.00000000,315.00000000,378.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Peyrot - Assistance trimestrielle','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,315.00000000,63.00000000,378.00000000,19,'facture/FA2104-0679/FA2104-0679.pdf',NULL,NULL),(793,'FA2104-0680',1,NULL,NULL,NULL,0,NULL,1129,'2021-04-08 11:04:27','2021-04-08','2021-04-08 00:00:00',NULL,'2021-04-30 06:32:04',1,0.00000000,NULL,NULL,0,NULL,NULL,619.80000000,0.00000000,0.00000000,0.00000000,3099.00000000,3718.80000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-04-08',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3099.00000000,619.80000000,3718.80000000,NULL,'facture/FA2104-0680/FA2104-0680.pdf',NULL,NULL),(794,'FA2104-0681',1,NULL,NULL,NULL,0,NULL,378,'2021-04-12 10:31:02','2021-04-12','2021-05-12 00:00:00',NULL,'2021-05-25 11:56:30',1,0.00000000,NULL,NULL,0,NULL,NULL,980.00000000,0.00000000,0.00000000,0.00000000,4900.00000000,5880.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-04-12',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4900.00000000,980.00000000,5880.00000000,NULL,'facture/FA2104-0681/FA2104-0681.pdf',NULL,NULL),(795,'FA2104-0682',1,NULL,NULL,NULL,0,NULL,893,'2021-04-22 10:24:38','2021-04-22','2021-04-22 00:00:00',NULL,'2021-05-20 06:22:32',1,0.00000000,NULL,NULL,0,NULL,NULL,513.22000000,0.00000000,0.00000000,0.00000000,2566.10000000,3079.32000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-04-22',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2566.10000000,513.22000000,3079.32000000,NULL,'facture/FA2104-0682/FA2104-0682.pdf',NULL,NULL),(796,'FA2104-0683',1,NULL,NULL,NULL,0,NULL,897,'2021-04-22 10:43:23','2021-04-22','2021-04-23 00:00:00',NULL,'2021-05-03 12:04:02',1,0.00000000,NULL,NULL,0,NULL,NULL,805.57000000,0.00000000,0.00000000,0.00000000,4027.84000000,4833.41000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-04-22',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4027.84000000,805.57000000,4833.41000000,NULL,'facture/FA2104-0683/FA2104-0683.pdf',NULL,NULL),(797,'FA2104-0684',1,NULL,NULL,NULL,0,NULL,1154,'2021-04-22 11:07:02','2021-04-22','2021-04-22 00:00:00',NULL,'2021-05-17 05:43:03',1,0.00000000,NULL,NULL,0,NULL,NULL,1030.45000000,0.00000000,0.00000000,0.00000000,5152.23000000,6182.68000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2021-04-22',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5152.23000000,1030.45000000,6182.68000000,NULL,'facture/FA2104-0684/FA2104-0684.pdf',NULL,NULL),(798,'FA2104-0685',1,NULL,NULL,NULL,0,NULL,1154,'2021-04-22 11:27:34','2021-04-22','2021-04-22 00:00:00',NULL,'2021-05-17 18:00:39',1,0.00000000,NULL,NULL,0,NULL,NULL,28.62000000,0.00000000,0.00000000,0.00000000,143.11000000,171.73000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2021-04-22',NULL,'FACTURE MENSUELLE - Suivi d’exécution et assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,143.11000000,28.62000000,171.73000000,NULL,'facture/FA2104-0685/FA2104-0685.pdf',NULL,NULL),(800,'FA2104-0686',1,NULL,NULL,NULL,0,NULL,175,'2021-04-27 09:59:10','2021-04-27','2021-04-27 00:00:00',NULL,'2021-05-05 09:04:40',1,0.00000000,NULL,NULL,0,NULL,NULL,3311.60000000,0.00000000,0.00000000,0.00000000,16558.00000000,19869.60000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2021-04-27',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,16558.00000000,3311.60000000,19869.60000000,NULL,'facture/FA2104-0686/FA2104-0686.pdf',NULL,NULL),(801,'FA2104-0687',1,NULL,NULL,NULL,0,NULL,184,'2021-04-28 10:20:42','2021-04-28','2021-04-28 00:00:00',NULL,'2021-04-30 06:32:41',1,0.00000000,NULL,NULL,0,NULL,NULL,402.04000000,0.00000000,0.00000000,0.00000000,2010.23000000,2412.27000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-04-28',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2010.23000000,402.04000000,2412.27000000,NULL,'facture/FA2104-0687/FA2104-0687.pdf',NULL,NULL),(802,'FA2104-0688',1,NULL,NULL,NULL,0,NULL,1399,'2021-04-30 16:19:45','2021-04-30','2021-04-30 00:00:00',NULL,'2021-07-07 06:44:53',1,0.00000000,NULL,NULL,0,NULL,NULL,3696.00000000,0.00000000,0.00000000,0.00000000,18480.00000000,22176.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2021-04-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,18480.00000000,3696.00000000,22176.00000000,NULL,'facture/FA2104-0688/FA2104-0688.pdf',NULL,NULL),(803,'FA2105-0689',1,NULL,NULL,NULL,0,NULL,489,'2021-05-06 12:00:12','2021-05-04','2021-05-06 00:00:00',NULL,'2021-05-28 05:28:01',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BDC-666952','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2105-0689/FA2105-0689.pdf',NULL,NULL),(805,'FA2105-0690',1,NULL,NULL,NULL,0,NULL,245,'2021-05-06 14:06:02','2021-05-06','2021-05-06 00:00:00',NULL,'2021-05-10 06:20:27',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-05-06','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente FACTURE HONORAIRES','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2105-0690/FA2105-0690.pdf',NULL,NULL),(806,'FA2105-0691',1,NULL,NULL,NULL,0,NULL,363,'2021-05-06 14:07:41','2021-05-04','2021-05-06 00:00:00',NULL,'2021-05-07 06:40:19',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2105-0691/FA2105-0691.pdf',NULL,NULL),(807,'FA2105-0692',1,NULL,NULL,NULL,0,NULL,645,'2021-05-06 14:08:33','2021-05-04','2021-05-06 00:00:00',NULL,'2021-05-31 08:20:36',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,18,'facture/FA2105-0692/FA2105-0692.pdf',NULL,NULL),(808,'FA2105-0693',1,NULL,NULL,NULL,0,NULL,974,'2021-05-06 14:09:22','2021-05-04','2021-05-06 00:00:00',NULL,'2021-05-07 06:41:36',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2105-0693/FA2105-0693.pdf',NULL,NULL),(809,'FA2105-0694',1,NULL,NULL,NULL,0,NULL,1307,'2021-05-06 14:10:00','2021-05-03','2021-05-06 00:00:00',NULL,'2021-05-20 06:21:29',1,0.00000000,NULL,NULL,0,NULL,NULL,7.50000000,0.00000000,0.00000000,0.00000000,37.50000000,45.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2021-05-03','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie Jonqui&egrave;res - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,37.50000000,7.50000000,45.00000000,20,'facture/FA2105-0694/FA2105-0694.pdf',NULL,NULL),(810,'FA2105-0695',1,NULL,NULL,NULL,0,NULL,179,'2021-05-06 14:10:55','2021-05-04','2021-05-06 00:00:00',NULL,'2021-06-15 11:53:56',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,12,'facture/FA2105-0695/FA2105-0695.pdf',NULL,NULL),(811,'FA2105-0696',1,NULL,NULL,NULL,0,NULL,199,'2021-05-06 14:11:41','2021-05-04','2021-05-06 00:00:00',NULL,'2021-06-08 12:36:25',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limzyrac - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,14,'facture/FA2105-0696/FA2105-0696.pdf',NULL,NULL),(812,'FA2105-0697',1,NULL,NULL,NULL,0,NULL,180,'2021-05-06 14:12:19','2021-05-04','2021-05-06 00:00:00',NULL,'2021-05-11 06:44:35',1,0.00000000,NULL,NULL,0,NULL,NULL,6.00000000,0.00000000,0.00000000,0.00000000,30.00000000,36.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Ecole Jeanne d\'Arc - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,30.00000000,6.00000000,36.00000000,15,'facture/FA2105-0697/FA2105-0697.pdf',NULL,NULL),(813,'FA2105-0698',1,NULL,NULL,NULL,0,NULL,1154,'2021-05-06 14:12:57','2021-05-04','2021-05-06 00:00:00',NULL,'2021-05-27 06:09:32',1,0.00000000,NULL,NULL,0,NULL,NULL,28.62000000,0.00000000,0.00000000,0.00000000,143.11000000,171.73000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2021-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CHASSE SUR RHONE - Facture assistance','FACTURE MENSUELLE - Suivi d\'exécution et assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,143.11000000,28.62000000,171.73000000,21,'facture/FA2105-0698/FA2105-0698.pdf',NULL,NULL),(814,'FA2105-0699',1,NULL,NULL,NULL,0,NULL,848,'2021-05-06 14:14:25','2021-05-04','2021-05-06 00:00:00',NULL,'2021-05-11 06:43:48',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASSISTANCE i2a','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,16,'facture/FA2105-0699/FA2105-0699.pdf',NULL,NULL),(815,'FA2105-0700',1,NULL,NULL,NULL,0,NULL,1257,'2021-05-06 14:15:14','2021-05-04','2021-05-06 00:00:00',NULL,'2021-05-31 08:20:57',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2105-0700/FA2105-0700.pdf',NULL,NULL),(816,'FA2105-0701',1,NULL,NULL,NULL,0,NULL,780,'2021-05-20 08:48:18','2021-05-20','2021-05-20 00:00:00',NULL,'2021-05-31 12:14:52',1,0.00000000,NULL,NULL,0,NULL,NULL,400.00000000,0.00000000,0.00000000,0.00000000,2000.00000000,2400.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2021-05-20',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,NULL,'facture/FA2105-0701/FA2105-0701.pdf',NULL,NULL),(817,'FA2105-0702',1,NULL,NULL,NULL,0,NULL,184,'2021-05-25 14:38:02','2021-05-25','2021-05-25 00:00:00',NULL,'2021-05-31 08:17:39',1,0.00000000,NULL,NULL,0,NULL,NULL,685.83000000,0.00000000,0.00000000,0.00000000,3429.15000000,4114.98000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-05-25',NULL,'FCTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3429.15000000,685.83000000,4114.98000000,NULL,'facture/FA2105-0702/FA2105-0702.pdf',NULL,NULL),(818,'FA2106-0703',1,NULL,NULL,NULL,0,NULL,1465,'2021-06-02 16:13:28','2021-06-02','2021-06-02 00:00:00',NULL,'2021-07-09 05:49:54',1,0.00000000,NULL,NULL,0,NULL,NULL,150.00000000,0.00000000,0.00000000,0.00000000,750.00000000,900.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2021-06-02',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,NULL,'facture/FA2106-0703/FA2106-0703.pdf',NULL,NULL),(819,'FA2106-0704',1,NULL,NULL,NULL,0,NULL,175,'2021-06-02 16:21:29','2021-06-02','2021-06-02 00:00:00',NULL,'2021-09-24 07:02:26',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,4,4,4,NULL,NULL,NULL,2,NULL,1,2,'2021-06-02',NULL,'Mise en relation Stéphane BOYA','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA2106-0704/FA2106-0704.pdf',NULL,NULL),(821,'FA2106-0705',1,NULL,NULL,NULL,0,NULL,378,'2021-06-02 18:13:34','2021-06-02','2021-06-02 00:00:00',NULL,'2021-06-07 15:27:32',1,0.00000000,NULL,NULL,0,NULL,NULL,361.40000000,0.00000000,0.00000000,0.00000000,1807.00000000,2168.40000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,1,2,'2021-06-02','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Facture CYBELIA - COGEQUIP',NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1807.00000000,361.40000000,2168.40000000,23,'facture/FA2106-0705/FA2106-0705.pdf',NULL,NULL),(822,'FA2106-0706',1,NULL,NULL,NULL,0,NULL,489,'2021-06-07 08:47:10','2021-06-04','2021-06-07 00:00:00',NULL,'2021-06-30 06:12:06',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BDC-666952','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2106-0706/FA2106-0706.pdf',NULL,NULL),(823,'FA2106-0707',1,NULL,NULL,NULL,0,NULL,363,'2021-06-07 08:49:26','2021-06-04','2021-06-07 00:00:00',NULL,'2021-06-07 08:22:47',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2106-0707/FA2106-0707.pdf',NULL,NULL),(824,'FA2106-0708',1,NULL,NULL,NULL,0,NULL,645,'2021-06-07 08:51:04','2021-06-04','2021-06-07 00:00:00',NULL,'2021-06-25 13:06:48',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,18,'facture/FA2106-0708/FA2106-0708.pdf',NULL,NULL),(825,'FA2106-0709',1,NULL,NULL,NULL,0,NULL,974,'2021-06-07 08:52:13','2021-06-04','2021-06-07 00:00:00',NULL,'2021-06-07 08:23:39',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2106-0709/FA2106-0709.pdf',NULL,NULL),(826,'FA2106-0710',1,NULL,NULL,NULL,0,NULL,1307,'2021-06-07 08:54:56','2021-06-03','2021-06-07 00:00:00',NULL,'2021-06-30 06:11:47',1,0.00000000,NULL,NULL,0,NULL,NULL,7.50000000,0.00000000,0.00000000,0.00000000,37.50000000,45.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,2,'2021-06-03','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie Jonqui&egrave;res - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,37.50000000,7.50000000,45.00000000,20,'facture/FA2106-0710/FA2106-0710.pdf',NULL,NULL),(827,'FA2106-0711',1,NULL,NULL,NULL,0,NULL,179,'2021-06-07 08:55:51','2021-06-04','2021-06-07 00:00:00',NULL,'2021-06-15 11:54:02',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,12,'facture/FA2106-0711/FA2106-0711.pdf',NULL,NULL),(828,'FA2106-0712',1,NULL,NULL,NULL,0,NULL,199,'2021-06-07 08:57:11','2021-06-04','2021-06-07 00:00:00',NULL,'2021-07-09 05:50:41',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limzyrac - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,14,'facture/FA2106-0712/FA2106-0712.pdf',NULL,NULL),(829,'FA2106-0713',1,NULL,NULL,NULL,0,NULL,245,'2021-06-07 08:58:19','2021-06-06','2021-06-07 00:00:00',NULL,'2021-06-14 06:42:12',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-06-06','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente FACTURE HONORAIRES','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2106-0713/FA2106-0713.pdf',NULL,NULL),(830,'FA2106-0714',1,NULL,NULL,NULL,0,NULL,180,'2021-06-07 08:59:27','2021-06-04','2021-06-07 00:00:00',NULL,'2021-06-07 08:23:59',1,0.00000000,NULL,NULL,0,NULL,NULL,6.00000000,0.00000000,0.00000000,0.00000000,30.00000000,36.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Ecole Jeanne d\'Arc - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,30.00000000,6.00000000,36.00000000,15,'facture/FA2106-0714/FA2106-0714.pdf',NULL,NULL),(831,'FA2106-0715',1,NULL,NULL,NULL,0,NULL,1154,'2021-06-07 09:00:44','2021-06-04','2021-06-07 00:00:00',NULL,'2021-06-28 06:42:45',1,0.00000000,NULL,NULL,0,NULL,NULL,28.62000000,0.00000000,0.00000000,0.00000000,143.11000000,171.73000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,2,'2021-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CHASSE SUR RHONE - Facture assistance','FACTURE MENSUELLE - Suivi d\'exécution et assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,143.11000000,28.62000000,171.73000000,21,'facture/FA2106-0715/FA2106-0715.pdf',NULL,NULL),(832,'FA2106-0716',1,NULL,NULL,NULL,0,NULL,848,'2021-06-07 09:01:41','2021-06-04','2021-06-07 00:00:00',NULL,'2021-06-07 08:23:11',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASSISTANCE i2a','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,16,'facture/FA2106-0716/FA2106-0716.pdf',NULL,NULL),(833,'FA2106-0717',1,NULL,NULL,NULL,0,NULL,1257,'2021-06-07 09:03:07','2021-06-04','2021-06-07 00:00:00',NULL,'2021-06-30 06:12:25',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2106-0717/FA2106-0717.pdf',NULL,NULL),(834,'FA2106-0718',1,NULL,NULL,NULL,0,NULL,175,'2021-06-09 14:08:30','2021-06-09','2021-06-09 00:00:00',NULL,'2021-06-16 05:44:57',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2021-06-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,'facture/FA2106-0718/FA2106-0718.pdf',NULL,NULL),(835,'FA2106-0719',1,NULL,NULL,NULL,0,NULL,1338,'2021-06-09 16:21:15','2021-06-09','2021-06-09 00:00:00',NULL,'2021-07-07 13:12:38',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2021-06-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,'facture/FA2106-0719/FA2106-0719.pdf',NULL,NULL),(836,'FA2106-0720',1,NULL,NULL,NULL,0,NULL,1413,'2021-06-10 09:38:37','2021-06-10','2021-06-10 00:00:00',NULL,'2021-06-24 06:17:27',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2021-06-10',NULL,'Facture d\'honoraires','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2106-0720/FA2106-0720.pdf',NULL,NULL),(838,'FA2106-0721',1,NULL,NULL,NULL,0,NULL,1362,'2021-06-14 17:41:40','2021-06-11','2021-06-14 00:00:00',NULL,'2021-06-30 06:12:49',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-06-11','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente FACTURE ASSISTANCE','FACTURE TRIMESTRIELLE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,24,'facture/FA2106-0721/FA2106-0721.pdf',NULL,NULL),(839,'FA2106-0722',1,NULL,NULL,NULL,0,NULL,1293,'2021-06-15 16:51:46','2021-06-15','2021-06-15 00:00:00',NULL,'2021-08-28 14:21:01',1,0.00000000,NULL,NULL,0,NULL,NULL,1262.88000000,0.00000000,0.00000000,0.00000000,6314.40000000,7577.28000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-06-15',NULL,'FACTURE FORFAIT AUDIT','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6314.40000000,1262.88000000,7577.28000000,NULL,'facture/FA2106-0722/FA2106-0722.pdf',NULL,NULL),(840,'FA2106-0723',1,NULL,NULL,NULL,0,NULL,1296,'2021-06-15 18:04:39','2021-06-15','2021-06-15 00:00:00',NULL,'2021-08-03 12:32:56',1,0.00000000,NULL,NULL,0,NULL,NULL,1232.88000000,0.00000000,0.00000000,0.00000000,6164.40000000,7397.28000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-06-15',NULL,'FACTURE FORFAIT AUDIT','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6164.40000000,1232.88000000,7397.28000000,NULL,'facture/FA2106-0723/FA2106-0723.pdf',NULL,NULL),(841,'FA2106-0724',1,NULL,NULL,NULL,0,NULL,907,'2021-06-15 18:24:44','2021-06-15','2021-06-15 00:00:00','2021-12-17 07:46:16','2021-12-17 06:46:16',1,0.00000000,NULL,NULL,0,NULL,NULL,1313.84000000,0.00000000,0.00000000,0.00000000,6569.20000000,7883.04000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2021-06-15',NULL,'FACTURE FORFAIT AUDIT','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6569.20000000,1313.84000000,7883.04000000,NULL,'facture/FA2106-0724/FA2106-0724.pdf',NULL,NULL),(842,'FA2106-0725',1,NULL,NULL,NULL,0,NULL,862,'2021-06-15 18:32:43','2021-06-15','2021-06-15 00:00:00',NULL,'2021-07-20 12:02:37',1,0.00000000,NULL,NULL,0,NULL,NULL,33.73000000,0.00000000,0.00000000,0.00000000,168.63000000,202.36000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-06-15',NULL,'FACTURE HONORAIRES OPEX PHASE 3','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,168.63000000,33.73000000,202.36000000,NULL,'facture/FA2106-0725/FA2106-0725.pdf',NULL,NULL),(843,'FA2106-0726',1,NULL,NULL,NULL,0,NULL,947,'2021-06-15 18:39:16','2021-06-15','2021-06-15 00:00:00',NULL,'2021-08-02 12:28:36',1,0.00000000,NULL,NULL,0,NULL,NULL,39.35000000,0.00000000,0.00000000,0.00000000,196.73000000,236.08000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-06-15',NULL,'FACTURE HONORAIRES OPEX PHASE 2','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,196.73000000,39.35000000,236.08000000,NULL,'facture/FA2106-0726/FA2106-0726.pdf',NULL,NULL),(844,'FA2106-0727',1,NULL,NULL,NULL,0,NULL,1289,'2021-06-22 11:22:25','2021-06-22','2021-06-22 00:00:00',NULL,'2021-06-30 16:29:31',1,0.00000000,NULL,NULL,0,NULL,NULL,1273.62000000,0.00000000,0.00000000,0.00000000,6368.10000000,7641.72000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-06-22',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6368.10000000,1273.62000000,7641.72000000,NULL,'facture/FA2106-0727/FA2106-0727.pdf',NULL,NULL),(845,'FA2106-0728',1,NULL,NULL,NULL,0,NULL,184,'2021-06-25 08:42:54','2021-06-25','2021-06-25 00:00:00',NULL,'2021-07-01 12:49:48',1,0.00000000,NULL,NULL,0,NULL,NULL,646.61000000,0.00000000,0.00000000,0.00000000,3233.04000000,3879.65000000,2,1,NULL,1,NULL,NULL,NULL,NULL,NULL,1,0,'2021-06-25',NULL,'FACTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3233.04000000,646.61000000,3879.65000000,NULL,'facture/FA2106-0728/FA2106-0728.pdf',NULL,NULL),(846,'FA2106-0729',1,NULL,NULL,NULL,0,NULL,957,'2021-06-25 09:05:34','2021-06-25','2021-06-25 00:00:00',NULL,'2021-08-30 15:12:55',1,0.00000000,NULL,NULL,0,NULL,NULL,126.67000000,0.00000000,0.00000000,0.00000000,633.33000000,760.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-06-25',NULL,'FACTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,633.33000000,126.67000000,760.00000000,NULL,'facture/FA2106-0729/FA2106-0729.pdf',NULL,NULL),(847,'FA2106-0730',1,NULL,NULL,NULL,0,NULL,934,'2021-06-25 09:13:51','2021-06-25','2021-06-25 00:00:00',NULL,'2021-07-06 05:51:30',1,0.00000000,NULL,NULL,0,NULL,NULL,234.34000000,0.00000000,0.00000000,0.00000000,1171.68000000,1406.02000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-06-25',NULL,'FACTURE PARTICIPATION JUIN','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1171.68000000,234.34000000,1406.02000000,NULL,'facture/FA2106-0730/FA2106-0730.pdf',NULL,NULL),(848,'FA2106-0731',1,NULL,NULL,NULL,0,NULL,1294,'2021-06-30 20:34:55','2021-06-30','2021-06-30 00:00:00',NULL,'2021-07-20 06:51:52',1,0.00000000,NULL,NULL,0,NULL,NULL,910.00000000,0.00000000,0.00000000,0.00000000,4550.00000000,5460.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2021-06-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4550.00000000,910.00000000,5460.00000000,NULL,'facture/FA2106-0731/FA2106-0731.pdf',NULL,NULL),(849,'FA2107-0732',1,NULL,NULL,NULL,0,NULL,207,'2021-07-01 14:36:14','2021-07-01','2021-07-01 00:00:00',NULL,'2021-07-05 11:56:50',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-07-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA2107-0732/FA2107-0732.pdf',NULL,NULL),(850,'FA2107-0733',1,NULL,NULL,NULL,0,NULL,489,'2021-07-05 15:48:40','2021-07-04','2021-07-05 00:00:00',NULL,'2021-08-20 12:18:22',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BDC-666952','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2107-0733/FA2107-0733.pdf',NULL,NULL),(851,'FA2107-0734',1,NULL,NULL,NULL,0,NULL,492,'2021-07-05 15:52:02','2021-07-04','2021-07-05 00:00:00',NULL,'2021-08-31 14:21:01',1,0.00000000,NULL,NULL,0,NULL,NULL,63.00000000,0.00000000,0.00000000,0.00000000,315.00000000,378.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Peyrot - Assistance trimestrielle','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,315.00000000,63.00000000,378.00000000,19,'facture/FA2107-0734/FA2107-0734.pdf',NULL,NULL),(852,'FA2107-0735',1,NULL,NULL,NULL,0,NULL,363,'2021-07-05 15:53:47','2021-07-04','2021-07-05 00:00:00',NULL,'2021-07-05 15:50:21',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2107-0735/FA2107-0735.pdf',NULL,NULL),(853,'FA2107-0736',1,NULL,NULL,NULL,0,NULL,645,'2021-07-05 15:54:53','2021-07-04','2021-07-05 00:00:00',NULL,'2021-07-30 06:41:57',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,18,'facture/FA2107-0736/FA2107-0736.pdf',NULL,NULL),(854,'FA2107-0737',1,NULL,NULL,NULL,0,NULL,974,'2021-07-05 15:56:31','2021-07-04','2021-07-05 00:00:00',NULL,'2021-07-05 15:49:59',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2107-0737/FA2107-0737.pdf',NULL,NULL),(855,'FA2107-0738',1,NULL,NULL,NULL,0,NULL,1307,'2021-07-05 15:58:28','2021-07-03','2021-07-05 00:00:00',NULL,'2021-08-28 14:31:48',1,0.00000000,NULL,NULL,0,NULL,NULL,7.50000000,0.00000000,0.00000000,0.00000000,37.50000000,45.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,2,'2021-07-03','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie Jonqui&egrave;res - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,37.50000000,7.50000000,45.00000000,20,'facture/FA2107-0738/FA2107-0738.pdf',NULL,NULL),(856,'FA2107-0739',1,NULL,NULL,NULL,0,NULL,179,'2021-07-05 16:00:29','2021-07-04','2021-07-05 00:00:00',NULL,'2021-09-06 08:39:47',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,12,'facture/FA2107-0739/FA2107-0739.pdf',NULL,NULL),(857,'FA2107-0740',1,NULL,NULL,NULL,0,NULL,199,'2021-07-05 16:02:04','2021-07-04','2021-07-05 00:00:00',NULL,'2021-09-06 08:31:11',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limayrac - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,14,'facture/FA2107-0740/FA2107-0740.pdf',NULL,NULL),(858,'FA2107-0741',1,NULL,NULL,NULL,0,NULL,245,'2021-07-05 16:05:00','2021-07-04','2021-07-05 00:00:00',NULL,'2021-07-16 06:55:21',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-07-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente FACTURE HONORAIRES','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2107-0741/FA2107-0741.pdf',NULL,NULL),(859,'FA2107-0742',1,NULL,NULL,NULL,0,NULL,180,'2021-07-05 16:07:34','2021-07-04','2021-07-05 00:00:00',NULL,'2021-07-07 06:44:29',1,0.00000000,NULL,NULL,0,NULL,NULL,6.00000000,0.00000000,0.00000000,0.00000000,30.00000000,36.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Ecole Jeanne d\'Arc - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,30.00000000,6.00000000,36.00000000,15,'facture/FA2107-0742/FA2107-0742.pdf',NULL,NULL),(860,'FA2107-0743',1,NULL,NULL,NULL,0,NULL,1154,'2021-07-05 16:09:05','2021-07-04','2021-07-05 00:00:00',NULL,'2021-07-23 15:36:24',1,0.00000000,NULL,NULL,0,NULL,NULL,28.62000000,0.00000000,0.00000000,0.00000000,143.11000000,171.73000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,2,'2021-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CHASSE SUR RHONE - Facture assistance','FACTURE MENSUELLE - Suivi d\'exécution et assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,143.11000000,28.62000000,171.73000000,21,'facture/FA2107-0743/FA2107-0743.pdf',NULL,NULL),(861,'FA2107-0744',1,NULL,NULL,NULL,0,NULL,848,'2021-07-05 16:11:06','2021-07-04','2021-07-05 00:00:00',NULL,'2021-07-07 06:43:58',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASSISTANCE i2a','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,16,'facture/FA2107-0744/FA2107-0744.pdf',NULL,NULL),(862,'FA2107-0745',1,NULL,NULL,NULL,0,NULL,1257,'2021-07-05 16:12:42','2021-07-04','2021-07-05 00:00:00',NULL,'2021-08-04 12:16:56',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2107-0745/FA2107-0745.pdf',NULL,NULL),(863,'FA2107-0746',1,NULL,NULL,NULL,0,NULL,1254,'2021-07-05 17:35:15','2021-07-05','2021-07-05 00:00:00',NULL,'2021-09-06 07:20:54',1,0.00000000,NULL,NULL,0,NULL,NULL,2000.00000000,0.00000000,0.00000000,0.00000000,10000.00000000,12000.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2021-07-05',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,10000.00000000,2000.00000000,12000.00000000,NULL,'facture/FA2107-0746/FA2107-0746.pdf',NULL,NULL),(865,'FA2107-0747',1,NULL,NULL,NULL,0,NULL,1367,'2021-07-07 08:14:24','2021-07-07','2021-07-07 00:00:00',NULL,'2021-09-01 12:50:08',1,0.00000000,NULL,NULL,0,NULL,NULL,700.00000000,0.00000000,0.00000000,0.00000000,3500.00000000,4200.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-07-07',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3500.00000000,700.00000000,4200.00000000,NULL,'facture/FA2107-0747/FA2107-0747.pdf',NULL,NULL),(866,'FA2107-0748',1,NULL,NULL,NULL,0,NULL,1382,'2021-07-09 08:46:22','2021-07-09','2021-07-09 00:00:00',NULL,'2021-07-23 15:37:15',1,0.00000000,NULL,NULL,0,NULL,NULL,1300.00000000,0.00000000,0.00000000,0.00000000,6500.00000000,7800.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2021-07-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6500.00000000,1300.00000000,7800.00000000,NULL,'facture/FA2107-0748/FA2107-0748.pdf',NULL,NULL),(867,'FA2107-0749',1,NULL,NULL,NULL,0,NULL,492,'2021-07-12 12:13:41','2021-07-12','2021-07-20 00:00:00',NULL,'2021-08-31 14:21:01',1,0.00000000,NULL,NULL,0,NULL,NULL,1798.21000000,0.00000000,0.00000000,0.00000000,8991.06000000,10789.27000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2021-07-12',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8991.06000000,1798.21000000,10789.27000000,NULL,'facture/FA2107-0749/FA2107-0749.pdf',NULL,NULL),(868,'FA2107-0750',1,NULL,NULL,NULL,0,NULL,953,'2021-07-13 15:47:24','2021-07-13','2021-07-13 00:00:00',NULL,'2021-09-17 09:37:47',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-07-13',NULL,'FACTURE BOITIERS RÉSEAU','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,NULL,'facture/FA2107-0750/FA2107-0750.pdf',NULL,NULL),(869,'FA2107-0751',1,NULL,NULL,NULL,0,NULL,953,'2021-07-13 16:11:39','2021-07-13','2021-07-13 00:00:00',NULL,'2021-08-28 14:32:38',1,0.00000000,NULL,NULL,0,NULL,NULL,69.00000000,0.00000000,0.00000000,0.00000000,345.00000000,414.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2021-07-13',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,345.00000000,69.00000000,414.00000000,NULL,'facture/FA2107-0751/FA2107-0751.pdf',NULL,NULL),(870,'FA2107-0752',1,NULL,NULL,NULL,0,NULL,1321,'2021-07-15 14:43:15','2021-07-15','2021-07-15 00:00:00',NULL,'2021-08-09 06:53:56',1,0.00000000,NULL,NULL,0,NULL,NULL,480.00000000,0.00000000,0.00000000,0.00000000,2400.00000000,2880.00000000,2,10,NULL,10,NULL,NULL,NULL,2,NULL,1,2,'2021-07-15',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2400.00000000,480.00000000,2880.00000000,NULL,'facture/FA2107-0752/FA2107-0752.pdf',NULL,NULL),(872,'FA2107-0753',1,NULL,NULL,NULL,0,NULL,1484,'2021-07-20 17:27:22','2021-07-20','2021-07-20 00:00:00',NULL,'2021-07-30 06:42:51',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,3,NULL,3,NULL,NULL,NULL,2,NULL,1,2,'2021-07-20',NULL,'Facture d\'honoraires','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/FA2107-0753/FA2107-0753.pdf',NULL,NULL),(873,'FA2107-0754',1,NULL,NULL,NULL,0,NULL,184,'2021-07-22 08:40:32','2021-07-22','2021-07-22 00:00:00',NULL,'2021-07-23 15:35:40',1,0.00000000,NULL,NULL,0,NULL,NULL,502.93000000,0.00000000,0.00000000,0.00000000,2514.63000000,3017.56000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-07-22',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2514.63000000,502.93000000,3017.56000000,NULL,'facture/FA2107-0754/FA2107-0754.pdf',NULL,NULL),(874,'FA2107-0755',1,NULL,NULL,NULL,0,NULL,1462,'2021-07-22 13:07:46','2021-07-22','2021-07-22 00:00:00',NULL,'2021-08-12 14:42:25',1,0.00000000,NULL,NULL,0,NULL,NULL,240.00000000,0.00000000,0.00000000,0.00000000,1200.00000000,1440.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-07-22',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,NULL,'facture/FA2107-0755/FA2107-0755.pdf',NULL,NULL),(875,'FA2107-0756',1,NULL,NULL,NULL,0,NULL,902,'2021-07-28 18:30:53','2021-07-28','2021-07-28 00:00:00',NULL,'2021-09-21 06:12:39',1,0.00000000,NULL,NULL,0,NULL,NULL,1282.40000000,0.00000000,0.00000000,0.00000000,6412.00000000,7694.40000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-07-28',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6412.00000000,1282.40000000,7694.40000000,NULL,'facture/FA2107-0756/FA2107-0756.pdf',NULL,NULL),(881,'FA2108-0757',1,NULL,NULL,NULL,0,NULL,489,'2021-08-04 11:14:43','2021-08-04','2021-08-04 00:00:00',NULL,'2021-08-30 10:29:33',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BDC-666952','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2108-0757/FA2108-0757.pdf',NULL,NULL),(882,'FA2108-0758',1,NULL,NULL,NULL,0,NULL,363,'2021-08-04 11:15:22','2021-08-04','2021-08-04 00:00:00',NULL,'2021-08-05 15:04:26',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2108-0758/FA2108-0758.pdf',NULL,NULL),(883,'FA2108-0759',1,NULL,NULL,NULL,0,NULL,645,'2021-08-04 11:15:55','2021-08-04','2021-08-04 00:00:00',NULL,'2021-09-30 12:43:18',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,18,'facture/FA2108-0759/FA2108-0759.pdf',NULL,NULL),(884,'FA2108-0760',1,NULL,NULL,NULL,0,NULL,974,'2021-08-04 11:16:10','2021-08-04','2021-08-04 00:00:00',NULL,'2021-08-05 15:04:51',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2108-0760/FA2108-0760.pdf',NULL,NULL),(885,'FA2108-0761',1,NULL,NULL,NULL,0,NULL,1307,'2021-08-04 11:16:25','2021-08-03','2021-08-04 00:00:00',NULL,'2021-09-06 08:43:04',1,0.00000000,NULL,NULL,0,NULL,NULL,7.50000000,0.00000000,0.00000000,0.00000000,37.50000000,45.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2021-08-03','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie Jonqui&egrave;res - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,37.50000000,7.50000000,45.00000000,20,'facture/FA2108-0761/FA2108-0761.pdf',NULL,NULL),(886,'FA2108-0762',1,NULL,NULL,NULL,0,NULL,179,'2021-08-04 14:12:00','2021-08-04','2021-08-04 00:00:00',NULL,'2021-09-15 05:45:15',1,0.00000000,NULL,NULL,0,NULL,NULL,29.17000000,0.00000000,0.00000000,0.00000000,145.83000000,175.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,145.83000000,29.17000000,175.00000000,12,'facture/FA2108-0762/FA2108-0762.pdf',NULL,NULL),(887,'FA2108-0763',1,NULL,NULL,NULL,0,NULL,199,'2021-08-04 14:12:25','2021-08-04','2021-08-04 00:00:00',NULL,'2021-09-30 12:43:38',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limayrac - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,14,'facture/FA2108-0763/FA2108-0763.pdf',NULL,NULL),(888,'FA2108-0764',1,NULL,NULL,NULL,0,NULL,1487,'2021-08-04 14:12:52','2021-08-04','2021-08-04 00:00:00',NULL,'2021-10-06 06:42:38',1,0.00000000,NULL,NULL,0,NULL,NULL,81.00000000,0.00000000,0.00000000,0.00000000,405.00000000,486.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA VIA FORMATION Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,405.00000000,81.00000000,486.00000000,28,'facture/FA2108-0764/FA2108-0764.pdf',NULL,NULL),(889,'FA2108-0765',1,NULL,NULL,NULL,0,NULL,162,'2021-08-04 14:13:09','2021-08-04','2021-08-04 00:00:00',NULL,'2021-10-04 05:58:31',1,0.00000000,NULL,NULL,0,NULL,NULL,279.00000000,0.00000000,0.00000000,0.00000000,1395.00000000,1674.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA SUD Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1395.00000000,279.00000000,1674.00000000,25,'facture/FA2108-0765/FA2108-0765.pdf',NULL,NULL),(890,'FA2108-0766',1,NULL,NULL,NULL,0,NULL,234,'2021-08-04 14:13:37','2021-08-04','2021-09-20 00:00:00',NULL,'2021-10-08 06:51:13',1,0.00000000,NULL,NULL,0,NULL,NULL,324.00000000,0.00000000,0.00000000,0.00000000,1620.00000000,1944.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Normandie Maine Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1620.00000000,324.00000000,1944.00000000,29,'facture/FA2108-0766/FA2108-0766.pdf',NULL,NULL),(891,'FA2108-0767',1,NULL,NULL,NULL,0,NULL,231,'2021-08-04 14:13:54','2021-08-04','2021-08-04 00:00:00',NULL,'2021-09-06 07:54:05',1,0.00000000,NULL,NULL,0,NULL,NULL,33.00000000,0.00000000,0.00000000,0.00000000,165.00000000,198.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Bourgogne Assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,165.00000000,33.00000000,198.00000000,26,'facture/FA2108-0767/FA2108-0767.pdf',NULL,NULL),(892,'FA2108-0768',1,NULL,NULL,NULL,0,NULL,245,'2021-08-04 14:14:19','2021-08-04','2021-08-04 00:00:00',NULL,'2021-08-30 10:29:53',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-08-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente FACTURE HONORAIRES','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2108-0768/FA2108-0768.pdf',NULL,NULL),(893,'FA2108-0769',1,NULL,NULL,NULL,0,NULL,1154,'2021-08-04 14:14:33','2021-08-04','2021-08-04 00:00:00',NULL,'2021-08-28 14:30:43',1,0.00000000,NULL,NULL,0,NULL,NULL,28.62000000,0.00000000,0.00000000,0.00000000,143.11000000,171.73000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2021-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CHASSE SUR RHONE - Facture assistance','FACTURE MENSUELLE - Suivi d\'exécution et assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,143.11000000,28.62000000,171.73000000,21,'facture/FA2108-0769/FA2108-0769.pdf',NULL,NULL),(894,'FA2108-0770',1,NULL,NULL,NULL,0,NULL,848,'2021-08-04 14:14:51','2021-08-04','2021-08-04 00:00:00',NULL,'2021-08-09 06:53:28',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASSISTANCE i2a','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,16,'facture/FA2108-0770/FA2108-0770.pdf',NULL,NULL),(895,'FA2108-0771',1,NULL,NULL,NULL,0,NULL,1257,'2021-08-04 14:15:07','2021-08-04','2021-08-04 00:00:00',NULL,'2021-09-15 12:29:43',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2108-0771/FA2108-0771.pdf',NULL,NULL),(896,'FA2108-0772',1,NULL,NULL,NULL,0,NULL,953,'2021-08-04 14:37:33','2021-08-04','2021-08-04 00:00:00',NULL,'2021-09-08 05:54:53',1,0.00000000,NULL,NULL,0,NULL,NULL,207.00000000,0.00000000,0.00000000,0.00000000,1035.00000000,1242.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-08-04',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1035.00000000,207.00000000,1242.00000000,NULL,'facture/FA2108-0772/FA2108-0772.pdf',NULL,NULL),(898,'FA2108-0773',1,NULL,NULL,NULL,0,NULL,180,'2021-08-05 08:58:53','2021-08-09','2021-08-09 00:00:00',NULL,'2021-09-06 08:43:56',1,0.00000000,NULL,NULL,0,NULL,NULL,6.00000000,0.00000000,0.00000000,0.00000000,30.00000000,36.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-08-09','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ECOLE JEANNE D\'ARC - ASSISTANCE','FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,30.00000000,6.00000000,36.00000000,32,'facture/FA2108-0773/FA2108-0773.pdf',NULL,NULL),(900,'FA2108-0774',1,NULL,NULL,NULL,0,NULL,1488,'2021-08-30 09:52:02','2021-08-30','2021-08-30 00:00:00','2021-12-22 07:15:36','2021-12-22 06:15:36',1,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-08-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,'facture/FA2108-0774/FA2108-0774.pdf',NULL,NULL),(901,'FA2108-0775',1,NULL,NULL,NULL,0,NULL,1490,'2021-08-30 09:54:20','2021-08-30','2021-08-30 00:00:00',NULL,'2021-11-25 07:14:10',1,0.00000000,NULL,NULL,0,NULL,NULL,1600.00000000,0.00000000,0.00000000,0.00000000,8000.00000000,9600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-08-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8000.00000000,1600.00000000,9600.00000000,NULL,'facture/FA2108-0775/FA2108-0775.pdf',NULL,NULL),(902,'FA2108-0776',1,NULL,NULL,NULL,0,NULL,1483,'2021-08-30 09:56:06','2021-08-30','2021-08-30 00:00:00',NULL,'2021-11-18 06:10:19',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-08-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,'facture/FA2108-0776/FA2108-0776.pdf',NULL,NULL),(903,'FA2108-0777',1,NULL,NULL,NULL,0,NULL,1489,'2021-08-30 09:58:01','2021-08-30','2021-08-30 00:00:00',NULL,'2021-11-20 09:05:44',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-08-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,'facture/FA2108-0777/FA2108-0777.pdf',NULL,NULL),(904,'FA2108-0778',1,NULL,NULL,NULL,0,NULL,1481,'2021-08-30 09:59:26','2021-08-30','2021-08-30 00:00:00','2022-01-18 17:48:12','2022-01-18 16:48:12',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-08-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,'facture/FA2108-0778/FA2108-0778.pdf',NULL,NULL),(905,'FA2108-0779',1,NULL,NULL,NULL,0,NULL,1480,'2021-08-30 10:01:17','2021-08-30','2021-08-30 00:00:00','2022-01-14 08:48:10','2022-01-14 07:48:10',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-08-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,'facture/FA2108-0779/FA2108-0779.pdf',NULL,NULL),(906,'FA2108-0780',1,NULL,NULL,NULL,0,NULL,1493,'2021-08-30 10:03:21','2021-08-30','2021-08-30 00:00:00',NULL,'2021-12-01 15:32:54',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-08-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,'facture/FA2108-0780/FA2108-0780.pdf',NULL,NULL),(907,'FA2108-0781',1,NULL,NULL,NULL,0,NULL,1479,'2021-08-30 10:05:46','2021-08-30','2021-08-30 00:00:00',NULL,'2021-12-08 18:12:45',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-08-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,'facture/FA2108-0781/FA2108-0781.pdf',NULL,NULL),(908,'FA2108-0782',1,NULL,NULL,NULL,0,NULL,1482,'2021-08-30 10:15:26','2021-08-30','2021-08-30 00:00:00',NULL,'2021-11-25 07:15:02',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-08-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,'facture/FA2108-0782/FA2108-0782.pdf',NULL,NULL),(909,'FA2108-0783',1,NULL,NULL,NULL,0,NULL,184,'2021-08-30 12:54:44','2021-08-30','2021-08-30 00:00:00',NULL,'2021-09-08 14:06:20',1,0.00000000,NULL,NULL,0,NULL,NULL,382.99000000,0.00000000,0.00000000,0.00000000,1914.91000000,2297.90000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-08-30',NULL,'PARTICIPATION FRAIS EQUIPE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1914.91000000,382.99000000,2297.90000000,NULL,'facture/FA2108-0783/FA2108-0783.pdf',NULL,NULL),(910,'FA2109-0784',1,NULL,NULL,NULL,0,NULL,712,'2021-09-03 13:43:00','2021-11-06','2021-11-08 00:00:00',NULL,'2021-11-18 08:24:08',1,0.00000000,NULL,NULL,0,NULL,NULL,70.00000000,0.00000000,0.00000000,0.00000000,350.00000000,420.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2021-11-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,350.00000000,70.00000000,420.00000000,NULL,'facture/FA2109-0784/FA2109-0784.pdf',NULL,NULL),(911,'FA2109-0785',1,NULL,NULL,NULL,0,NULL,489,'2021-09-06 09:55:38','2021-09-04','2021-09-06 00:00:00',NULL,'2021-11-20 09:08:04',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BDC-666952','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2109-0785/FA2109-0785.pdf',NULL,NULL),(912,'FA2109-0786',1,NULL,NULL,NULL,0,NULL,363,'2021-09-06 10:03:33','2021-09-04','2021-09-06 00:00:00',NULL,'2021-09-06 08:06:23',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2109-0786/FA2109-0786.pdf',NULL,NULL),(913,'FA2109-0787',1,NULL,NULL,NULL,0,NULL,974,'2021-09-06 10:04:15','2021-09-04','2021-09-06 00:00:00',NULL,'2021-09-06 08:06:40',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2109-0787/FA2109-0787.pdf',NULL,NULL),(914,'FA2109-0788',1,NULL,NULL,NULL,0,NULL,645,'2021-09-06 10:07:43','2021-09-04','2021-09-06 00:00:00',NULL,'2021-11-02 09:50:53',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,18,'facture/FA2109-0788/FA2109-0788.pdf',NULL,NULL),(915,'FA2109-0789',1,NULL,NULL,NULL,0,NULL,1307,'2021-09-06 10:13:19','2021-09-03','2021-09-06 00:00:00',NULL,'2021-09-27 06:44:33',1,0.00000000,NULL,NULL,0,NULL,NULL,7.50000000,0.00000000,0.00000000,0.00000000,37.50000000,45.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2021-09-03','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie Jonqui&egrave;res - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,37.50000000,7.50000000,45.00000000,20,'facture/FA2109-0789/FA2109-0789.pdf',NULL,NULL),(916,'FA2109-0790',1,NULL,NULL,NULL,0,NULL,179,'2021-09-06 10:15:20','2021-09-04','2021-09-06 00:00:00',NULL,'2021-10-05 12:46:31',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2021-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2109-0790/FA2109-0790.pdf',NULL,NULL),(917,'FA2109-0791',1,NULL,NULL,NULL,0,NULL,199,'2021-09-06 10:44:36','2021-09-04','2021-09-06 00:00:00',NULL,'2021-11-03 07:32:11',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limayrac - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,14,'facture/FA2109-0791/FA2109-0791.pdf',NULL,NULL),(918,'FA2109-0792',1,NULL,NULL,NULL,0,NULL,245,'2021-09-06 10:57:25','2021-09-04','2021-09-06 00:00:00',NULL,'2021-09-14 16:03:53',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-09-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente FACTURE HONORAIRES','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2109-0792/FA2109-0792.pdf',NULL,NULL),(919,'FA2109-0793',1,NULL,NULL,NULL,0,NULL,1362,'2021-09-06 11:08:00','2021-09-04','2021-09-06 00:00:00',NULL,'2021-09-17 09:38:12',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente FACTURE ASSISTANCE','FACTURE TRIMESTRIELLE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,24,'facture/FA2109-0793/FA2109-0793.pdf',NULL,NULL),(920,'FA2109-0794',1,NULL,NULL,NULL,0,NULL,180,'2021-09-06 11:31:20','2021-09-02','2021-09-06 00:00:00',NULL,'2021-09-07 07:21:40',1,0.00000000,NULL,NULL,0,NULL,NULL,43.10000000,0.00000000,0.00000000,0.00000000,215.49000000,258.59000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-09-02','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ECOLE JEANNE D\'ARC - ASSISTANCE','FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,215.49000000,43.10000000,258.59000000,32,'facture/FA2109-0794/FA2109-0794.pdf',NULL,NULL),(921,'FA2109-0795',1,NULL,NULL,NULL,0,NULL,1154,'2021-09-06 11:46:55','2021-09-04','2021-09-06 00:00:00',NULL,'2021-09-17 07:32:20',1,0.00000000,NULL,NULL,0,NULL,NULL,28.62000000,0.00000000,0.00000000,0.00000000,143.11000000,171.73000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2021-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CHASSE SUR RHONE - Facture assistance','FACTURE MENSUELLE - Suivi d\'exécution et assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,143.11000000,28.62000000,171.73000000,21,'facture/FA2109-0795/FA2109-0795.pdf',NULL,NULL),(922,'FA2109-0796',1,NULL,NULL,NULL,0,NULL,848,'2021-09-06 11:49:09','2021-09-04','2021-09-06 00:00:00',NULL,'2021-09-07 07:22:01',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2021-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASSISTANCE i2a','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,16,'facture/FA2109-0796/FA2109-0796.pdf',NULL,NULL),(923,'FA2109-0797',1,NULL,NULL,NULL,0,NULL,1257,'2021-09-06 11:59:01','2021-09-04','2021-09-06 00:00:00',NULL,'2021-10-05 12:45:56',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2109-0797/FA2109-0797.pdf',NULL,NULL),(924,'FA2109-0798',1,NULL,NULL,NULL,0,NULL,888,'2021-09-07 16:20:57','2021-09-07','2021-09-07 00:00:00','2021-12-22 07:09:06','2021-12-22 06:09:06',1,0.00000000,NULL,NULL,0,NULL,NULL,235.66000000,0.00000000,0.00000000,0.00000000,1178.29000000,1413.95000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2021-09-07',NULL,'FACTURE HONORAIRES - PHASE 3','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1178.29000000,235.66000000,1413.95000000,NULL,'facture/FA2109-0798/FA2109-0798.pdf',NULL,NULL),(925,'FA2109-0799',1,NULL,NULL,NULL,0,NULL,1397,'2021-09-08 17:55:57','2021-09-08','2021-11-04 00:00:00',NULL,'2021-11-23 16:13:59',1,0.00000000,NULL,NULL,0,NULL,NULL,2601.29000000,0.00000000,0.00000000,0.00000000,13006.46000000,15607.75000000,2,1,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-09-08',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,13006.46000000,2601.29000000,15607.75000000,NULL,'facture/FA2109-0799/FA2109-0799.pdf',NULL,NULL),(926,'FA2109-0800',1,NULL,NULL,NULL,0,NULL,1400,'2021-09-09 10:21:03','2021-09-09','2021-09-09 00:00:00',NULL,'2021-09-24 06:57:32',1,0.00000000,NULL,NULL,0,NULL,NULL,323.83000000,0.00000000,0.00000000,0.00000000,1619.13000000,1942.96000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-09-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1619.13000000,323.83000000,1942.96000000,NULL,'facture/FA2109-0800/FA2109-0800.pdf',NULL,NULL),(927,'FA2109-0801',1,NULL,NULL,NULL,0,NULL,1344,'2021-09-10 14:32:53','2021-09-10','2021-09-10 00:00:00',NULL,'2021-10-28 08:41:43',1,0.00000000,NULL,NULL,0,NULL,NULL,641.86000000,0.00000000,0.00000000,0.00000000,3209.28000000,3851.14000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-09-10',NULL,'FACTURE HONORAIRES - PHASE 1 - 2021','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3209.28000000,641.86000000,3851.14000000,NULL,'facture/FA2109-0801/FA2109-0801.pdf',NULL,NULL),(928,'FA2109-0802',1,NULL,NULL,NULL,0,NULL,1274,'2021-09-13 09:20:32','2021-09-13','2021-09-14 00:00:00',NULL,'2021-09-27 06:45:00',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,10,NULL,1,NULL,NULL,14,2,NULL,1,2,'2021-09-13',NULL,'Audit des moyens d\'impression','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/FA2109-0802/FA2109-0802.pdf',NULL,NULL),(929,'FA2109-0803',1,NULL,NULL,NULL,0,NULL,175,'2021-09-16 15:22:03','2021-09-16','2021-09-16 00:00:00',NULL,'2021-09-28 07:12:57',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2021-09-16',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/FA2109-0803/FA2109-0803.pdf',NULL,NULL),(930,'FA2109-0804',1,NULL,NULL,NULL,0,NULL,175,'2021-09-16 15:32:21','2021-09-16','2021-09-16 00:00:00','2021-12-29 09:53:56','2021-12-29 08:53:56',1,0.00000000,NULL,NULL,0,NULL,NULL,530.00000000,0.00000000,0.00000000,0.00000000,2650.00000000,3180.00000000,2,4,NULL,4,1,NULL,NULL,2,NULL,1,2,'2021-09-16',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2650.00000000,530.00000000,3180.00000000,NULL,'facture/FA2109-0804/FA2109-0804.pdf',NULL,NULL),(931,'FA2109-0805',1,NULL,NULL,NULL,0,NULL,175,'2021-09-16 15:35:17','2021-09-16','2021-09-16 00:00:00',NULL,'2021-12-06 04:48:04',1,0.00000000,NULL,NULL,0,NULL,NULL,846.00000000,0.00000000,0.00000000,0.00000000,4230.00000000,5076.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2021-09-16',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,4230.00000000,846.00000000,5076.00000000,NULL,'facture/FA2109-0805/FA2109-0805.pdf',NULL,NULL),(932,'FA2109-0806',1,NULL,NULL,NULL,0,NULL,1172,'2021-09-16 15:51:33','2021-09-16','2021-09-16 00:00:00',NULL,'2021-09-24 07:03:56',1,0.00000000,NULL,NULL,0,NULL,NULL,30.00000000,0.00000000,0.00000000,0.00000000,150.00000000,180.00000000,2,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2021-09-16',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,150.00000000,30.00000000,180.00000000,NULL,'facture/FA2109-0806/FA2109-0806.pdf',NULL,NULL),(933,'FA2109-0807',1,NULL,NULL,NULL,0,NULL,1325,'2021-09-22 15:01:55','2021-09-22','2021-10-06 00:00:00',NULL,'2021-10-08 10:11:57',0,0.00000000,NULL,NULL,0,'abandon','Facture refaite sous le numéro FA2110-0830',2215.00000000,0.00000000,0.00000000,0.00000000,11075.00000000,13290.00000000,3,4,NULL,4,NULL,NULL,NULL,2,NULL,1,2,'2021-09-22',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,11075.00000000,2215.00000000,13290.00000000,NULL,'facture/FA2109-0807/FA2109-0807.pdf',NULL,NULL),(934,'FA2109-0808',1,NULL,NULL,NULL,0,NULL,1502,'2021-09-22 19:46:08','2021-09-06','2021-09-22 00:00:00',NULL,'2021-10-08 06:51:36',1,0.00000000,NULL,NULL,0,NULL,NULL,117.00000000,0.00000000,0.00000000,0.00000000,585.00000000,702.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2021-09-06',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,585.00000000,117.00000000,702.00000000,NULL,'facture/FA2109-0808/FA2109-0808.pdf',NULL,NULL),(935,'FA2109-0809',1,NULL,NULL,NULL,0,NULL,184,'2021-09-27 08:56:09','2021-09-27','2021-09-27 00:00:00',NULL,'2021-09-28 07:11:36',1,0.00000000,NULL,NULL,0,NULL,NULL,680.86000000,0.00000000,0.00000000,0.00000000,3404.25000000,4085.11000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-09-27',NULL,'PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3404.25000000,680.86000000,4085.11000000,NULL,'facture/FA2109-0809/FA2109-0809.pdf',NULL,NULL),(936,'FA2109-0810',1,NULL,NULL,NULL,0,NULL,378,'2021-09-30 10:14:05','2021-09-30','2021-09-30 00:00:00',NULL,'2021-11-17 09:12:14',1,0.00000000,NULL,NULL,0,NULL,NULL,3940.00000000,0.00000000,0.00000000,0.00000000,19700.00000000,23640.00000000,2,5,NULL,5,NULL,NULL,NULL,2,NULL,1,2,'2021-09-30',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,19700.00000000,3940.00000000,23640.00000000,NULL,'facture/FA2109-0810/FA2109-0810.pdf',NULL,NULL),(937,'FA2109-0811',1,NULL,NULL,NULL,0,NULL,179,'2021-09-30 14:58:39','2021-09-30','2021-10-01 00:00:00','2022-02-21 10:01:18','2022-02-21 09:01:18',1,0.00000000,NULL,NULL,0,NULL,NULL,3266.60000000,0.00000000,0.00000000,0.00000000,16333.00000000,19599.60000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-09-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,16333.00000000,3266.60000000,19599.60000000,NULL,'facture/FA2109-0811/FA2109-0811.pdf',NULL,NULL),(938,'FA2109-0812',1,NULL,NULL,NULL,0,NULL,878,'2021-09-30 18:14:40','2021-09-30','2021-09-30 00:00:00',NULL,'2021-10-08 06:48:02',1,0.00000000,NULL,NULL,0,NULL,NULL,758.58000000,0.00000000,0.00000000,0.00000000,3792.91000000,4551.49000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-09-30',NULL,'FACTURE HONORAIRES OPEX - PHASE 1','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3792.91000000,758.58000000,4551.49000000,NULL,'facture/FA2109-0812/FA2109-0812.pdf',NULL,NULL),(939,'FA2109-0813',1,NULL,NULL,NULL,0,NULL,1298,'2021-09-30 18:26:33','2021-09-30','2021-09-30 00:00:00',NULL,'2021-11-05 07:35:09',1,0.00000000,NULL,NULL,0,NULL,NULL,1760.00000000,0.00000000,0.00000000,0.00000000,8800.00000000,10560.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-09-30',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,8800.00000000,1760.00000000,10560.00000000,NULL,'facture/FA2109-0813/FA2109-0813.pdf',NULL,NULL),(940,'FA2109-0814',1,NULL,NULL,NULL,0,NULL,1298,'2021-09-30 18:42:32','2021-09-30','2021-09-30 00:00:00',NULL,'2021-11-05 07:35:10',1,0.00000000,NULL,NULL,0,NULL,NULL,40.00000000,0.00000000,0.00000000,0.00000000,200.00000000,240.00000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-09-30',NULL,'FACTURE ASSISTANCE - CLB MANAGER','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,200.00000000,40.00000000,240.00000000,NULL,'facture/FA2109-0814/FA2109-0814.pdf',NULL,NULL),(941,'FA2109-0815',1,NULL,NULL,NULL,0,NULL,851,'2021-09-30 19:57:26','2021-09-30','2021-09-30 00:00:00',NULL,'2021-12-07 07:32:02',1,0.00000000,NULL,NULL,0,NULL,NULL,185.44000000,0.00000000,0.00000000,0.00000000,927.22000000,1112.66000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-09-30',NULL,'FACTURE HONORAIRES OPEX - PHASE 2','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,927.22000000,185.44000000,1112.66000000,NULL,'facture/FA2109-0815/FA2109-0815.pdf',NULL,NULL),(942,'FA2110-0816',1,NULL,NULL,NULL,0,NULL,645,'2021-10-01 11:31:18','2021-10-01','2021-10-01 00:00:00',NULL,'2021-11-30 07:43:44',1,0.00000000,NULL,NULL,0,NULL,NULL,1968.78000000,0.00000000,0.00000000,0.00000000,9843.89000000,11812.67000000,2,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2021-10-01',NULL,'FACTURE MISSION - ANNEE 1','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,9843.89000000,1968.78000000,11812.67000000,NULL,'facture/FA2110-0816/FA2110-0816.pdf',NULL,NULL),(943,'FA2110-0817',1,NULL,NULL,NULL,0,NULL,1257,'2021-10-05 11:11:27','2021-10-04','2021-10-05 00:00:00',NULL,'2021-10-15 06:15:48',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2110-0817/FA2110-0817.pdf',NULL,NULL),(944,'FA2110-0818',1,NULL,NULL,NULL,0,NULL,245,'2021-10-05 11:12:37','2021-10-04','2021-10-05 00:00:00',NULL,'2021-10-12 06:51:01',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-10-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente FACTURE HONORAIRES','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2110-0818/FA2110-0818.pdf',NULL,NULL),(945,'FA2110-0819',1,NULL,NULL,NULL,0,NULL,848,'2021-10-05 11:14:52','2021-10-04','2021-10-05 00:00:00',NULL,'2021-11-05 07:48:17',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASSISTANCE i2a','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,16,'facture/FA2110-0819/FA2110-0819.pdf',NULL,NULL),(946,'FA2110-0820',1,NULL,NULL,NULL,0,NULL,199,'2021-10-05 11:15:51','2021-10-04','2021-10-05 00:00:00',NULL,'2021-12-06 14:39:33',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limayrac - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,14,'facture/FA2110-0820/FA2110-0820.pdf',NULL,NULL),(947,'FA2110-0821',1,NULL,NULL,NULL,0,NULL,179,'2021-10-05 11:16:46','2021-10-04','2021-10-05 00:00:00',NULL,'2021-11-03 07:34:32',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,2,'2021-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2110-0821/FA2110-0821.pdf',NULL,NULL),(948,'FA2110-0822',1,NULL,NULL,NULL,0,NULL,1154,'2021-10-05 11:17:43','2021-10-04','2021-10-05 00:00:00',NULL,'2021-10-18 06:18:59',1,0.00000000,NULL,NULL,0,NULL,NULL,28.62000000,0.00000000,0.00000000,0.00000000,143.11000000,171.73000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,2,'2021-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CHASSE SUR RHONE - Facture assistance','FACTURE MENSUELLE - Suivi d\'exécution et assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,143.11000000,28.62000000,171.73000000,21,'facture/FA2110-0822/FA2110-0822.pdf',NULL,NULL),(949,'FA2110-0823',1,NULL,NULL,NULL,0,NULL,1307,'2021-10-05 11:18:34','2021-10-03','2021-10-05 00:00:00',NULL,'2021-11-28 10:13:59',1,0.00000000,NULL,NULL,0,NULL,NULL,7.50000000,0.00000000,0.00000000,0.00000000,37.50000000,45.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,2,'2021-10-03','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie Jonqui&egrave;res - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,37.50000000,7.50000000,45.00000000,20,'facture/FA2110-0823/FA2110-0823.pdf',NULL,NULL),(950,'FA2110-0824',1,NULL,NULL,NULL,0,NULL,974,'2021-10-05 11:28:04','2021-10-04','2021-10-05 00:00:00',NULL,'2021-10-05 12:34:40',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2110-0824/FA2110-0824.pdf',NULL,NULL),(951,'FA2110-0825',1,NULL,NULL,NULL,0,NULL,645,'2021-10-05 11:28:45','2021-10-04','2021-10-05 00:00:00',NULL,'2021-12-01 10:43:49',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,18,'facture/FA2110-0825/FA2110-0825.pdf',NULL,NULL),(952,'FA2110-0826',1,NULL,NULL,NULL,0,NULL,363,'2021-10-05 11:30:10','2021-10-04','2021-10-05 00:00:00',NULL,'2021-10-05 12:35:04',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2110-0826/FA2110-0826.pdf',NULL,NULL),(953,'FA2110-0827',1,NULL,NULL,NULL,0,NULL,489,'2021-10-05 11:30:45','2021-10-04','2021-10-05 00:00:00',NULL,'2021-11-20 09:08:04',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BDC-666952','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2110-0827/FA2110-0827.pdf',NULL,NULL),(954,'FA2110-0828',1,NULL,NULL,NULL,0,NULL,492,'2021-10-05 11:39:14','2021-10-04','2021-10-05 00:00:00',NULL,'2021-12-01 10:44:49',1,0.00000000,NULL,NULL,0,NULL,NULL,63.00000000,0.00000000,0.00000000,0.00000000,315.00000000,378.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Peyrot - Assistance trimestrielle','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,315.00000000,63.00000000,378.00000000,19,'facture/FA2110-0828/FA2110-0828.pdf',NULL,NULL),(955,'FA2110-0829',1,NULL,NULL,NULL,0,NULL,1468,'2021-10-06 09:06:00','2021-10-06','2021-10-06 00:00:00',NULL,'2021-10-21 15:21:04',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-10-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2110-0829/FA2110-0829.pdf',NULL,NULL),(956,'FA2110-0830',1,NULL,NULL,NULL,0,NULL,1325,'2021-10-08 12:08:03','2021-10-07','2021-10-08 00:00:00',NULL,'2021-10-21 06:54:12',1,0.00000000,NULL,NULL,0,NULL,NULL,2215.00000000,0.00000000,0.00000000,0.00000000,11075.00000000,13290.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,2,'2021-10-07',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,11075.00000000,2215.00000000,13290.00000000,NULL,'facture/FA2110-0830/FA2110-0830.pdf',NULL,NULL),(957,'FA2110-0831',1,NULL,NULL,NULL,0,NULL,1254,'2021-10-13 12:47:35','2021-10-13','2021-10-13 00:00:00',NULL,'2021-10-21 15:00:01',1,0.00000000,NULL,NULL,0,NULL,NULL,2100.00000000,0.00000000,0.00000000,0.00000000,10500.00000000,12600.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2021-10-13',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,10500.00000000,2100.00000000,12600.00000000,NULL,'facture/FA2110-0831/FA2110-0831.pdf',NULL,NULL),(959,'FA2110-0832',1,NULL,NULL,NULL,0,NULL,1254,'2021-10-13 12:58:26','2021-10-13','2021-10-13 00:00:00',NULL,'2021-10-21 15:00:01',1,0.00000000,NULL,NULL,0,NULL,NULL,476.00000000,0.00000000,0.00000000,0.00000000,2380.00000000,2856.00000000,2,2,NULL,2,NULL,NULL,NULL,2,NULL,1,2,'2021-10-13',NULL,'FACTURE CONTRAT ASSISTANCE - CLB MANAGER','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2380.00000000,476.00000000,2856.00000000,NULL,'facture/FA2110-0832/FA2110-0832.pdf',NULL,NULL),(961,'FA2110-0833',1,NULL,NULL,NULL,0,NULL,175,'2021-10-14 15:32:05','2021-10-14','2021-10-14 00:00:00','2021-12-22 07:10:33','2021-12-22 06:10:33',1,0.00000000,NULL,NULL,0,NULL,NULL,85.00000000,0.00000000,0.00000000,0.00000000,425.00000000,510.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-10-14',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,425.00000000,85.00000000,510.00000000,NULL,'facture/FA2110-0833/FA2110-0833.pdf',NULL,NULL),(962,'FA2110-0834',1,NULL,NULL,NULL,0,NULL,1488,'2021-10-18 14:45:59','2021-10-18','2021-10-18 00:00:00','2021-12-22 07:15:36','2021-12-22 06:15:36',1,0.00000000,NULL,NULL,0,NULL,NULL,67.80000000,0.00000000,0.00000000,0.00000000,339.00000000,406.80000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-10-18',NULL,'PARTICIPATION DÉPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,339.00000000,67.80000000,406.80000000,NULL,'facture/FA2110-0834/FA2110-0834.pdf',NULL,NULL),(963,'FA2110-0835',1,NULL,NULL,NULL,0,NULL,1490,'2021-10-18 14:47:59','2021-10-18','2021-10-18 00:00:00',NULL,'2021-11-25 07:14:10',1,0.00000000,NULL,NULL,0,NULL,NULL,67.80000000,0.00000000,0.00000000,0.00000000,339.00000000,406.80000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-10-18',NULL,'PARFTICIPATION DÉPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,339.00000000,67.80000000,406.80000000,NULL,'facture/FA2110-0835/FA2110-0835.pdf',NULL,NULL),(964,'FA2110-0836',1,NULL,NULL,NULL,0,NULL,1483,'2021-10-18 14:51:46','2021-10-18','2021-10-18 00:00:00','2021-12-20 08:20:58','2021-12-20 07:20:58',1,0.00000000,NULL,NULL,0,NULL,NULL,67.80000000,0.00000000,0.00000000,0.00000000,339.00000000,406.80000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-10-18',NULL,'PARTICIPATION DÉPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,339.00000000,67.80000000,406.80000000,NULL,'facture/FA2110-0836/FA2110-0836.pdf',NULL,NULL),(965,'FA2110-0837',1,NULL,NULL,NULL,0,NULL,1489,'2021-10-18 14:52:49','2021-10-18','2021-10-18 00:00:00',NULL,'2021-11-23 16:13:19',1,0.00000000,NULL,NULL,0,NULL,NULL,67.80000000,0.00000000,0.00000000,0.00000000,339.00000000,406.80000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-10-18',NULL,'PARTICIPATION DÉPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,339.00000000,67.80000000,406.80000000,NULL,'facture/FA2110-0837/FA2110-0837.pdf',NULL,NULL),(966,'FA2110-0838',1,NULL,NULL,NULL,0,NULL,1481,'2021-10-18 14:54:01','2021-10-18','2021-10-18 00:00:00','2022-01-18 17:48:13','2022-01-18 16:48:13',1,0.00000000,NULL,NULL,0,NULL,NULL,67.80000000,0.00000000,0.00000000,0.00000000,339.00000000,406.80000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-10-18',NULL,'PARTICIPATION DÉPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,339.00000000,67.80000000,406.80000000,NULL,'facture/FA2110-0838/FA2110-0838.pdf',NULL,NULL),(967,'FA2110-0839',1,NULL,NULL,NULL,0,NULL,1480,'2021-10-18 14:55:15','2021-10-18','2021-10-18 00:00:00',NULL,'2021-10-28 08:39:38',1,0.00000000,NULL,NULL,0,NULL,NULL,67.80000000,0.00000000,0.00000000,0.00000000,339.00000000,406.80000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-10-18',NULL,'PARTICIPATION DÉPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,339.00000000,67.80000000,406.80000000,NULL,'facture/FA2110-0839/FA2110-0839.pdf',NULL,NULL),(968,'FA2110-0840',1,NULL,NULL,NULL,0,NULL,1493,'2021-10-18 14:56:22','2021-10-18','2021-10-18 00:00:00',NULL,'2021-11-05 07:51:53',1,0.00000000,NULL,NULL,0,NULL,NULL,67.80000000,0.00000000,0.00000000,0.00000000,339.00000000,406.80000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-10-18',NULL,'PARTICIPATION DÉPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,339.00000000,67.80000000,406.80000000,NULL,'facture/FA2110-0840/FA2110-0840.pdf',NULL,NULL),(969,'FA2110-0841',1,NULL,NULL,NULL,0,NULL,1479,'2021-10-18 14:57:57','2021-10-18','2021-10-18 00:00:00','2021-12-15 17:45:07','2021-12-15 16:45:07',1,0.00000000,NULL,NULL,0,NULL,NULL,67.80000000,0.00000000,0.00000000,0.00000000,339.00000000,406.80000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-10-18',NULL,'PARTICIPATION DÉPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,339.00000000,67.80000000,406.80000000,NULL,'facture/FA2110-0841/FA2110-0841.pdf',NULL,NULL),(970,'FA2110-0842',1,NULL,NULL,NULL,0,NULL,1482,'2021-10-18 14:58:59','2021-10-18','2021-10-18 00:00:00',NULL,'2021-11-15 13:49:43',1,0.00000000,NULL,NULL,0,NULL,NULL,67.80000000,0.00000000,0.00000000,0.00000000,339.00000000,406.80000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-10-18',NULL,'PARTICIPATION DÉPLACEMENTS','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,339.00000000,67.80000000,406.80000000,NULL,'facture/FA2110-0842/FA2110-0842.pdf',NULL,NULL),(971,'FA2110-0843',1,NULL,NULL,NULL,0,NULL,378,'2021-10-19 17:16:16','2021-10-19','2021-10-19 00:00:00','2022-01-05 17:30:11','2022-01-05 16:30:11',1,0.00000000,NULL,NULL,0,NULL,NULL,550.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,3300.00000000,2,5,NULL,5,1,NULL,NULL,2,NULL,1,2,'2021-10-19',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2750.00000000,550.00000000,3300.00000000,NULL,'facture/FA2110-0843/FA2110-0843.pdf',NULL,NULL),(972,'FA2110-0844',1,NULL,NULL,NULL,0,NULL,378,'2021-10-19 17:21:56','2021-10-19','2021-10-19 00:00:00','2022-01-05 09:03:07','2022-01-05 08:03:07',1,0.00000000,NULL,NULL,0,NULL,NULL,550.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,3300.00000000,2,5,NULL,5,1,NULL,NULL,NULL,NULL,1,2,'2021-10-19',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2750.00000000,550.00000000,3300.00000000,NULL,'facture/FA2110-0844/FA2110-0844.pdf',NULL,NULL),(973,'FA2110-0845',1,NULL,NULL,NULL,0,NULL,184,'2021-10-26 18:08:36','2021-10-26','2021-10-26 00:00:00',NULL,'2021-10-28 07:56:29',1,0.00000000,NULL,NULL,0,NULL,NULL,1190.58000000,0.00000000,0.00000000,0.00000000,5952.88000000,7143.46000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-10-26',NULL,'PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5952.88000000,1190.58000000,7143.46000000,NULL,'facture/FA2110-0845/FA2110-0845.pdf',NULL,NULL),(974,'FA2111-0846',1,NULL,NULL,NULL,0,NULL,489,'2021-11-04 13:18:11','2021-11-04','2021-11-04 00:00:00',NULL,'2021-11-29 16:09:53',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BDC-666952','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2111-0846/FA2111-0846.pdf',NULL,NULL),(975,'FA2111-0847',1,NULL,NULL,NULL,0,NULL,363,'2021-11-04 13:35:54','2021-11-04','2021-11-04 00:00:00',NULL,'2021-11-05 07:48:45',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,15,NULL,15,NULL,NULL,NULL,2,NULL,1,3,'2021-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2111-0847/FA2111-0847.pdf',NULL,NULL),(976,'FA2111-0848',1,NULL,NULL,NULL,0,NULL,645,'2021-11-04 13:39:36','2021-11-04','2021-11-04 00:00:00','2021-12-24 08:22:50','2021-12-24 07:22:50',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,15,NULL,15,1,NULL,NULL,1,NULL,1,2,'2021-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,18,'facture/FA2111-0848/FA2111-0848.pdf',NULL,NULL),(977,'FA2111-0849',1,NULL,NULL,NULL,0,NULL,974,'2021-11-04 13:40:17','2021-11-04','2021-11-04 00:00:00',NULL,'2021-11-05 07:49:08',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,15,NULL,15,NULL,NULL,NULL,2,NULL,1,3,'2021-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2111-0849/FA2111-0849.pdf',NULL,NULL),(978,'FA2111-0850',1,NULL,NULL,NULL,0,NULL,1307,'2021-11-04 13:41:08','2021-11-03','2021-11-04 00:00:00','2021-12-28 09:19:13','2021-12-28 08:19:13',1,0.00000000,NULL,NULL,0,NULL,NULL,7.50000000,0.00000000,0.00000000,0.00000000,37.50000000,45.00000000,2,15,NULL,15,1,NULL,NULL,2,NULL,1,2,'2021-11-03','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie Jonqui&egrave;res - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,37.50000000,7.50000000,45.00000000,20,'facture/FA2111-0850/FA2111-0850.pdf',NULL,NULL),(979,'FA2111-0851',1,NULL,NULL,NULL,0,NULL,179,'2021-11-04 13:41:55','2021-11-04','2021-11-04 00:00:00',NULL,'2021-11-05 07:53:20',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,15,NULL,15,NULL,NULL,NULL,2,NULL,1,2,'2021-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2111-0851/FA2111-0851.pdf',NULL,NULL),(980,'FA2111-0852',1,NULL,NULL,NULL,0,NULL,199,'2021-11-04 13:43:21','2021-11-04','2021-11-04 00:00:00','2022-01-07 16:02:19','2022-01-07 15:02:19',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,15,NULL,15,1,NULL,NULL,2,NULL,1,3,'2021-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limayrac - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,14,'facture/FA2111-0852/FA2111-0852.pdf',NULL,NULL),(981,'FA2111-0853',1,NULL,NULL,NULL,0,NULL,1487,'2021-11-04 13:44:34','2021-11-04','2021-11-04 00:00:00',NULL,'2021-12-03 14:55:51',1,0.00000000,NULL,NULL,0,NULL,NULL,27.00000000,0.00000000,0.00000000,0.00000000,135.00000000,162.00000000,2,15,NULL,15,NULL,NULL,NULL,2,NULL,1,3,'2021-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA VIA FORMATION Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,135.00000000,27.00000000,162.00000000,28,'facture/FA2111-0853/FA2111-0853.pdf',NULL,NULL),(982,'FA2111-0854',1,NULL,NULL,NULL,0,NULL,162,'2021-11-04 13:45:33','2021-11-04','2021-11-04 00:00:00','2022-01-04 15:49:22','2022-01-04 14:49:22',1,0.00000000,NULL,NULL,0,NULL,NULL,279.00000000,0.00000000,0.00000000,0.00000000,1395.00000000,1674.00000000,2,15,NULL,15,1,NULL,NULL,2,NULL,1,3,'2021-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA SUD Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1395.00000000,279.00000000,1674.00000000,25,'facture/FA2111-0854/FA2111-0854.pdf',NULL,NULL),(983,'FA2111-0855',1,NULL,NULL,NULL,0,NULL,234,'2021-11-04 13:46:11','2021-11-04','2021-11-17 00:00:00','2021-12-21 17:29:38','2021-12-21 16:29:38',1,0.00000000,NULL,NULL,0,NULL,NULL,324.00000000,0.00000000,0.00000000,0.00000000,1620.00000000,1944.00000000,2,15,NULL,8,1,NULL,NULL,2,NULL,1,3,'2021-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Normandie Maine Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1620.00000000,324.00000000,1944.00000000,29,'facture/FA2111-0855/FA2111-0855.pdf',NULL,NULL),(984,'FA2111-0856',1,NULL,NULL,NULL,0,NULL,231,'2021-11-04 13:46:58','2021-11-04','2021-11-04 00:00:00',NULL,'2021-12-06 04:47:29',1,0.00000000,NULL,NULL,0,NULL,NULL,33.00000000,0.00000000,0.00000000,0.00000000,165.00000000,198.00000000,2,15,NULL,15,NULL,NULL,NULL,2,NULL,1,3,'2021-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Bourgogne Assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,165.00000000,33.00000000,198.00000000,26,'facture/FA2111-0856/FA2111-0856.pdf',NULL,NULL),(985,'FA2111-0857',1,NULL,NULL,NULL,0,NULL,245,'2021-11-04 13:47:36','2021-11-04','2021-11-04 00:00:00',NULL,'2021-11-29 07:35:22',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,15,NULL,15,NULL,NULL,NULL,1,NULL,1,2,'2021-11-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente FACTURE HONORAIRES','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2111-0857/FA2111-0857.pdf',NULL,NULL),(986,'FA2111-0858',1,NULL,NULL,NULL,0,NULL,1154,'2021-11-04 13:48:21','2021-11-04','2021-11-04 00:00:00',NULL,'2021-11-18 08:21:17',1,0.00000000,NULL,NULL,0,NULL,NULL,28.62000000,0.00000000,0.00000000,0.00000000,143.11000000,171.73000000,2,15,NULL,15,NULL,NULL,NULL,2,NULL,1,2,'2021-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CHASSE SUR RHONE - Facture assistance','FACTURE MENSUELLE - Suivi d\'exécution et assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,143.11000000,28.62000000,171.73000000,21,'facture/FA2111-0858/FA2111-0858.pdf',NULL,NULL),(987,'FA2111-0859',1,NULL,NULL,NULL,0,NULL,848,'2021-11-04 13:55:28','2021-11-04','2021-11-04 00:00:00',NULL,'2021-11-08 08:25:52',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,15,NULL,15,NULL,NULL,NULL,2,NULL,1,3,'2021-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASSISTANCE i2a','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,16,'facture/FA2111-0859/FA2111-0859.pdf',NULL,NULL),(988,'FA2111-0860',1,NULL,NULL,NULL,0,NULL,1257,'2021-11-04 13:56:35','2021-11-04','2021-11-04 00:00:00',NULL,'2021-11-15 07:43:17',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,15,NULL,15,NULL,NULL,NULL,1,NULL,1,2,'2021-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2111-0860/FA2111-0860.pdf',NULL,NULL),(989,'FA2111-0861',1,NULL,NULL,NULL,0,NULL,1382,'2021-11-16 08:55:29','2021-11-16','2021-11-16 00:00:00','2022-01-26 18:11:36','2022-01-26 17:11:36',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2021-11-16',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,NULL,'facture/FA2111-0861/FA2111-0861.pdf',NULL,NULL),(990,'FA2111-0862',1,NULL,NULL,NULL,0,NULL,1349,'2021-11-16 17:35:47','2021-11-16','2021-11-16 00:00:00','2021-12-15 08:07:38','2021-12-15 07:07:38',1,0.00000000,NULL,NULL,0,NULL,NULL,347.90000000,0.00000000,0.00000000,0.00000000,1739.52000000,2087.42000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-11-16',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1739.52000000,347.90000000,2087.42000000,NULL,'facture/FA2111-0862/FA2111-0862.pdf',NULL,NULL),(991,'FA2111-0863',1,NULL,NULL,NULL,0,NULL,953,'2021-11-17 15:25:09','2021-11-17','2021-11-17 00:00:00',NULL,'2021-12-06 05:05:40',1,0.00000000,NULL,NULL,0,NULL,NULL,207.00000000,0.00000000,0.00000000,0.00000000,1035.00000000,1242.00000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-11-17',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1035.00000000,207.00000000,1242.00000000,NULL,'facture/FA2111-0863/FA2111-0863.pdf',NULL,NULL),(994,'FA2111-0864',1,NULL,NULL,NULL,0,NULL,865,'2021-11-18 16:18:53','2021-11-18','2021-11-18 00:00:00','2022-01-31 08:32:51','2022-01-31 07:32:51',1,0.00000000,NULL,NULL,0,NULL,NULL,369.62000000,0.00000000,0.00000000,0.00000000,1848.08000000,2217.70000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2021-11-18',NULL,'FACTURE HONORAIRES OPEX - PHASE 2','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1848.08000000,369.62000000,2217.70000000,NULL,'facture/FA2111-0864/FA2111-0864.pdf',NULL,NULL),(995,'FA2111-0865',1,NULL,NULL,NULL,0,NULL,1513,'2021-11-20 10:17:49','2021-11-20','2021-11-20 00:00:00',NULL,'2021-11-20 09:23:19',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,7,'2021-11-20',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2111-0865/FA2111-0865.pdf',NULL,NULL),(996,'FA2111-0866',1,NULL,NULL,NULL,0,NULL,1503,'2021-11-20 11:11:39','2021-11-20','2021-11-28 00:00:00',NULL,'2021-11-28 10:17:49',1,0.00000000,NULL,NULL,0,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-11-20',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,0.00000000,0.00000000,0.00000000,NULL,'facture/FA2111-0866/FA2111-0866.pdf',NULL,NULL),(997,'FA2111-0867',1,NULL,NULL,NULL,0,NULL,881,'2021-11-20 11:47:13','2021-11-20','2021-11-20 00:00:00','2022-03-29 08:47:57','2022-03-29 06:47:57',1,0.00000000,NULL,NULL,0,NULL,NULL,232.80000000,0.00000000,0.00000000,0.00000000,1164.00000000,1396.80000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2021-11-20',NULL,'FACTURE HONORAIRES OPEX - PHASE 2','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1164.00000000,232.80000000,1396.80000000,NULL,'facture/FA2111-0867/FA2111-0867.pdf',NULL,NULL),(998,'FA2111-0868',1,NULL,NULL,NULL,0,NULL,1503,'2021-11-25 08:26:56','2021-11-25','2021-11-25 00:00:00',NULL,'2021-12-06 04:50:20',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-11-25',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2111-0868/FA2111-0868.pdf',NULL,NULL),(999,'FA2111-0869',1,NULL,NULL,NULL,0,NULL,1486,'2021-11-26 15:48:36','2021-11-26','2021-11-26 00:00:00',NULL,'2021-12-06 04:50:45',1,0.00000000,NULL,NULL,0,NULL,NULL,1880.00000000,0.00000000,0.00000000,0.00000000,9400.00000000,11280.00000000,2,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2021-11-26',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,9400.00000000,1880.00000000,11280.00000000,NULL,'facture/FA2111-0869/FA2111-0869.pdf',NULL,NULL),(1000,'FA2111-0870',1,NULL,NULL,NULL,0,NULL,184,'2021-11-29 08:44:48','2021-11-29','2021-11-29 00:00:00',NULL,'2021-11-29 16:11:35',1,0.00000000,NULL,NULL,0,NULL,NULL,685.27000000,0.00000000,0.00000000,0.00000000,3426.34000000,4111.61000000,2,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2021-11-29',NULL,'FACTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,3426.34000000,685.27000000,4111.61000000,NULL,'facture/FA2111-0870/FA2111-0870.pdf',NULL,NULL),(1001,'FA2111-0871',1,NULL,NULL,NULL,0,NULL,639,'2021-11-29 09:31:44','2021-11-29','2021-11-29 00:00:00','2022-01-24 08:41:37','2022-01-24 07:41:37',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,5,NULL,5,1,NULL,NULL,NULL,NULL,1,0,'2021-11-29',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA2111-0871/FA2111-0871.pdf',NULL,NULL),(1006,'FA2112-0872',1,NULL,NULL,NULL,0,NULL,378,'2021-12-01 10:37:10','2021-12-01','2022-10-20 18:05:39','2022-11-10 08:44:58','2022-11-10 07:44:58',1,0.00000000,NULL,NULL,0,NULL,NULL,370.00000000,0.00000000,0.00000000,0.00000000,1850.00000000,2220.00000000,2,5,NULL,5,1,NULL,NULL,NULL,NULL,1,0,'2021-12-01',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1850.00000000,370.00000000,2220.00000000,NULL,'facture/FA2112-0872/FA2112-0872.pdf',NULL,NULL),(1007,'FA2112-0873',1,NULL,NULL,NULL,0,NULL,489,'2021-12-06 14:15:02','2021-12-04','2021-12-06 00:00:00','2022-01-28 08:43:19','2022-01-28 07:43:19',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2021-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BDC-666952','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2112-0873/FA2112-0873.pdf',NULL,NULL),(1008,'FA2112-0874',1,NULL,NULL,NULL,0,NULL,363,'2021-12-06 14:16:19','2021-12-04','2021-12-06 00:00:00',NULL,'2021-12-06 14:41:26',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2112-0874/FA2112-0874.pdf',NULL,NULL),(1009,'FA2112-0875',1,NULL,NULL,NULL,0,NULL,645,'2021-12-06 14:16:57','2021-12-04','2021-12-06 00:00:00','2022-01-06 16:39:36','2022-01-06 15:39:36',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2021-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,18,'facture/FA2112-0875/FA2112-0875.pdf',NULL,NULL),(1010,'FA2112-0876',1,NULL,NULL,NULL,0,NULL,974,'2021-12-06 14:17:35','2021-12-04','2021-12-06 00:00:00',NULL,'2021-12-06 14:41:53',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2112-0876/FA2112-0876.pdf',NULL,NULL),(1011,'FA2112-0877',1,NULL,NULL,NULL,0,NULL,1307,'2021-12-06 14:18:09','2021-12-03','2021-12-06 00:00:00','2022-03-08 08:27:34','2022-03-08 07:27:34',1,0.00000000,NULL,NULL,0,NULL,NULL,7.50000000,0.00000000,0.00000000,0.00000000,37.50000000,45.00000000,2,8,NULL,8,1,NULL,NULL,2,NULL,1,2,'2021-12-03','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie Jonqui&egrave;res - Facture Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,37.50000000,7.50000000,45.00000000,20,'facture/FA2112-0877/FA2112-0877.pdf',NULL,NULL),(1012,'FA2112-0878',1,NULL,NULL,NULL,0,NULL,297,'2021-12-06 14:18:55','2021-12-04','2021-12-06 00:00:00','2022-01-20 14:30:32','2022-01-20 13:30:32',1,0.00000000,NULL,NULL,0,NULL,NULL,72.00000000,0.00000000,0.00000000,0.00000000,360.00000000,432.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2021-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de Revel Assistance','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,360.00000000,72.00000000,432.00000000,37,'facture/FA2112-0878/FA2112-0878.pdf',NULL,NULL),(1013,'FA2112-0879',1,NULL,NULL,NULL,0,NULL,179,'2021-12-06 14:19:40','2021-12-04','2021-12-06 00:00:00',NULL,'2021-12-06 14:40:59',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,2,'2021-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2112-0879/FA2112-0879.pdf',NULL,NULL),(1014,'FA2112-0880',1,NULL,NULL,NULL,0,NULL,199,'2021-12-06 14:20:20','2021-12-04','2021-12-06 00:00:00','2022-01-07 16:02:19','2022-01-07 15:02:19',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,1,NULL,NULL,2,NULL,1,3,'2021-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limayrac - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,14,'facture/FA2112-0880/FA2112-0880.pdf',NULL,NULL),(1015,'FA2112-0881',1,NULL,NULL,NULL,0,NULL,1382,'2021-12-06 14:21:12','2021-12-04','2021-12-06 00:00:00','2022-01-26 18:11:36','2022-01-26 17:11:36',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2021-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Le connecteur - Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,36,'facture/FA2112-0881/FA2112-0881.pdf',NULL,NULL),(1016,'FA2112-0882',1,NULL,NULL,NULL,0,NULL,245,'2021-12-06 14:22:07','2021-12-04','2021-12-06 00:00:00','2022-01-10 08:47:52','2022-01-10 07:47:52',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2021-12-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente FACTURE HONORAIRES','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2112-0882/FA2112-0882.pdf',NULL,NULL),(1017,'FA2112-0883',1,NULL,NULL,NULL,0,NULL,1362,'2021-12-06 14:22:47','2021-12-04','2021-12-06 00:00:00','2022-01-12 14:49:42','2022-01-12 13:49:42',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2021-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente FACTURE ASSISTANCE','FACTURE TRIMESTRIELLE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,24,'facture/FA2112-0883/FA2112-0883.pdf',NULL,NULL),(1018,'FA2112-0884',1,NULL,NULL,NULL,0,NULL,180,'2021-12-06 14:23:30','2021-12-02','2021-12-06 00:00:00',NULL,'2021-12-07 07:45:41',1,0.00000000,NULL,NULL,0,NULL,NULL,51.72000000,0.00000000,0.00000000,0.00000000,258.60000000,310.32000000,2,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2021-12-02','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ECOLE JEANNE D\'ARC - ASSISTANCE','FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,258.60000000,51.72000000,310.32000000,32,'facture/FA2112-0884/FA2112-0884.pdf',NULL,NULL),(1019,'FA2112-0885',1,NULL,NULL,NULL,0,NULL,1154,'2021-12-06 14:24:13','2021-12-04','2021-12-06 00:00:00','2021-12-17 07:59:54','2021-12-17 06:59:54',1,0.00000000,NULL,NULL,0,NULL,NULL,28.62000000,0.00000000,0.00000000,0.00000000,143.11000000,171.73000000,2,8,NULL,8,1,NULL,NULL,2,NULL,1,2,'2021-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CHASSE SUR RHONE - Facture assistance','FACTURE MENSUELLE - Suivi d\'exécution et assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,143.11000000,28.62000000,171.73000000,21,'facture/FA2112-0885/FA2112-0885.pdf',NULL,NULL),(1020,'FA2112-0886',1,NULL,NULL,NULL,0,NULL,848,'2021-12-06 14:24:47','2021-12-04','2021-12-06 00:00:00',NULL,'2021-12-07 07:46:51',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,NULL,NULL,NULL,2,NULL,1,3,'2021-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASSISTANCE i2a','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,16,'facture/FA2112-0886/FA2112-0886.pdf',NULL,NULL),(1021,'FA2112-0887',1,NULL,NULL,NULL,0,NULL,1257,'2021-12-06 14:25:19','2021-12-04','2021-12-06 00:00:00','2022-01-18 06:42:21','2022-01-18 05:42:21',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2021-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2112-0887/FA2112-0887.pdf',NULL,NULL),(1022,'FA2112-0888',1,NULL,NULL,NULL,0,NULL,1502,'2021-12-06 14:27:43','2021-12-04','2021-12-06 00:00:00','2021-12-22 09:09:25','2021-12-22 08:09:25',1,0.00000000,NULL,NULL,0,NULL,NULL,117.00000000,0.00000000,0.00000000,0.00000000,585.00000000,702.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2021-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA E2SE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,585.00000000,117.00000000,702.00000000,35,'facture/FA2112-0888/FA2112-0888.pdf',NULL,NULL),(1025,'FA2112-0889',1,NULL,NULL,NULL,0,NULL,1298,'2021-12-06 15:04:50','2021-12-04','2021-12-06 00:00:00','2022-04-22 14:29:26','2022-04-22 12:29:26',1,0.00000000,NULL,NULL,0,NULL,NULL,80.00000000,0.00000000,0.00000000,0.00000000,400.00000000,480.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2021-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CCGM','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,400.00000000,80.00000000,480.00000000,39,'facture/FA2112-0889/FA2112-0889.pdf',NULL,NULL),(1026,'FA2112-0890',1,NULL,NULL,NULL,0,NULL,1487,'2021-12-06 16:03:20','2021-12-04','2021-12-06 00:00:00','2022-01-10 08:51:48','2022-01-10 07:51:48',1,0.00000000,NULL,NULL,0,NULL,NULL,27.00000000,0.00000000,0.00000000,0.00000000,135.00000000,162.00000000,2,8,NULL,8,1,NULL,NULL,2,NULL,1,3,'2021-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA VIA FORMATION Assistance','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,135.00000000,27.00000000,162.00000000,28,'facture/FA2112-0890/FA2112-0890.pdf',NULL,NULL),(1028,'FA2112-0891',1,NULL,NULL,NULL,0,NULL,175,'2021-12-08 15:20:57','2021-12-08','2021-12-08 00:00:00','2021-12-31 09:58:11','2021-12-31 08:58:11',1,0.00000000,NULL,NULL,0,NULL,NULL,577.60000000,0.00000000,0.00000000,0.00000000,2888.00000000,3465.60000000,2,4,NULL,4,1,NULL,NULL,2,NULL,1,2,'2021-12-08',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,2888.00000000,577.60000000,3465.60000000,NULL,'facture/FA2112-0891/FA2112-0891.pdf',NULL,NULL),(1029,'FA2112-0892',1,NULL,NULL,NULL,0,NULL,643,'2021-12-08 15:50:59','2021-12-08','2022-01-21 16:35:48','2022-01-25 07:54:02','2022-01-25 06:54:02',1,0.00000000,NULL,NULL,0,NULL,NULL,1150.00000000,0.00000000,0.00000000,0.00000000,5750.00000000,6900.00000000,2,2,NULL,2,1,NULL,NULL,2,NULL,1,2,'2021-12-08',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,5750.00000000,1150.00000000,6900.00000000,NULL,'facture/FA2112-0892/FA2112-0892.pdf',NULL,NULL),(1030,'FA2112-0893',1,NULL,NULL,NULL,0,NULL,1295,'2021-12-09 14:28:09','2021-12-09','2021-12-09 00:00:00','2021-12-17 07:47:03','2021-12-17 06:47:03',1,0.00000000,NULL,NULL,0,NULL,NULL,98.05000000,0.00000000,0.00000000,0.00000000,490.24000000,588.29000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2021-12-09',NULL,'FACTURE HONORAIRES OPEX PHASE 2','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,490.24000000,98.05000000,588.29000000,NULL,'facture/FA2112-0893/FA2112-0893.pdf',NULL,NULL),(1031,'FA2112-0894',1,NULL,NULL,NULL,0,NULL,1296,'2021-12-09 15:12:05','2021-12-09','2021-12-09 00:00:00','2022-04-11 09:35:50','2022-04-11 07:35:50',1,0.00000000,NULL,NULL,0,NULL,NULL,359.39000000,0.00000000,0.00000000,0.00000000,1796.95000000,2156.34000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2021-12-09',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,1796.95000000,359.39000000,2156.34000000,NULL,'facture/FA2112-0894/FA2112-0894.pdf',NULL,NULL),(1032,'FA2112-0895',1,NULL,NULL,NULL,0,NULL,973,'2021-12-10 09:09:03','2021-12-10','2021-12-10 00:00:00','2022-01-07 08:44:15','2022-01-07 07:44:15',1,0.00000000,NULL,NULL,0,NULL,NULL,2882.40000000,0.00000000,0.00000000,0.00000000,14412.00000000,17294.40000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-12-10',NULL,'FACTURE APPORT D\'AFFAIRE','crabe',NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,'',NULL,NULL,0,'EUR',1.00000000,14412.00000000,2882.40000000,17294.40000000,NULL,'facture/FA2112-0895/FA2112-0895.pdf',NULL,NULL),(1033,'FA2112-0896',1,NULL,NULL,NULL,0,NULL,1420,'2021-12-14 10:51:05','2021-12-14','2021-12-14 11:13:10','2022-03-21 08:30:45','2022-03-21 07:30:45',1,0.00000000,NULL,NULL,0,NULL,NULL,1036.20000000,0.00000000,0.00000000,0.00000000,5181.00000000,6217.20000000,2,4,NULL,4,1,NULL,NULL,2,NULL,1,2,'2021-12-14',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2021-12-14',0,0,'',NULL,NULL,0,'EUR',1.00000000,5181.00000000,1036.20000000,6217.20000000,NULL,'facture/FA2112-0896/FA2112-0896.pdf',NULL,NULL),(1034,'FA2112-0897',1,NULL,NULL,NULL,0,NULL,1294,'2021-12-17 11:00:02','2021-12-17','2021-12-17 11:11:24','2021-12-22 06:57:17','2021-12-22 05:57:17',1,0.00000000,NULL,NULL,0,NULL,NULL,390.00000000,0.00000000,0.00000000,0.00000000,1950.00000000,2340.00000000,2,2,NULL,2,1,NULL,NULL,2,NULL,1,2,'2021-12-17',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2021-12-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,1950.00000000,390.00000000,2340.00000000,NULL,'facture/FA2112-0897/FA2112-0897.pdf',NULL,NULL),(1035,'FA2112-0898',1,NULL,NULL,NULL,0,NULL,1129,'2021-12-17 16:33:31','2021-12-17','2021-12-17 16:37:28','2022-01-18 06:43:54','2022-01-18 05:43:54',1,0.00000000,NULL,NULL,0,NULL,NULL,1996.00000000,0.00000000,0.00000000,0.00000000,9980.00000000,11976.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-12-17',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2021-12-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,9980.00000000,1996.00000000,11976.00000000,NULL,'facture/FA2112-0898/FA2112-0898.pdf',NULL,NULL),(1036,'FA2112-0899',1,NULL,NULL,NULL,0,NULL,184,'2021-12-21 08:59:41','2021-12-21','2021-12-21 09:04:05','2021-12-21 11:19:49','2021-12-21 10:19:49',1,0.00000000,NULL,NULL,0,NULL,NULL,998.76000000,0.00000000,0.00000000,0.00000000,4993.79000000,5992.55000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-12-21',NULL,'FACTURE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,0,'2021-12-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,4993.79000000,998.76000000,5992.55000000,NULL,'facture/FA2112-0899/FA2112-0899.pdf',NULL,NULL),(1037,'FA2112-0900',1,NULL,NULL,NULL,0,NULL,378,'2021-12-21 09:44:12','2021-12-21','2021-12-21 09:44:49','2021-12-31 17:29:40','2021-12-31 16:29:40',1,0.00000000,NULL,NULL,0,NULL,NULL,2233.80000000,0.00000000,0.00000000,0.00000000,11169.00000000,13402.80000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-12-21',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2021-12-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,11169.00000000,2233.80000000,13402.80000000,NULL,'facture/FA2112-0900/FA2112-0900.pdf',NULL,NULL),(1038,'FA2112-0901',1,NULL,NULL,NULL,0,NULL,1491,'2021-12-21 10:35:09','2021-12-21','2021-12-21 10:44:35','2022-02-03 17:30:55','2022-02-03 16:30:55',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-12-21',NULL,'- FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2021-12-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,'facture/FA2112-0901/FA2112-0901.pdf',NULL,NULL),(1039,'FA2112-0902',1,NULL,NULL,NULL,0,NULL,851,'2021-12-21 12:29:42','2021-12-21','2021-12-21 12:31:41','2022-01-21 10:34:29','2022-01-21 09:34:29',1,0.00000000,NULL,NULL,0,NULL,NULL,60.39000000,0.00000000,0.00000000,0.00000000,301.95000000,362.34000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2021-12-21',NULL,'FACTURE HONORAIRES OPEX PHASE 3A','crabe',NULL,NULL,NULL,NULL,0,0,'2021-12-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,301.95000000,60.39000000,362.34000000,NULL,'facture/FA2112-0902/FA2112-0902.pdf',NULL,NULL),(1040,'FA2112-0903',1,NULL,NULL,NULL,0,NULL,175,'2021-12-21 16:33:39','2021-12-21','2021-12-21 16:34:46','2022-02-21 10:49:11','2022-02-21 09:49:11',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-12-21',NULL,'FACTURE PRESTATION','crabe',NULL,NULL,NULL,NULL,0,0,'2021-12-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,2500.00000000,500.00000000,3000.00000000,NULL,'facture/FA2112-0903/FA2112-0903.pdf',NULL,NULL),(1041,'FA2111-0904',1,NULL,NULL,NULL,0,NULL,1544,'2021-12-23 14:10:28','2021-11-04','2021-12-23 14:13:29','2022-02-04 07:55:39','2022-02-04 06:55:39',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2021-11-04',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,'2021-11-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,NULL,'facture/FA2111-0904/FA2111-0904.pdf',NULL,NULL),(1043,'FA2112-0905',1,NULL,NULL,NULL,0,NULL,1544,'2021-12-23 14:16:10','2021-12-04','2021-12-23 14:17:12','2022-02-04 07:55:39','2022-02-04 06:55:39',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2021-12-04',NULL,'Facture assistance','crabe',NULL,NULL,NULL,NULL,0,0,'2021-12-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,NULL,'facture/FA2112-0905/FA2112-0905.pdf',NULL,NULL),(1044,'AV2112-0019',1,NULL,NULL,NULL,2,NULL,1382,'2021-12-23 14:34:12','2021-12-23','2021-12-23 14:34:49','2022-01-26 18:12:36','2022-01-26 17:12:36',1,0.00000000,NULL,NULL,0,NULL,NULL,-60.00000000,0.00000000,0.00000000,0.00000000,-300.00000000,-360.00000000,2,8,NULL,8,1,989,NULL,1,NULL,0,2,'2021-12-23',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-300.00000000,-60.00000000,-360.00000000,NULL,'facture/AV2112-0019/AV2112-0019.pdf',NULL,NULL),(1046,'AV2112-0020',1,NULL,NULL,NULL,2,NULL,1382,'2021-12-24 08:40:51','2021-12-24','2021-12-24 08:44:57','2022-01-26 18:12:36','2022-01-26 17:12:36',1,0.00000000,NULL,NULL,0,NULL,NULL,-60.00000000,0.00000000,0.00000000,0.00000000,-300.00000000,-360.00000000,2,15,NULL,15,1,1015,NULL,NULL,NULL,0,0,'2021-12-24',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-300.00000000,-60.00000000,-360.00000000,NULL,'facture/AV2112-0020/AV2112-0020.pdf',NULL,NULL),(1047,'FA2112-0906',1,NULL,NULL,NULL,0,NULL,175,'2021-12-29 11:37:58','2021-12-29','2021-12-29 11:38:52','2022-05-25 08:10:21','2022-05-25 06:10:21',1,0.00000000,NULL,NULL,0,NULL,NULL,90.40000000,0.00000000,0.00000000,0.00000000,452.00000000,542.40000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2021-12-29',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2021-12-29',0,0,'',NULL,NULL,0,'EUR',1.00000000,452.00000000,90.40000000,542.40000000,NULL,'facture/FA2112-0906/FA2112-0906.pdf',NULL,NULL),(1049,'FA2201-0930',1,NULL,NULL,NULL,0,NULL,1129,'2022-01-03 13:11:39','2022-01-03','2022-01-12 12:10:33','2022-02-11 10:25:11','2022-02-11 09:25:11',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2022-01-03',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,'2022-01-03',0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,NULL,'facture/FA2201-0930/FA2201-0930.pdf',NULL,NULL),(1054,'FA2201-0907',1,NULL,NULL,NULL,0,NULL,1514,'2022-01-04 09:33:45','2022-01-04','2022-01-04 09:34:54','2022-03-30 07:56:03','2022-03-30 05:56:03',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2022-01-04','RB/RP','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,43,'facture/FA2201-0907/FA2201-0907.pdf',NULL,NULL),(1055,'FA2201-0908',1,NULL,NULL,NULL,0,NULL,489,'2022-01-04 09:38:20','2022-01-04','2022-01-04 09:39:08','2022-01-31 08:36:33','2022-01-31 07:36:33',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2022-01-04','RB/RP','BCD-732588','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2201-0908/FA2201-0908.pdf',NULL,NULL),(1056,'FA2201-0909',1,NULL,NULL,NULL,0,NULL,492,'2022-01-04 09:40:13','2022-01-04','2022-01-04 09:40:18','2022-03-01 08:18:00','2022-03-01 07:18:00',1,0.00000000,NULL,NULL,0,NULL,NULL,63.00000000,0.00000000,0.00000000,0.00000000,315.00000000,378.00000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2022-01-04','RB/RP/Jennifer GUILBAUD','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,315.00000000,63.00000000,378.00000000,19,'facture/FA2201-0909/FA2201-0909.pdf',NULL,NULL),(1057,'FA2201-0910',1,NULL,NULL,NULL,0,NULL,363,'2022-01-04 09:41:42','2022-01-04','2022-01-04 09:41:47','2022-01-05 09:02:06','2022-01-07 15:06:26',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,15,15,15,1,NULL,NULL,2,NULL,1,3,'2022-01-04','Jennifer GUILBAUD','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2201-0910/FA2201-0910.pdf',NULL,NULL),(1058,'FA2201-0911',1,NULL,NULL,NULL,0,NULL,645,'2022-01-04 09:42:56','2022-01-04','2022-01-04 09:43:03','2022-01-31 08:35:58','2022-01-31 07:35:58',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2022-01-04','RB/RP','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,18,'facture/FA2201-0911/FA2201-0911.pdf',NULL,NULL),(1059,'FA2201-0912',1,NULL,NULL,NULL,0,NULL,974,'2022-01-04 09:44:01','2022-01-04','2022-01-04 09:44:07','2022-01-05 09:01:40','2022-01-07 15:05:36',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,15,15,15,1,NULL,NULL,2,NULL,1,3,'2022-01-04','Jennifer GUILBAUD','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2201-0912/FA2201-0912.pdf',NULL,NULL),(1060,'FA2201-0913',1,NULL,NULL,NULL,0,NULL,1307,'2022-01-04 09:44:49','2022-01-03','2022-01-04 09:44:53','2022-03-18 07:03:25','2022-03-18 06:03:25',1,0.00000000,NULL,NULL,0,NULL,NULL,22.50000000,0.00000000,0.00000000,0.00000000,112.50000000,135.00000000,2,15,15,15,1,NULL,NULL,2,NULL,1,2,'2022-01-03','Chrystèle ALBOUY','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,112.50000000,22.50000000,135.00000000,20,'facture/FA2201-0913/FA2201-0913.pdf',NULL,NULL),(1061,'FA2201-0914',1,NULL,NULL,NULL,0,NULL,179,'2022-01-04 09:45:37','2022-01-04','2022-01-04 09:45:42','2022-01-04 15:36:23','2022-01-07 15:04:10',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,15,15,15,1,NULL,NULL,2,NULL,1,2,'2022-01-04','RB/RP','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2201-0914/FA2201-0914.pdf',NULL,NULL),(1062,'FA2201-0915',1,NULL,NULL,NULL,0,NULL,643,'2022-01-04 09:48:27','2022-01-04','2022-01-04 09:48:30','2022-02-08 08:25:47','2022-02-08 07:25:47',1,0.00000000,NULL,NULL,0,NULL,NULL,210.00000000,0.00000000,0.00000000,0.00000000,1050.00000000,1260.00000000,2,15,NULL,15,1,NULL,NULL,1,NULL,1,2,'2022-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e D&eacute;odat','Lycée Déodat - Facture d\'assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1050.00000000,210.00000000,1260.00000000,38,'facture/FA2201-0915/FA2201-0915.pdf',NULL,NULL),(1063,'FA2201-0916',1,NULL,NULL,NULL,0,NULL,199,'2022-01-04 09:49:01','2022-01-04','2022-01-04 09:49:05','2022-01-31 12:22:09','2022-01-31 11:22:09',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,15,15,15,1,NULL,NULL,2,NULL,1,2,'2022-01-04','RB/RP','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,14,'facture/FA2201-0916/FA2201-0916.pdf',NULL,NULL),(1064,'FA2201-0917',1,NULL,NULL,NULL,0,NULL,1544,'2022-01-04 09:49:48','2022-01-04','2022-01-04 09:49:52','2022-02-04 07:55:39','2022-02-04 06:55:39',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2022-01-04','François DE SCORAILLE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,42,'facture/FA2201-0917/FA2201-0917.pdf',NULL,NULL),(1065,'FA2201-0918',1,NULL,NULL,NULL,0,NULL,1487,'2022-01-04 09:52:16','2022-01-04','2022-01-04 09:52:28','2022-01-10 08:51:48','2022-01-10 07:51:48',1,0.00000000,NULL,NULL,0,NULL,NULL,81.00000000,0.00000000,0.00000000,0.00000000,405.00000000,486.00000000,2,15,15,15,1,NULL,NULL,2,NULL,1,3,'2022-01-04','RB/RP','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,405.00000000,81.00000000,486.00000000,28,'facture/FA2201-0918/FA2201-0918.pdf',NULL,NULL),(1066,'FA2201-0919',1,NULL,NULL,NULL,0,NULL,848,'2022-01-04 09:54:03','2022-01-04','2022-02-07 08:41:50','2022-02-07 08:42:22','2022-02-07 07:42:22',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,15,15,1,1,NULL,NULL,2,NULL,1,3,'2022-01-04','RB/RP','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,16,'facture/FA2201-0919/FA2201-0919.pdf',NULL,NULL),(1067,'FA2201-0920',1,NULL,NULL,NULL,0,NULL,1254,'2022-01-04 09:54:46','2022-01-01','2022-01-04 09:54:54','2022-01-18 17:54:34','2022-01-18 16:54:34',1,0.00000000,NULL,NULL,0,NULL,NULL,476.00000000,0.00000000,0.00000000,0.00000000,2380.00000000,2856.00000000,2,15,15,15,1,NULL,NULL,2,NULL,1,2,'2022-01-01','RB/RP/Jennifer GUILBAUD','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2380.00000000,476.00000000,2856.00000000,34,'facture/FA2201-0920/FA2201-0920.pdf',NULL,NULL),(1068,'FA2201-0921',1,NULL,NULL,NULL,0,NULL,245,'2022-01-04 09:58:17','2022-01-04','2022-01-04 09:58:21','2022-01-10 08:47:04','2022-01-10 07:47:04',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2022-01-04','RB/RP','Facture assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2201-0921/FA2201-0921.pdf',NULL,NULL),(1069,'FA2201-0922',1,NULL,NULL,NULL,0,NULL,1154,'2022-01-04 09:58:49','2022-01-04','2022-01-04 09:58:54','2022-02-04 07:58:45','2022-02-04 06:58:45',1,0.00000000,NULL,NULL,0,NULL,NULL,85.87000000,0.00000000,0.00000000,0.00000000,429.33000000,515.20000000,2,15,15,15,1,NULL,NULL,2,NULL,1,2,'2022-01-04','Chrystèle ALBOUY','FACTURE MENSUELLE - Suivi d\'exécution et assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,429.33000000,85.87000000,515.20000000,21,'facture/FA2201-0922/FA2201-0922.pdf',NULL,NULL),(1070,'FA2201-0923',1,NULL,NULL,NULL,0,NULL,1486,'2022-01-04 10:00:02','2022-01-04','2022-01-04 10:00:12','2022-02-04 07:52:29','2022-02-04 06:52:29',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2022-01-04','Jennifer GUILBAUD','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,41,'facture/FA2201-0923/FA2201-0923.pdf',NULL,NULL),(1071,'FA2201-0924',1,NULL,NULL,NULL,0,NULL,1298,'2022-01-04 10:02:46','2022-01-04','2022-01-04 10:02:50','2022-05-09 09:13:58','2022-05-09 07:13:58',1,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2022-01-04','RB/RP','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,39,'facture/FA2201-0924/FA2201-0924.pdf',NULL,NULL),(1072,'FA2201-0925',1,NULL,NULL,NULL,0,NULL,1257,'2022-01-04 10:03:36','2022-01-04','2022-01-04 10:03:39','2022-02-01 08:37:51','2022-02-01 07:37:51',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2022-01-04','RB/RP','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2201-0925/FA2201-0925.pdf',NULL,NULL),(1073,'FA2201-0926',1,NULL,NULL,NULL,0,NULL,211,'2022-01-04 10:03:58','2022-01-04','2022-01-04 10:04:02','2022-01-21 10:33:29','2022-01-21 09:33:29',1,0.00000000,NULL,NULL,0,NULL,NULL,69.00000000,0.00000000,0.00000000,0.00000000,345.00000000,414.00000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2022-01-04','Jennifer GUILBAUD','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,345.00000000,69.00000000,414.00000000,45,'facture/FA2201-0926/FA2201-0926.pdf',NULL,NULL),(1074,'FA2201-0927',1,NULL,NULL,NULL,0,NULL,1383,'2022-01-04 14:27:38','2022-01-04','2022-01-04 14:47:54','2022-02-18 08:37:38','2022-02-18 07:37:38',1,0.00000000,NULL,NULL,0,NULL,NULL,594.44000000,0.00000000,0.00000000,0.00000000,2972.21000000,3566.65000000,2,1,15,1,1,NULL,NULL,1,NULL,1,2,'2022-01-04','Chrystèle ALBOUY','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-01-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,2972.21000000,594.44000000,3566.65000000,NULL,'facture/FA2201-0927/FA2201-0927.pdf',NULL,NULL),(1075,'FA2201-0928',1,NULL,NULL,NULL,0,NULL,1287,'2022-01-04 15:23:55','2022-01-04','2022-01-04 15:28:13','2022-03-21 08:26:32','2022-05-12 14:08:02',1,0.00000000,NULL,NULL,0,NULL,NULL,1113.70000000,0.00000000,0.00000000,0.00000000,5568.48000000,6682.18000000,2,1,15,1,1,NULL,NULL,1,NULL,1,2,'2022-01-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-01-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,5568.48000000,1113.70000000,6682.18000000,NULL,'facture/FA2201-0928/FA2201-0928.pdf',NULL,NULL),(1076,'FA2201-0929',1,NULL,NULL,NULL,0,NULL,1505,'2022-01-12 11:04:01','2022-01-12','2022-01-12 11:08:05','2022-01-28 08:32:39','2022-01-28 07:32:39',1,0.00000000,NULL,NULL,0,NULL,NULL,600.00000000,0.00000000,0.00000000,0.00000000,3000.00000000,3600.00000000,2,4,15,4,1,NULL,NULL,2,NULL,1,2,'2022-01-12','Jennifer GUILBAUD',NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-01-12',0,0,'',NULL,NULL,0,'EUR',1.00000000,3000.00000000,600.00000000,3600.00000000,NULL,'facture/FA2201-0929/FA2201-0929.pdf',NULL,NULL),(1077,'FA2201-0931',1,NULL,NULL,NULL,0,NULL,175,'2022-01-21 10:33:10','2022-01-21','2022-01-21 10:38:25','2022-01-28 08:26:01','2022-01-28 07:26:01',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,4,NULL,4,1,NULL,NULL,2,NULL,1,2,'2022-01-21',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-01-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,2500.00000000,500.00000000,3000.00000000,NULL,'facture/FA2201-0931/FA2201-0931.pdf',NULL,NULL),(1078,'FA2201-0932',1,NULL,NULL,NULL,0,NULL,1549,'2022-01-21 16:43:27','2022-01-21','2022-01-21 16:44:58','2022-02-17 08:33:25','2022-02-17 07:33:25',1,0.00000000,NULL,NULL,0,NULL,NULL,1150.00000000,0.00000000,0.00000000,0.00000000,5750.00000000,6900.00000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2022-01-21',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-01-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,5750.00000000,1150.00000000,6900.00000000,NULL,'facture/FA2201-0932/FA2201-0932.pdf',NULL,NULL),(1079,'FA2201-0933',1,NULL,NULL,NULL,0,NULL,697,'2022-01-21 17:12:37','2022-01-21','2022-01-21 17:16:00','2022-02-01 08:41:31','2022-02-01 07:41:31',1,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,2,2,NULL,2,1,NULL,NULL,2,NULL,1,2,'2022-01-21',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-01-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,'facture/FA2201-0933/FA2201-0933.pdf',NULL,NULL),(1080,'FA2201-0934',1,NULL,NULL,NULL,0,NULL,592,'2022-01-21 17:24:09','2022-01-21','2022-01-21 17:26:51','2022-01-31 08:39:23','2022-01-31 07:39:23',1,0.00000000,NULL,NULL,0,NULL,NULL,1400.00000000,0.00000000,0.00000000,0.00000000,7000.00000000,8400.00000000,2,2,NULL,2,1,NULL,NULL,2,NULL,1,2,'2022-01-21',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-01-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,7000.00000000,1400.00000000,8400.00000000,NULL,'facture/FA2201-0934/FA2201-0934.pdf',NULL,NULL),(1081,'FA2201-0935',1,NULL,NULL,NULL,0,NULL,184,'2022-01-25 18:47:22','2022-01-25','2022-01-25 18:51:53','2022-01-26 17:16:54','2022-01-26 16:16:54',1,0.00000000,NULL,NULL,0,NULL,NULL,1592.07000000,0.00000000,0.00000000,0.00000000,7960.34000000,9552.41000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,1,2,'2022-01-25',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,0,'2022-01-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,7960.34000000,1592.07000000,9552.41000000,NULL,'facture/FA2201-0935/FA2201-0935.pdf',NULL,NULL),(1082,'AV2201-0021',1,NULL,NULL,NULL,2,NULL,1513,'2022-01-28 11:28:46','2022-01-28','2022-01-28 11:29:01','2022-01-31 08:37:17','2022-01-31 07:37:17',1,0.00000000,NULL,NULL,0,NULL,NULL,-100.00000000,0.00000000,0.00000000,0.00000000,-500.00000000,-600.00000000,2,1,NULL,1,1,995,NULL,2,NULL,0,2,'2022-01-28',NULL,'AVOIR SUR FACTURE','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-500.00000000,-100.00000000,-600.00000000,NULL,'facture/AV2201-0021/AV2201-0021.pdf',NULL,NULL),(1083,'FA2202-0936',1,NULL,NULL,NULL,0,NULL,489,'2022-02-04 08:55:27','2022-02-04','2022-02-04 09:01:57','2022-02-10 09:12:27','2022-02-10 08:12:27',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,15,NULL,15,1,NULL,NULL,1,NULL,1,2,'2022-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BCD-732588','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2202-0936/FA2202-0936.pdf',NULL,NULL),(1084,'FA2202-0937',1,NULL,NULL,NULL,0,NULL,363,'2022-02-04 09:03:12','2022-02-04','2022-02-04 09:03:58','2022-02-07 08:43:19','2022-02-07 07:43:19',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,15,NULL,15,1,NULL,NULL,2,NULL,1,3,'2022-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2202-0937/FA2202-0937.pdf',NULL,NULL),(1085,'FA2202-0938',1,NULL,NULL,NULL,0,NULL,974,'2022-02-04 09:05:06','2022-02-04','2022-02-04 09:05:15','2022-02-07 08:42:57','2022-02-07 07:42:57',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,15,NULL,15,1,NULL,NULL,2,NULL,1,3,'2022-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2202-0938/FA2202-0938.pdf',NULL,NULL),(1086,'FA2202-0939',1,NULL,NULL,NULL,0,NULL,953,'2022-02-04 09:05:58','2022-02-04','2022-02-04 09:07:02','2022-03-01 08:22:48','2022-03-01 07:22:48',1,0.00000000,NULL,NULL,0,NULL,NULL,207.00000000,0.00000000,0.00000000,0.00000000,1035.00000000,1242.00000000,2,15,NULL,15,1,NULL,NULL,1,NULL,1,2,'2022-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de NEGREPELISSE Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1035.00000000,207.00000000,1242.00000000,40,'facture/FA2202-0939/FA2202-0939.pdf',NULL,NULL),(1087,'FA2202-0940',1,NULL,NULL,NULL,0,NULL,179,'2022-02-04 09:07:39','2022-02-04','2022-02-04 09:07:46','2022-02-04 09:44:23','2022-02-04 08:44:23',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,15,NULL,15,1,NULL,NULL,2,NULL,1,2,'2022-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2202-0940/FA2202-0940.pdf',NULL,NULL),(1088,'FA2202-0941',1,NULL,NULL,NULL,0,NULL,162,'2022-02-04 09:08:35','2022-02-04','2022-02-04 09:08:39','2022-02-04 09:21:34','2022-02-04 08:21:34',1,0.00000000,NULL,NULL,0,NULL,NULL,279.00000000,0.00000000,0.00000000,0.00000000,1395.00000000,1674.00000000,2,15,NULL,15,1,NULL,NULL,2,NULL,1,3,'2022-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA SUD Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1395.00000000,279.00000000,1674.00000000,25,'facture/FA2202-0941/FA2202-0941.pdf',NULL,NULL),(1089,'FA2202-0942',1,NULL,NULL,NULL,0,NULL,234,'2022-02-04 09:10:06','2022-02-04','2022-02-04 09:10:12','2022-02-11 14:24:15','2022-02-11 13:24:15',1,0.00000000,NULL,NULL,0,NULL,NULL,441.00000000,0.00000000,0.00000000,0.00000000,2205.00000000,2646.00000000,2,15,NULL,15,1,NULL,NULL,2,NULL,1,3,'2022-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Normandie Maine Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2205.00000000,441.00000000,2646.00000000,29,'facture/FA2202-0942/FA2202-0942.pdf',NULL,NULL),(1090,'FA2202-0943',1,NULL,NULL,NULL,0,NULL,231,'2022-02-04 09:10:42','2022-02-04','2022-02-04 09:10:50','2022-02-08 08:26:12','2022-02-08 07:26:12',1,0.00000000,NULL,NULL,0,NULL,NULL,33.00000000,0.00000000,0.00000000,0.00000000,165.00000000,198.00000000,2,15,NULL,15,1,NULL,NULL,2,NULL,1,3,'2022-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Bourgogne Assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,165.00000000,33.00000000,198.00000000,26,'facture/FA2202-0943/FA2202-0943.pdf',NULL,NULL),(1091,'FA2202-0944',1,NULL,NULL,NULL,0,NULL,245,'2022-02-04 09:11:29','2022-02-04','2022-02-04 09:12:20','2022-02-14 08:58:16','2022-02-14 07:58:16',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,15,NULL,15,15,NULL,NULL,1,NULL,1,2,'2022-02-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2202-0944/FA2202-0944.pdf',NULL,NULL),(1092,'FA2202-0945',1,NULL,NULL,NULL,0,NULL,1257,'2022-02-04 09:13:22','2022-02-04','2022-02-04 09:13:45','2022-03-01 08:17:24','2022-03-01 07:17:24',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,15,NULL,15,1,NULL,NULL,1,NULL,1,2,'2022-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2202-0945/FA2202-0945.pdf',NULL,NULL),(1093,'FA2202-0946',1,NULL,NULL,NULL,0,NULL,848,'2022-02-07 12:12:00','2022-02-07','2022-02-07 12:12:37','2022-02-11 14:25:44','2022-02-11 13:25:44',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,8,NULL,8,1,NULL,NULL,2,NULL,1,3,'2022-02-07',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,'2022-02-07',0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,NULL,'facture/FA2202-0946/FA2202-0946.pdf',NULL,NULL),(1094,'FA2202-0947',1,NULL,NULL,NULL,0,NULL,1497,'2022-02-10 09:55:50','2022-02-10','2022-02-10 09:57:59','2022-03-18 07:02:15','2022-03-18 06:02:15',1,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-02-10',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-02-10',0,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,'facture/FA2202-0947/FA2202-0947.pdf',NULL,NULL),(1107,'FA2202-0948',1,NULL,NULL,NULL,0,NULL,492,'2022-02-15 09:58:31','2022-02-15','2022-02-15 10:07:47','2022-03-31 13:10:20','2022-03-31 11:12:06',1,0.00000000,NULL,NULL,0,NULL,NULL,1892.01000000,0.00000000,0.00000000,0.00000000,9460.06000000,11352.07000000,2,2,15,2,15,NULL,NULL,2,NULL,1,2,'2022-02-15','Jennifer - A4','FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-02-15',0,0,'',NULL,NULL,0,'EUR',1.00000000,9460.06000000,1892.01000000,11352.07000000,NULL,'facture/FA2202-0948/FA2202-0948.pdf',NULL,NULL),(1115,'FA2202-0949',1,NULL,NULL,NULL,0,NULL,211,'2022-02-18 11:28:52','2022-02-18','2022-02-18 11:32:13','2022-02-27 17:26:23','2022-02-27 16:26:23',1,0.00000000,NULL,NULL,0,NULL,NULL,1000.00000000,0.00000000,0.00000000,0.00000000,5000.00000000,6000.00000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2022-02-18',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-02-18',0,0,'',NULL,NULL,0,'EUR',1.00000000,5000.00000000,1000.00000000,6000.00000000,NULL,'facture/FA2202-0949/FA2202-0949.pdf',NULL,NULL),(1121,'FA2202-0950',1,NULL,NULL,NULL,0,NULL,1625,'2022-02-28 09:32:58','2022-02-28','2022-02-28 09:42:49','2022-03-17 08:13:58','2022-03-17 07:13:58',1,0.00000000,NULL,NULL,0,NULL,NULL,1600.00000000,0.00000000,0.00000000,0.00000000,8000.00000000,9600.00000000,2,5,NULL,5,1,NULL,NULL,2,NULL,1,2,'2022-02-28',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-02-28',0,0,'',NULL,NULL,0,'EUR',1.00000000,8000.00000000,1600.00000000,9600.00000000,NULL,'facture/FA2202-0950/FA2202-0950.pdf',NULL,NULL),(1122,'FA2203-0951',1,NULL,NULL,NULL,0,NULL,184,'2022-03-01 14:11:03','2022-03-01','2022-03-01 14:45:41','2022-03-03 07:31:43','2022-03-03 06:31:43',1,0.00000000,NULL,NULL,0,NULL,NULL,1151.70000000,0.00000000,0.00000000,0.00000000,5758.44000000,6910.14000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-03-01',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,0,'2022-03-01',0,0,'',NULL,NULL,0,'EUR',1.00000000,5758.44000000,1151.70000000,6910.14000000,NULL,'facture/FA2203-0951/FA2203-0951.pdf',NULL,NULL),(1123,'FA2203-0952',1,NULL,NULL,NULL,0,NULL,957,'2022-03-01 14:48:44','2022-03-01','2022-03-01 15:26:15','2022-10-28 12:05:59','2022-10-28 10:05:59',1,0.00000000,NULL,NULL,0,NULL,NULL,20.00000000,0.00000000,0.00000000,0.00000000,100.00000000,120.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-03-01',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,0,'2022-03-01',0,0,'',NULL,NULL,0,'EUR',1.00000000,100.00000000,20.00000000,120.00000000,NULL,'facture/FA2203-0952/FA2203-0952.pdf',NULL,NULL),(1124,'FA2203-0963',1,NULL,NULL,NULL,0,NULL,180,'2022-03-02 00:45:01','2022-03-02','2022-03-04 09:10:02','2022-03-04 09:11:52','2022-03-04 08:11:52',1,0.00000000,NULL,NULL,0,NULL,NULL,51.72000000,0.00000000,0.00000000,0.00000000,258.60000000,310.32000000,2,1,NULL,15,15,NULL,NULL,1,NULL,1,2,'2022-03-02','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ECOLE JEANNE D\'ARC - ASSISTANCE','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,258.60000000,51.72000000,310.32000000,32,'facture/FA2203-0963/FA2203-0963.pdf',NULL,NULL),(1125,'FA2203-0953',1,NULL,NULL,NULL,0,NULL,847,'2022-03-02 18:22:09','2022-03-02','2022-03-02 18:27:36','2022-04-12 08:37:11','2022-04-12 07:51:46',1,0.00000000,NULL,NULL,0,NULL,NULL,835.60000000,0.00000000,0.00000000,0.00000000,4178.00000000,5013.60000000,2,5,15,5,1,NULL,NULL,2,NULL,1,2,'2022-03-02','FRANCOIS - C1',NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-03-02',0,0,'',NULL,NULL,0,'EUR',1.00000000,4178.00000000,835.60000000,5013.60000000,NULL,'facture/FA2203-0953/FA2203-0953.pdf',NULL,NULL),(1127,'FA2203-0954',1,NULL,NULL,NULL,0,NULL,974,'2022-03-04 00:45:01','2022-03-04','2022-03-04 00:45:01','2022-03-07 08:30:55','2022-03-07 07:30:55',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2203-0954/FA2203-0954.pdf',NULL,NULL),(1128,'FA2203-0955',1,NULL,NULL,NULL,0,NULL,363,'2022-03-04 00:45:04','2022-03-04','2022-03-04 00:45:04','2022-03-07 08:30:11','2022-03-07 07:30:11',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2203-0955/FA2203-0955.pdf',NULL,NULL),(1129,'FA2203-0956',1,NULL,NULL,NULL,0,NULL,179,'2022-03-04 00:45:06','2022-03-04','2022-03-04 00:45:06','2022-03-04 08:18:12','2022-03-04 07:18:12',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2203-0956/FA2203-0956.pdf',NULL,NULL),(1130,'FA2203-0957',1,NULL,NULL,NULL,0,NULL,489,'2022-03-04 00:45:07','2022-03-04','2022-03-04 00:45:07','2022-03-31 09:57:20','2022-03-31 07:57:20',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BCD-732588','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2203-0957/FA2203-0957.pdf',NULL,NULL),(1131,'FA2203-0958',1,NULL,NULL,NULL,0,NULL,1257,'2022-03-04 00:45:07','2022-03-04','2022-03-04 00:45:07','2022-04-01 08:25:44','2022-04-01 06:25:44',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2203-0958/FA2203-0958.pdf',NULL,NULL),(1132,'FA2203-0959',1,NULL,NULL,NULL,0,NULL,245,'2022-03-04 00:45:08','2022-03-04','2022-03-04 00:45:08','2022-03-22 08:04:44','2022-03-22 07:04:44',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-03-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2203-0959/FA2203-0959.pdf',NULL,NULL),(1133,'FA2203-0960',1,NULL,NULL,NULL,0,NULL,1362,'2022-03-04 00:45:09','2022-03-04','2022-03-04 00:45:09','2022-03-31 09:51:49','2022-03-31 07:51:49',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente WALK TLSE BLAGNAC','FACTURE TRIMESTRIELLE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,24,'facture/FA2203-0960/FA2203-0960.pdf',NULL,NULL),(1134,'FA2203-0961',1,NULL,NULL,NULL,0,NULL,1502,'2022-03-04 00:45:10','2022-03-04','2022-03-04 00:45:10','2022-03-17 08:30:28','2022-03-17 07:30:28',1,0.00000000,NULL,NULL,0,NULL,NULL,117.00000000,0.00000000,0.00000000,0.00000000,585.00000000,702.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA E2SE','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,585.00000000,117.00000000,702.00000000,35,'facture/FA2203-0961/FA2203-0961.pdf',NULL,NULL),(1135,'FA2203-0962',1,NULL,NULL,NULL,0,NULL,297,'2022-03-04 00:45:11','2022-03-04','2022-03-04 00:45:11','2022-03-24 08:11:42','2022-03-24 07:11:42',1,0.00000000,NULL,NULL,0,NULL,NULL,72.00000000,0.00000000,0.00000000,0.00000000,360.00000000,432.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de Revel Assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,360.00000000,72.00000000,432.00000000,37,'facture/FA2203-0962/FA2203-0962.pdf',NULL,NULL),(1137,'FA2203-0964',1,NULL,NULL,NULL,0,NULL,848,'2022-03-04 09:18:55','2022-03-04','2022-03-05 15:39:53','2022-06-23 16:59:44','2022-06-23 14:59:44',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,15,15,1,1,NULL,NULL,2,NULL,1,2,'2022-03-04',NULL,'Facture d\'assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,'2022-03-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,NULL,'facture/FA2203-0964/FA2203-0964.pdf',NULL,NULL),(1138,'FA2203-0965',1,NULL,NULL,NULL,0,NULL,1325,'2022-03-08 13:15:12','2022-03-08','2022-03-08 13:24:07','2022-04-14 14:45:30','2022-04-14 12:45:30',1,0.00000000,NULL,NULL,0,NULL,NULL,2480.40000000,0.00000000,0.00000000,0.00000000,12402.00000000,14882.40000000,2,4,NULL,4,1,NULL,NULL,2,NULL,1,2,'2022-03-08',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-03-08',0,0,'',NULL,NULL,0,'EUR',1.00000000,12402.00000000,2480.40000000,14882.40000000,NULL,'facture/FA2203-0965/FA2203-0965.pdf',NULL,NULL),(1139,'FA2203-0966',1,NULL,NULL,NULL,0,NULL,1504,'2022-03-15 08:35:34','2022-03-15','2022-03-15 08:46:42','2022-05-12 08:24:57','2022-05-12 06:24:57',1,0.00000000,NULL,NULL,0,NULL,NULL,363.83000000,0.00000000,0.00000000,0.00000000,1819.14000000,2182.97000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-03-15',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-03-15',0,0,'',NULL,NULL,0,'EUR',1.00000000,1819.14000000,363.83000000,2182.97000000,NULL,'facture/FA2203-0966/FA2203-0966.pdf',NULL,NULL),(1141,'FA2203-0967',1,NULL,NULL,NULL,0,NULL,962,'2022-03-17 15:29:28','2022-03-17','2022-03-17 15:29:56','2022-05-09 09:02:09','2022-05-09 07:02:09',1,0.00000000,NULL,NULL,0,NULL,NULL,75.80000000,0.00000000,0.00000000,0.00000000,379.00000000,454.80000000,2,3,NULL,3,1,NULL,NULL,2,NULL,1,2,'2022-03-17',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-03-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,379.00000000,75.80000000,454.80000000,NULL,'facture/FA2203-0967/FA2203-0967.pdf',NULL,NULL),(1142,'FA2203-0968',1,NULL,NULL,NULL,0,NULL,1506,'2022-03-23 18:03:21','2022-03-23','2022-03-23 18:17:38','2022-06-01 08:09:45','2022-06-01 06:09:45',1,0.00000000,NULL,NULL,0,NULL,NULL,823.94000000,0.00000000,0.00000000,0.00000000,4119.72000000,4943.66000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-03-23',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-03-23',0,0,'',NULL,NULL,0,'EUR',1.00000000,4119.72000000,823.94000000,4943.66000000,NULL,'facture/FA2203-0968/FA2203-0968.pdf',NULL,NULL),(1143,'AV2203-0022',1,NULL,NULL,NULL,2,NULL,211,'2022-03-30 08:52:41','2022-03-30','2022-03-30 08:54:48','2022-04-08 10:57:23','2022-04-08 08:57:23',1,0.00000000,NULL,NULL,0,NULL,NULL,-43.82000000,0.00000000,0.00000000,0.00000000,-219.12000000,-262.94000000,2,8,NULL,8,1,1073,NULL,1,NULL,0,2,'2022-03-30',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-219.12000000,-43.82000000,-262.94000000,NULL,'facture/AV2203-0022/AV2203-0022.pdf',NULL,NULL),(1144,'FA2204-0969',1,NULL,NULL,NULL,0,NULL,1254,'2022-04-01 01:45:01','2022-04-01','2022-04-01 01:45:02','2022-04-13 14:58:46','2022-04-13 12:58:46',1,0.00000000,NULL,NULL,0,NULL,NULL,476.00000000,0.00000000,0.00000000,0.00000000,2380.00000000,2856.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2022-04-01','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GIE EPL REGIONALES OCCITANIE ASSISTANCE','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2380.00000000,476.00000000,2856.00000000,34,'facture/FA2204-0969/FA2204-0969.pdf',NULL,NULL),(1147,'FA2204-0970',1,NULL,NULL,NULL,0,NULL,1307,'2022-04-03 01:45:01','2022-04-03','2022-04-03 01:45:02','2022-06-20 13:56:40','2022-06-20 11:56:40',1,0.00000000,NULL,NULL,0,NULL,NULL,22.50000000,0.00000000,0.00000000,0.00000000,112.50000000,135.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-04-03','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie Jonqui&egrave;res - Facture Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,112.50000000,22.50000000,135.00000000,20,'facture/FA2204-0970/FA2204-0970.pdf',NULL,NULL),(1148,'FA2204-0971',1,NULL,NULL,NULL,0,NULL,974,'2022-04-04 01:45:02','2022-04-04','2022-04-04 01:45:02','2022-04-07 08:29:26','2022-04-07 06:29:26',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2204-0971/FA2204-0971.pdf',NULL,NULL),(1149,'FA2204-0972',1,NULL,NULL,NULL,0,NULL,363,'2022-04-04 01:45:09','2022-04-04','2022-04-04 01:45:09','2022-04-07 08:29:01','2022-04-07 06:29:01',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2204-0972/FA2204-0972.pdf',NULL,NULL),(1150,'FA2204-0973',1,NULL,NULL,NULL,0,NULL,179,'2022-04-04 01:45:10','2022-04-04','2022-04-04 01:45:10','2022-04-04 08:42:11','2022-04-04 06:42:11',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2204-0973/FA2204-0973.pdf',NULL,NULL),(1151,'FA2204-0974',1,NULL,NULL,NULL,0,NULL,489,'2022-04-04 01:45:11','2022-04-04','2022-04-04 01:45:11','2022-05-09 10:33:44','2022-05-09 08:33:44',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BCD-732588','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2204-0974/FA2204-0974.pdf',NULL,NULL),(1152,'FA2204-0975',1,NULL,NULL,NULL,0,NULL,199,'2022-04-04 01:45:11','2022-04-04','2022-04-04 01:45:11','2022-10-31 18:04:07','2022-10-31 17:04:07',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limayrac','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,14,'facture/FA2204-0975/FA2204-0975.pdf',NULL,NULL),(1153,'FA2204-0976',1,NULL,NULL,NULL,0,NULL,848,'2022-04-04 01:45:12','2022-04-04','2022-04-04 01:45:12','2022-04-04 08:40:50','2022-04-04 06:40:50',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente I2A','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,16,'facture/FA2204-0976/FA2204-0976.pdf',NULL,NULL),(1154,'FA2204-0977',1,NULL,NULL,NULL,0,NULL,1257,'2022-04-04 01:45:13','2022-04-04','2022-04-04 01:45:13','2022-05-09 09:16:14','2022-05-09 07:16:14',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2204-0977/FA2204-0977.pdf',NULL,NULL),(1155,'FA2204-0978',1,NULL,NULL,NULL,0,NULL,645,'2022-04-04 01:45:14','2022-04-04','2022-04-04 01:45:14','2022-05-31 08:30:27','2022-05-31 06:30:27',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,18,'facture/FA2204-0978/FA2204-0978.pdf',NULL,NULL),(1156,'FA2204-0979',1,NULL,NULL,NULL,0,NULL,492,'2022-04-04 01:45:15','2022-04-04','2022-04-04 01:45:15','2022-05-09 09:18:25','2022-05-09 07:18:25',1,0.00000000,NULL,NULL,0,NULL,NULL,63.00000000,0.00000000,0.00000000,0.00000000,315.00000000,378.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Peyrot - Assistance trimestrielle','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,315.00000000,63.00000000,378.00000000,19,'facture/FA2204-0979/FA2204-0979.pdf',NULL,NULL),(1157,'FA2204-0980',1,NULL,NULL,NULL,0,NULL,1154,'2022-04-04 01:45:15','2022-04-04','2022-04-04 01:45:15','2022-04-14 14:53:19','2022-04-14 12:53:19',1,0.00000000,NULL,NULL,0,NULL,NULL,85.87000000,0.00000000,0.00000000,0.00000000,429.33000000,515.20000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CHASSE SUR RHONE - Facture assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,429.33000000,85.87000000,515.20000000,21,'facture/FA2204-0980/FA2204-0980.pdf',NULL,NULL),(1158,'FA2204-0981',1,NULL,NULL,NULL,0,NULL,245,'2022-04-04 01:45:16','2022-04-04','2022-04-04 01:45:16','2022-04-12 08:41:05','2022-04-12 06:41:05',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-04-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2204-0981/FA2204-0981.pdf',NULL,NULL),(1159,'FA2204-0982',1,NULL,NULL,NULL,0,NULL,1487,'2022-04-04 01:45:16','2022-04-04','2022-04-04 01:45:16','2022-05-09 09:08:43','2022-05-09 07:08:43',1,0.00000000,NULL,NULL,0,NULL,NULL,81.00000000,0.00000000,0.00000000,0.00000000,405.00000000,486.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA VIA FORMATION Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,405.00000000,81.00000000,486.00000000,28,'facture/FA2204-0982/FA2204-0982.pdf',NULL,NULL),(1160,'FA2204-0983',1,NULL,NULL,NULL,0,NULL,643,'2022-04-04 01:45:17','2022-04-04','2022-04-04 01:45:17','2022-08-04 14:14:08','2022-08-04 12:14:08',1,0.00000000,NULL,NULL,0,NULL,NULL,210.00000000,0.00000000,0.00000000,0.00000000,1050.00000000,1260.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e D&eacute;odat','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1050.00000000,210.00000000,1260.00000000,38,'facture/FA2204-0983/FA2204-0983.pdf',NULL,NULL),(1161,'FA2204-0984',1,NULL,NULL,NULL,0,NULL,1298,'2022-04-04 01:45:17','2022-04-04','2022-04-04 01:45:17','2022-07-11 11:09:58','2022-07-11 09:09:58',1,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CCGM','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,39,'facture/FA2204-0984/FA2204-0984.pdf',NULL,NULL),(1162,'FA2204-0985',1,NULL,NULL,NULL,0,NULL,1486,'2022-04-04 01:45:18','2022-04-04','2022-04-04 01:45:18','2022-05-09 10:29:44','2022-05-09 08:29:44',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CCQVA','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,41,'facture/FA2204-0985/FA2204-0985.pdf',NULL,NULL),(1163,'FA2204-0986',1,NULL,NULL,NULL,0,NULL,1544,'2022-04-04 01:45:18','2022-04-04','2022-04-04 01:45:18','2022-04-14 14:42:44','2022-04-14 12:42:44',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Le Connecteur','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,42,'facture/FA2204-0986/FA2204-0986.pdf',NULL,NULL),(1164,'FA2204-0987',1,NULL,NULL,NULL,0,NULL,1514,'2022-04-04 01:45:19','2022-04-04','2022-04-04 01:45:19','2022-04-12 08:38:36','2022-04-12 06:38:36',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente WALK LA CIOTAT','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,43,'facture/FA2204-0987/FA2204-0987.pdf',NULL,NULL),(1165,'FA2204-0988',1,NULL,NULL,NULL,0,NULL,1129,'2022-04-04 01:45:20','2022-04-04','2022-04-04 01:45:20','2022-04-19 08:28:23','2022-04-19 06:28:23',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ADAPEI 09','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,44,'facture/FA2204-0988/FA2204-0988.pdf',NULL,NULL),(1166,'FA2204-0989',1,NULL,NULL,NULL,0,NULL,211,'2022-04-04 01:45:20','2022-04-04','2022-04-04 01:45:20','2022-04-08 10:56:58','2022-04-08 08:56:58',1,0.00000000,NULL,NULL,0,NULL,NULL,69.00000000,0.00000000,0.00000000,0.00000000,345.00000000,414.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AD PEP 11','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,345.00000000,69.00000000,414.00000000,45,'facture/FA2204-0989/FA2204-0989.pdf',NULL,NULL),(1167,'FA2204-0990',1,NULL,NULL,NULL,0,NULL,82,'2022-04-04 01:45:21','2022-04-04','2022-04-04 01:45:21','2022-05-25 08:11:30','2022-05-25 06:11:30',1,0.00000000,NULL,NULL,0,NULL,NULL,129.60000000,0.00000000,0.00000000,0.00000000,648.00000000,777.60000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente BIOTOPE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,648.00000000,129.60000000,777.60000000,53,'facture/FA2204-0990/FA2204-0990.pdf',NULL,NULL),(1168,'FA2204-0991',1,NULL,NULL,NULL,0,NULL,476,'2022-04-04 01:45:22','2022-04-04','2022-04-04 01:45:22','2022-04-07 08:26:45','2022-04-07 06:26:45',1,0.00000000,NULL,NULL,0,NULL,NULL,37.50000000,0.00000000,0.00000000,0.00000000,187.50000000,225.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente JAMP','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,187.50000000,37.50000000,225.00000000,54,'facture/FA2204-0991/FA2204-0991.pdf',NULL,NULL),(1169,'FA2204-0992',1,NULL,NULL,NULL,0,NULL,1385,'2022-04-04 09:24:47','2022-04-04','2022-04-04 09:35:13','2022-05-09 09:12:22','2022-05-09 07:12:22',1,0.00000000,NULL,NULL,0,NULL,NULL,1069.40000000,0.00000000,0.00000000,0.00000000,5347.00000000,6416.40000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-04-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-04-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,5347.00000000,1069.40000000,6416.40000000,NULL,'facture/FA2204-0992/FA2204-0992.pdf',NULL,NULL),(1172,'FA2204-0993',1,NULL,NULL,NULL,0,NULL,1506,'2022-04-05 01:45:01','2022-04-05','2022-04-05 01:45:02','2022-06-03 08:22:37','2022-06-03 06:22:37',1,0.00000000,NULL,NULL,0,NULL,NULL,102.99000000,0.00000000,0.00000000,0.00000000,514.97000000,617.96000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-04-05','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MAIRIE DE SOLAIZE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,514.97000000,102.99000000,617.96000000,55,'facture/FA2204-0993/FA2204-0993.pdf',NULL,NULL),(1173,'FA2204-0994',1,NULL,NULL,NULL,0,NULL,1385,'2022-04-05 01:45:03','2022-04-05','2022-04-29 10:24:59','2022-05-11 08:16:25','2022-05-11 06:16:25',1,0.00000000,NULL,NULL,0,NULL,NULL,150.00000000,0.00000000,0.00000000,0.00000000,750.00000000,900.00000000,2,1,NULL,8,1,NULL,NULL,1,NULL,1,2,'2022-04-05','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente REVEL-TOURDAN','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,56,'facture/FA2204-0994/FA2204-0994.pdf',NULL,NULL),(1174,'FA2204-0995',1,NULL,NULL,NULL,0,NULL,184,'2022-04-06 15:10:46','2022-04-06','2022-04-07 09:18:13','2022-04-08 10:57:56','2022-04-08 08:57:56',1,0.00000000,NULL,NULL,0,NULL,NULL,866.12000000,0.00000000,0.00000000,0.00000000,4330.64000000,5196.76000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-04-06',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,0,'2022-04-06',0,0,'',NULL,NULL,0,'EUR',1.00000000,4330.64000000,866.12000000,5196.76000000,NULL,'facture/FA2204-0995/FA2204-0995.pdf',NULL,NULL),(1176,'FA2204-0996',1,NULL,NULL,NULL,0,NULL,1630,'2022-04-25 10:09:52','2022-04-25','2022-04-25 10:11:33','2022-07-25 11:04:41','2022-07-25 09:04:41',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,5,NULL,5,15,NULL,NULL,2,NULL,1,2,'2022-04-25',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-04-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/FA2204-0996/FA2204-0996.pdf',NULL,NULL),(1177,'FA2204-0997',1,NULL,NULL,NULL,0,NULL,1548,'2022-04-27 17:05:30','2022-04-27','2022-04-27 17:11:47','2022-06-30 09:56:13','2022-06-30 07:56:13',1,0.00000000,NULL,NULL,0,NULL,NULL,2533.40000000,0.00000000,0.00000000,0.00000000,12667.00000000,15200.40000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-04-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-04-27',0,0,'',NULL,NULL,0,'EUR',1.00000000,12667.00000000,2533.40000000,15200.40000000,NULL,'facture/FA2204-0997/FA2204-0997.pdf',NULL,NULL),(1178,'AV2204-0023',1,NULL,NULL,NULL,2,NULL,1630,'2022-04-29 12:39:28','2022-04-29','2022-04-29 12:39:41','2022-07-25 11:05:16','2022-07-25 09:05:16',1,0.00000000,NULL,NULL,0,NULL,NULL,-200.00000000,0.00000000,0.00000000,0.00000000,-1000.00000000,-1200.00000000,2,5,NULL,5,15,1176,NULL,NULL,NULL,0,0,'2022-04-29',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-1000.00000000,-200.00000000,-1200.00000000,NULL,'facture/AV2204-0023/AV2204-0023.pdf',NULL,NULL),(1179,'FA2204-0998',1,NULL,NULL,NULL,0,NULL,1625,'2022-04-29 12:41:07','2022-04-29','2022-04-29 12:43:32','2022-09-21 15:43:00','2022-09-21 13:43:00',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,5,NULL,5,15,NULL,NULL,NULL,NULL,1,0,'2022-04-29',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-04-29',0,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/FA2204-0998/FA2204-0998.pdf',NULL,NULL),(1181,'FA2204-0999',1,NULL,NULL,NULL,0,NULL,184,'2022-04-29 17:11:19','2022-04-29','2022-04-29 17:14:26','2022-05-09 10:35:45','2022-05-09 08:35:45',1,0.00000000,NULL,NULL,0,NULL,NULL,773.70000000,0.00000000,0.00000000,0.00000000,3868.49000000,4642.19000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-04-29',NULL,'PARTICIPATION FINANCIERE','crabe',NULL,NULL,NULL,NULL,0,0,'2022-04-29',0,0,'',NULL,NULL,0,'EUR',1.00000000,3868.49000000,773.70000000,4642.19000000,NULL,'facture/FA2204-0999/FA2204-0999.pdf',NULL,NULL),(1182,'FA2205-1000',1,NULL,NULL,NULL,0,NULL,974,'2022-05-04 01:45:03','2022-05-04','2022-05-04 01:45:03','2022-05-09 09:03:59','2022-05-09 07:03:59',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2205-1000/FA2205-1000.pdf',NULL,NULL),(1183,'FA2205-1001',1,NULL,NULL,NULL,0,NULL,363,'2022-05-04 01:45:09','2022-05-04','2022-05-04 01:45:09','2022-05-09 09:04:17','2022-05-09 07:04:17',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2205-1001/FA2205-1001.pdf',NULL,NULL),(1184,'FA2205-1002',1,NULL,NULL,NULL,0,NULL,179,'2022-05-04 01:45:10','2022-05-04','2022-05-04 01:45:10','2022-05-09 09:07:23','2022-05-09 07:07:23',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2205-1002/FA2205-1002.pdf',NULL,NULL),(1185,'FA2205-1003',1,NULL,NULL,NULL,0,NULL,489,'2022-05-04 01:45:11','2022-05-04','2022-05-04 01:45:11','2022-06-13 09:20:44','2022-06-13 07:20:44',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BCD-732588','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2205-1003/FA2205-1003.pdf',NULL,NULL),(1186,'FA2205-1004',1,NULL,NULL,NULL,0,NULL,1257,'2022-05-04 01:45:11','2022-05-04','2022-05-04 01:45:11','2022-05-31 08:28:10','2022-05-31 06:28:10',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2205-1004/FA2205-1004.pdf',NULL,NULL),(1187,'FA2205-1005',1,NULL,NULL,NULL,0,NULL,245,'2022-05-04 01:45:12','2022-05-04','2022-05-04 01:45:12','2022-05-16 08:27:39','2022-05-16 06:27:39',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-05-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2205-1005/FA2205-1005.pdf',NULL,NULL),(1188,'FA2205-1006',1,NULL,NULL,NULL,0,NULL,162,'2022-05-04 01:45:13','2022-05-04','2022-05-04 01:45:13','2022-05-09 09:06:25','2022-05-09 07:06:25',1,0.00000000,NULL,NULL,0,NULL,NULL,279.00000000,0.00000000,0.00000000,0.00000000,1395.00000000,1674.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA SUD Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1395.00000000,279.00000000,1674.00000000,25,'facture/FA2205-1006/FA2205-1006.pdf',NULL,NULL),(1189,'FA2205-1007',1,NULL,NULL,NULL,0,NULL,231,'2022-05-04 01:45:14','2022-05-04','2022-05-04 01:45:14','2022-05-09 08:58:18','2022-05-09 06:58:18',1,0.00000000,NULL,NULL,0,NULL,NULL,33.00000000,0.00000000,0.00000000,0.00000000,165.00000000,198.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Bourgogne Assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,165.00000000,33.00000000,198.00000000,26,'facture/FA2205-1007/FA2205-1007.pdf',NULL,NULL),(1190,'FA2205-1008',1,NULL,NULL,NULL,0,NULL,234,'2022-05-04 01:45:14','2022-05-04','2022-05-04 01:45:14','2022-05-11 23:06:54','2022-05-11 21:06:54',1,0.00000000,NULL,NULL,0,NULL,NULL,441.00000000,0.00000000,0.00000000,0.00000000,2205.00000000,2646.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Normandie Maine Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2205.00000000,441.00000000,2646.00000000,29,'facture/FA2205-1008/FA2205-1008.pdf',NULL,NULL),(1191,'FA2205-1009',1,NULL,NULL,NULL,0,NULL,953,'2022-05-04 01:45:16','2022-05-04','2022-05-04 01:45:16','2022-05-27 08:36:46','2022-05-27 06:36:46',1,0.00000000,NULL,NULL,0,NULL,NULL,207.00000000,0.00000000,0.00000000,0.00000000,1035.00000000,1242.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de NEGREPELISSE Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1035.00000000,207.00000000,1242.00000000,40,'facture/FA2205-1009/FA2205-1009.pdf',NULL,NULL),(1192,'FA2205-1010',1,NULL,NULL,NULL,0,NULL,870,'2022-05-10 11:54:58','2022-05-10','2022-05-10 11:57:18','2022-06-21 06:58:40','2022-06-21 04:58:40',1,0.00000000,NULL,NULL,0,NULL,NULL,328.22000000,0.00000000,0.00000000,0.00000000,1641.11000000,1969.33000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2022-05-10',NULL,'FACTURE HONORAIRES OPEX PHASE 1','crabe',NULL,NULL,NULL,NULL,0,0,'2022-05-10',0,0,'',NULL,NULL,0,'EUR',1.00000000,1641.11000000,328.22000000,1969.33000000,NULL,'facture/FA2205-1010/FA2205-1010.pdf',NULL,NULL),(1193,'FA2205-1011',1,NULL,NULL,NULL,0,NULL,1293,'2022-05-11 11:52:20','2022-05-11','2022-05-11 11:53:43','2022-08-16 14:34:01','2022-08-16 12:34:01',1,0.00000000,NULL,NULL,0,NULL,NULL,753.51000000,0.00000000,0.00000000,0.00000000,3767.54000000,4521.05000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2022-05-11',NULL,'FACTURE HONORAIRES OPEX PHASE 1','crabe',NULL,NULL,NULL,NULL,0,0,'2022-05-11',0,0,'',NULL,NULL,0,'EUR',1.00000000,3767.54000000,753.51000000,4521.05000000,NULL,'facture/FA2205-1011/FA2205-1011.pdf',NULL,NULL),(1194,'FA2205-1012',1,NULL,NULL,NULL,0,NULL,378,'2022-05-11 16:54:01','2022-05-11','2022-05-11 16:56:51','2022-06-07 14:10:25','2022-06-07 12:10:25',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2022-05-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-05-11',0,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA2205-1012/FA2205-1012.pdf',NULL,NULL),(1195,'FA2205-1013',1,NULL,NULL,NULL,0,NULL,860,'2022-05-11 19:19:58','2022-05-11','2022-05-11 19:21:58',NULL,'2022-05-11 17:21:58',0,0.00000000,NULL,NULL,0,NULL,NULL,28.08000000,0.00000000,0.00000000,0.00000000,140.40000000,168.48000000,1,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2022-05-11',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,0,'2022-05-11',0,0,'',NULL,NULL,0,'EUR',1.00000000,140.40000000,28.08000000,168.48000000,NULL,'facture/FA2205-1013/FA2205-1013.pdf',NULL,NULL),(1196,'FA2205-1014',1,NULL,NULL,NULL,0,NULL,741,'2022-05-12 09:25:11','2022-05-12','2022-05-12 09:47:11','2022-05-24 10:55:01','2022-05-24 08:55:01',1,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,2,15,NULL,15,15,NULL,NULL,2,NULL,1,2,'2022-05-12',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-05-12',0,0,'',NULL,NULL,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,NULL,'facture/FA2205-1014/FA2205-1014.pdf',NULL,NULL),(1199,'FA2205-1015',1,NULL,NULL,NULL,0,NULL,1547,'2022-05-17 09:47:38','2022-05-17','2022-05-17 10:42:31','2022-06-23 16:55:14','2022-06-23 14:55:14',1,0.00000000,NULL,NULL,0,NULL,NULL,8723.40000000,0.00000000,0.00000000,0.00000000,43617.00000000,52340.40000000,2,3,NULL,3,1,NULL,NULL,2,NULL,1,2,'2022-05-27',NULL,'Facture honoraires 1sur2. Mission référence PRBX161221','crabe',NULL,NULL,NULL,NULL,0,0,'2022-05-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,43617.00000000,8723.40000000,52340.40000000,NULL,'facture/FA2205-1015/FA2205-1015.pdf',NULL,NULL),(1200,'FA2205-1016',1,NULL,NULL,NULL,0,NULL,1397,'2022-05-17 10:27:56','2022-05-17','2022-05-17 10:31:51','2022-06-13 11:08:59','2022-06-13 09:08:59',1,0.00000000,NULL,NULL,0,NULL,NULL,497.13000000,0.00000000,0.00000000,0.00000000,2485.63000000,2982.76000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-05-17',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-05-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,2485.63000000,497.13000000,2982.76000000,NULL,'facture/FA2205-1016/FA2205-1016.pdf',NULL,NULL),(1201,'FA2205-1017',1,NULL,NULL,NULL,0,NULL,1344,'2022-05-17 10:35:33','2022-05-17','2022-05-17 10:39:34','2022-07-30 13:57:19','2022-07-30 11:57:19',1,0.00000000,NULL,NULL,0,NULL,NULL,186.62000000,0.00000000,0.00000000,0.00000000,933.12000000,1119.74000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-05-17',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-05-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,933.12000000,186.62000000,1119.74000000,NULL,'facture/FA2205-1017/FA2205-1017.pdf',NULL,NULL),(1202,'FA2205-1018',1,NULL,NULL,NULL,0,NULL,146,'2022-05-17 10:50:23','2022-05-17','2022-05-17 10:56:36','2022-06-08 07:55:28','2022-06-08 05:55:28',1,0.00000000,NULL,NULL,0,NULL,NULL,2000.00000000,0.00000000,0.00000000,0.00000000,10000.00000000,12000.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-05-17',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-05-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,10000.00000000,2000.00000000,12000.00000000,NULL,'facture/FA2205-1018/FA2205-1018.pdf',NULL,NULL),(1203,'FA2205-1019',1,NULL,NULL,NULL,0,NULL,1621,'2022-05-17 17:01:54','2022-05-17','2022-05-17 17:02:56','2022-06-23 16:58:39','2022-06-23 14:58:39',1,0.00000000,NULL,NULL,0,NULL,NULL,46.00000000,0.00000000,0.00000000,0.00000000,230.00000000,276.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-05-17',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-05-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,230.00000000,46.00000000,276.00000000,NULL,'facture/FA2205-1019/FA2205-1019.pdf',NULL,NULL),(1205,'FA2205-1020',1,NULL,NULL,NULL,0,NULL,1352,'2022-05-25 11:46:06','2022-05-25','2022-05-25 11:48:22','2022-08-01 09:54:01','2022-08-01 07:54:01',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,3,NULL,3,15,NULL,NULL,2,NULL,1,2,'2022-05-25',NULL,'Honoraires CLB Conseils.','crabe',NULL,NULL,NULL,NULL,0,0,'2022-05-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA2205-1020/FA2205-1020.pdf',NULL,NULL),(1206,'FA2206-1021',1,NULL,NULL,NULL,0,NULL,15,'2022-06-01 01:45:01','2022-06-01','2022-06-01 01:45:02','2022-07-04 16:41:33','2022-07-04 14:41:33',1,0.00000000,NULL,NULL,0,NULL,NULL,96.90000000,0.00000000,0.00000000,0.00000000,484.50000000,581.40000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-06-01','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GGL Groupe - Assistance trimestrielle','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,484.50000000,96.90000000,581.40000000,61,'facture/FA2206-1021/FA2206-1021.pdf',NULL,NULL),(1207,'FA2206-1022',1,NULL,NULL,NULL,0,NULL,180,'2022-06-02 01:45:01','2022-06-02','2022-06-02 01:45:01','2022-06-07 08:41:49','2022-06-07 06:41:49',1,0.00000000,NULL,NULL,0,NULL,NULL,51.72000000,0.00000000,0.00000000,0.00000000,258.60000000,310.32000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-06-02','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ECOLE JEANNE D\'ARC - ASSISTANCE','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,258.60000000,51.72000000,310.32000000,32,'facture/FA2206-1022/FA2206-1022.pdf',NULL,NULL),(1208,'FA2206-1023',1,NULL,NULL,NULL,0,NULL,184,'2022-06-02 18:52:18','2022-06-02','2022-06-02 19:00:17','2022-06-07 08:44:51','2022-06-07 06:44:51',1,0.00000000,NULL,NULL,0,NULL,NULL,1007.14000000,0.00000000,0.00000000,0.00000000,5035.63000000,6042.77000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-06-02',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,0,'2022-06-02',0,0,'',NULL,NULL,0,'EUR',1.00000000,5035.63000000,1007.14000000,6042.77000000,NULL,'facture/FA2206-1023/FA2206-1023.pdf',NULL,NULL),(1209,'FA2206-1024',1,NULL,NULL,NULL,0,NULL,974,'2022-06-04 01:45:01','2022-06-04','2022-06-04 01:45:01','2022-06-07 08:41:26','2022-06-07 06:41:26',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2206-1024/FA2206-1024.pdf',NULL,NULL),(1210,'FA2206-1025',1,NULL,NULL,NULL,0,NULL,363,'2022-06-04 01:45:04','2022-06-04','2022-06-04 01:45:04','2022-06-07 08:41:03','2022-06-07 06:41:03',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2206-1025/FA2206-1025.pdf',NULL,NULL),(1211,'FA2206-1026',1,NULL,NULL,NULL,0,NULL,179,'2022-06-04 01:45:05','2022-06-04','2022-06-04 01:45:05','2022-06-07 08:40:43','2022-06-07 06:40:43',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2206-1026/FA2206-1026.pdf',NULL,NULL),(1212,'FA2206-1027',1,NULL,NULL,NULL,0,NULL,489,'2022-06-04 01:45:06','2022-06-04','2022-06-04 01:45:06','2022-06-29 13:59:34','2022-06-29 11:59:34',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BCD-732588','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2206-1027/FA2206-1027.pdf',NULL,NULL),(1213,'FA2206-1028',1,NULL,NULL,NULL,0,NULL,1257,'2022-06-04 01:45:06','2022-06-04','2022-06-04 01:45:06','2022-06-15 14:17:45','2022-06-15 12:17:45',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2206-1028/FA2206-1028.pdf',NULL,NULL),(1214,'FA2206-1029',1,NULL,NULL,NULL,0,NULL,245,'2022-06-04 01:45:07','2022-06-04','2022-06-04 01:45:07','2022-06-13 09:20:01','2022-06-13 07:20:01',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-06-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2206-1029/FA2206-1029.pdf',NULL,NULL),(1215,'FA2206-1030',1,NULL,NULL,NULL,0,NULL,1362,'2022-06-04 01:45:07','2022-06-04','2022-06-04 01:45:07','2022-06-30 16:05:58','2022-06-30 14:05:58',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente WALK TLSE BLAGNAC','FACTURE TRIMESTRIELLE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,24,'facture/FA2206-1030/FA2206-1030.pdf',NULL,NULL),(1216,'FA2206-1031',1,NULL,NULL,NULL,0,NULL,1502,'2022-06-04 01:45:08','2022-06-04','2022-06-04 01:45:08','2022-06-13 09:19:17','2022-06-13 07:19:17',1,0.00000000,NULL,NULL,0,NULL,NULL,117.00000000,0.00000000,0.00000000,0.00000000,585.00000000,702.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA E2SE','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,585.00000000,117.00000000,702.00000000,35,'facture/FA2206-1031/FA2206-1031.pdf',NULL,NULL),(1217,'FA2206-1032',1,NULL,NULL,NULL,0,NULL,297,'2022-06-04 01:45:09','2022-06-04','2022-06-04 01:45:09','2022-06-21 06:58:05','2022-06-21 04:58:05',1,0.00000000,NULL,NULL,0,NULL,NULL,72.00000000,0.00000000,0.00000000,0.00000000,360.00000000,432.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de Revel Assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,360.00000000,72.00000000,432.00000000,37,'facture/FA2206-1032/FA2206-1032.pdf',NULL,NULL),(1218,'FA2206-1033',1,NULL,NULL,NULL,0,NULL,113,'2022-06-04 01:45:09','2022-06-04','2022-06-04 01:45:09',NULL,'2022-10-13 07:33:10',0,0.00000000,NULL,NULL,0,'abandon',NULL,90.00000000,0.00000000,0.00000000,0.00000000,450.00000000,540.00000000,3,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2022-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente RECAPE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,450.00000000,90.00000000,540.00000000,58,'facture/FA2206-1033/FA2206-1033.pdf',NULL,NULL),(1219,'FA2206-1034',1,NULL,NULL,NULL,0,NULL,175,'2022-06-08 17:30:47','2022-06-08','2022-06-08 17:34:15','2022-06-17 07:51:29','2022-06-17 05:51:29',1,0.00000000,NULL,NULL,0,NULL,NULL,240.55000000,0.00000000,0.00000000,0.00000000,1202.74000000,1443.29000000,2,4,NULL,4,1,NULL,NULL,2,NULL,1,2,'2022-06-08',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-06-08',0,0,'',NULL,NULL,0,'EUR',1.00000000,1202.74000000,240.55000000,1443.29000000,NULL,'facture/FA2206-1034/FA2206-1034.pdf',NULL,NULL),(1220,'FA2206-1035',1,NULL,NULL,NULL,0,NULL,1497,'2022-06-22 11:29:08','2022-06-22','2022-06-22 11:31:36','2022-08-01 09:52:54','2022-08-01 07:52:54',1,0.00000000,NULL,NULL,0,NULL,NULL,700.00000000,0.00000000,0.00000000,0.00000000,3500.00000000,4200.00000000,2,5,NULL,5,15,NULL,NULL,2,NULL,1,2,'2022-06-22',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-06-22',0,0,'',NULL,NULL,0,'EUR',1.00000000,3500.00000000,700.00000000,4200.00000000,NULL,'facture/FA2206-1035/FA2206-1035.pdf',NULL,NULL),(1221,'FA2206-1036',1,NULL,NULL,NULL,0,NULL,1226,'2022-06-24 14:46:48','2022-06-24','2022-06-24 14:49:53','2022-11-03 16:37:18','2022-11-03 15:37:18',1,0.00000000,NULL,NULL,0,NULL,NULL,338.03000000,0.00000000,0.00000000,0.00000000,1690.14000000,2028.17000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2022-06-24',NULL,'FACTURE HONORAIRES OPEX','crabe',NULL,NULL,NULL,NULL,0,0,'2022-06-24',0,0,'',NULL,NULL,0,'EUR',1.00000000,1690.14000000,338.03000000,2028.17000000,NULL,'facture/FA2206-1036/FA2206-1036.pdf',NULL,NULL),(1222,'FA2207-1037',1,NULL,NULL,NULL,0,NULL,1254,'2022-07-01 01:45:01','2022-07-01','2022-07-01 01:45:01','2022-09-02 10:03:44','2022-09-02 08:03:44',1,0.00000000,NULL,NULL,0,NULL,NULL,476.00000000,0.00000000,0.00000000,0.00000000,2380.00000000,2856.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2022-07-01','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GIE EPL REGIONALES OCCITANIE ASSISTANCE','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2380.00000000,476.00000000,2856.00000000,34,'facture/FA2207-1037/FA2207-1037.pdf',NULL,NULL),(1223,'FA2207-1038',1,NULL,NULL,NULL,0,NULL,184,'2022-07-01 14:47:56','2022-07-01','2022-07-06 06:01:08','2022-07-08 11:02:54','2022-07-08 09:02:54',1,0.00000000,NULL,NULL,0,NULL,NULL,781.48000000,0.00000000,0.00000000,0.00000000,3907.37000000,4688.85000000,2,15,15,1,1,NULL,NULL,1,NULL,1,2,'2022-07-01',NULL,'Facture de participation','crabe',NULL,NULL,NULL,NULL,0,0,'2022-07-01',0,0,'',NULL,NULL,0,'EUR',1.00000000,3907.37000000,781.48000000,4688.85000000,NULL,'facture/FA2207-1038/FA2207-1038.pdf',NULL,NULL),(1224,'FA2207-1039',1,NULL,NULL,NULL,0,NULL,1307,'2022-07-03 01:45:02','2022-07-03','2022-07-03 01:45:02','2022-08-04 13:53:09','2022-08-04 11:53:09',1,0.00000000,NULL,NULL,0,NULL,NULL,22.50000000,0.00000000,0.00000000,0.00000000,112.50000000,135.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2022-07-03','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie Jonqui&egrave;res - Facture Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,112.50000000,22.50000000,135.00000000,20,'facture/FA2207-1039/FA2207-1039.pdf',NULL,NULL),(1225,'FA2207-1040',1,NULL,NULL,NULL,0,NULL,974,'2022-07-04 01:45:03','2022-07-04','2022-07-04 01:45:03','2022-07-06 05:49:46','2022-07-06 03:49:46',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2207-1040/FA2207-1040.pdf',NULL,NULL),(1226,'FA2207-1041',1,NULL,NULL,NULL,0,NULL,363,'2022-07-04 01:45:06','2022-07-04','2022-07-04 01:45:06','2022-07-06 05:50:08','2022-07-06 03:50:08',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente NM Invest - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,11,'facture/FA2207-1041/FA2207-1041.pdf',NULL,NULL),(1227,'FA2207-1042',1,NULL,NULL,NULL,0,NULL,179,'2022-07-04 01:45:07','2022-07-04','2022-07-04 01:45:07','2022-07-04 16:43:49','2022-07-04 14:43:49',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2207-1042/FA2207-1042.pdf',NULL,NULL),(1228,'FA2207-1043',1,NULL,NULL,NULL,0,NULL,489,'2022-07-04 01:45:08','2022-07-04','2022-07-04 01:45:08','2022-08-11 08:44:11','2022-08-11 06:44:11',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BCD-732588','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2207-1043/FA2207-1043.pdf',NULL,NULL),(1229,'FA2207-1044',1,NULL,NULL,NULL,0,NULL,199,'2022-07-04 01:45:08','2022-07-04','2022-07-04 01:45:08','2022-10-25 09:37:09','2022-10-25 07:37:09',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limayrac','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,14,'facture/FA2207-1044/FA2207-1044.pdf',NULL,NULL),(1230,'FA2207-1045',1,NULL,NULL,NULL,0,NULL,848,'2022-07-04 01:45:09','2022-07-04','2022-07-04 01:45:09','2022-07-04 16:44:47','2022-07-04 14:44:47',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente I2A','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,16,'facture/FA2207-1045/FA2207-1045.pdf',NULL,NULL),(1231,'FA2207-1046',1,NULL,NULL,NULL,0,NULL,1257,'2022-07-04 01:45:10','2022-07-04','2022-07-04 01:45:10','2022-08-12 13:44:20','2022-08-12 11:44:20',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2207-1046/FA2207-1046.pdf',NULL,NULL),(1232,'FA2207-1047',1,NULL,NULL,NULL,0,NULL,645,'2022-07-04 01:45:10','2022-07-04','2022-07-04 01:45:10','2022-07-30 13:56:35','2022-07-30 11:56:35',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,18,'facture/FA2207-1047/FA2207-1047.pdf',NULL,NULL),(1233,'FA2207-1048',1,NULL,NULL,NULL,0,NULL,492,'2022-07-04 01:45:11','2022-07-04','2022-07-04 01:45:11','2022-08-01 14:25:43','2022-10-18 07:56:51',1,0.00000000,NULL,NULL,0,NULL,NULL,63.00000000,0.00000000,0.00000000,0.00000000,315.00000000,378.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,3,2,'2022-08-31','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Peyrot - Assistance trimestrielle','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,315.00000000,63.00000000,378.00000000,19,'facture/FA2207-1048/FA2207-1048.pdf',NULL,NULL),(1234,'FA2207-1049',1,NULL,NULL,NULL,0,NULL,1154,'2022-07-04 01:45:12','2022-07-04','2022-07-04 01:45:12','2022-07-22 09:23:09','2022-07-22 07:23:09',1,0.00000000,NULL,NULL,0,NULL,NULL,85.87000000,0.00000000,0.00000000,0.00000000,429.33000000,515.20000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CHASSE SUR RHONE - Facture assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,429.33000000,85.87000000,515.20000000,21,'facture/FA2207-1049/FA2207-1049.pdf',NULL,NULL),(1235,'FA2207-1050',1,NULL,NULL,NULL,0,NULL,245,'2022-07-04 01:45:12','2022-07-04','2022-07-04 01:45:12','2022-07-13 10:33:08','2022-07-13 08:33:08',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-07-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2207-1050/FA2207-1050.pdf',NULL,NULL),(1236,'FA2207-1051',1,NULL,NULL,NULL,0,NULL,1487,'2022-07-04 01:45:13','2022-07-04','2022-07-04 01:45:13','2022-07-22 09:20:50','2022-07-22 07:20:50',1,0.00000000,NULL,NULL,0,NULL,NULL,81.00000000,0.00000000,0.00000000,0.00000000,405.00000000,486.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA VIA FORMATION Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,405.00000000,81.00000000,486.00000000,28,'facture/FA2207-1051/FA2207-1051.pdf',NULL,NULL),(1237,'FA2207-1052',1,NULL,NULL,NULL,0,NULL,643,'2022-07-04 01:45:14','2022-07-04','2022-07-07 12:17:25','2022-09-08 08:34:20','2022-09-08 06:34:20',1,0.00000000,NULL,NULL,0,NULL,NULL,126.60000000,0.00000000,0.00000000,0.00000000,633.00000000,759.60000000,2,1,NULL,8,1,NULL,NULL,1,NULL,1,2,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e D&eacute;odat','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,633.00000000,126.60000000,759.60000000,38,'facture/FA2207-1052/FA2207-1052.pdf',NULL,NULL),(1238,'FA2207-1053',1,NULL,NULL,NULL,0,NULL,1298,'2022-07-04 01:45:14','2022-07-04','2022-07-04 01:45:14','2022-10-27 08:36:33','2022-10-27 06:36:33',1,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CCGM','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,39,'facture/FA2207-1053/FA2207-1053.pdf',NULL,NULL),(1239,'FA2207-1054',1,NULL,NULL,NULL,0,NULL,1486,'2022-07-04 01:45:14','2022-07-04','2022-07-04 01:45:14','2022-08-04 14:01:11','2022-08-04 12:01:11',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CCQVA','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,41,'facture/FA2207-1054/FA2207-1054.pdf',NULL,NULL),(1240,'FA2207-1055',1,NULL,NULL,NULL,0,NULL,1544,'2022-07-04 01:45:15','2022-07-04','2022-07-04 01:45:15','2022-08-04 14:03:05','2022-08-04 12:03:05',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Le Connecteur','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,42,'facture/FA2207-1055/FA2207-1055.pdf',NULL,NULL),(1241,'FA2207-1056',1,NULL,NULL,NULL,0,NULL,1514,'2022-07-04 01:45:16','2022-07-04','2022-07-04 01:45:16','2022-07-13 10:32:34','2022-07-13 08:32:34',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente WALK LA CIOTAT','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,43,'facture/FA2207-1056/FA2207-1056.pdf',NULL,NULL),(1242,'FA2207-1057',1,NULL,NULL,NULL,0,NULL,1129,'2022-07-04 01:45:17','2022-07-04','2022-07-04 01:45:17','2022-07-30 13:56:03','2022-07-30 11:56:03',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ADAPEI 09','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,44,'facture/FA2207-1057/FA2207-1057.pdf',NULL,NULL),(1243,'FA2207-1058',1,NULL,NULL,NULL,0,NULL,211,'2022-07-04 01:45:17','2022-07-04','2022-07-04 01:45:17','2022-07-28 09:59:27','2022-07-28 07:59:27',1,0.00000000,NULL,NULL,0,NULL,NULL,69.00000000,0.00000000,0.00000000,0.00000000,345.00000000,414.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AD PEP 11','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,345.00000000,69.00000000,414.00000000,45,'facture/FA2207-1058/FA2207-1058.pdf',NULL,NULL),(1244,'FA2207-1059',1,NULL,NULL,NULL,0,NULL,82,'2022-07-04 01:45:18','2022-07-04','2022-07-04 01:45:18','2022-09-09 10:55:12','2022-09-09 08:55:13',1,0.00000000,NULL,NULL,0,NULL,NULL,129.60000000,0.00000000,0.00000000,0.00000000,648.00000000,777.60000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente BIOTOPE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,648.00000000,129.60000000,777.60000000,53,'facture/FA2207-1059/FA2207-1059.pdf',NULL,NULL),(1245,'FA2207-1060',1,NULL,NULL,NULL,0,NULL,476,'2022-07-04 01:45:19','2022-07-04','2022-07-04 01:45:19','2022-07-04 16:42:39','2022-07-04 14:42:39',1,0.00000000,NULL,NULL,0,NULL,NULL,37.50000000,0.00000000,0.00000000,0.00000000,187.50000000,225.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente JAMP','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,187.50000000,37.50000000,225.00000000,54,'facture/FA2207-1060/FA2207-1060.pdf',NULL,NULL),(1246,'FA2207-1061',1,NULL,NULL,NULL,0,NULL,13,'2022-07-04 01:45:20','2022-07-04','2022-10-04 10:26:00',NULL,'2022-10-04 09:06:07',0,0.00000000,NULL,NULL,0,'abandon','Remplacement par FA2210-1151',270.00000000,0.00000000,0.00000000,0.00000000,1350.00000000,1620.00000000,3,1,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2022-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MAIRIE DE SAINT ORENS DE GAMEVILLE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1350.00000000,270.00000000,1620.00000000,57,'facture/FA2207-1061/FA2207-1061.pdf',NULL,NULL),(1248,'FA2207-1062',1,NULL,NULL,NULL,0,NULL,1128,'2022-07-04 14:44:01','2022-07-04','2022-07-04 15:42:37','2022-07-08 10:30:55','2022-07-08 08:30:55',1,0.00000000,NULL,NULL,0,NULL,NULL,5000.00000000,0.00000000,0.00000000,0.00000000,25000.00000000,30000.00000000,2,4,NULL,4,1,NULL,NULL,2,NULL,1,2,'2022-07-04',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-07-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,25000.00000000,5000.00000000,30000.00000000,NULL,'facture/FA2207-1062/FA2207-1062.pdf',NULL,NULL),(1249,'FA2207-1063',1,NULL,NULL,NULL,0,NULL,175,'2022-07-04 16:48:33','2022-07-04','2022-07-04 16:52:19','2022-08-09 08:31:31','2022-08-09 06:31:31',1,0.00000000,NULL,NULL,0,NULL,NULL,409.77000000,0.00000000,0.00000000,0.00000000,2048.87000000,2458.64000000,2,4,NULL,4,1,NULL,NULL,2,NULL,1,2,'2022-07-04',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-07-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,2048.87000000,409.77000000,2458.64000000,NULL,'facture/FA2207-1063/FA2207-1063.pdf',NULL,NULL),(1250,'FA2207-1064',1,NULL,NULL,NULL,0,NULL,1506,'2022-07-05 01:45:02','2022-07-05','2022-07-05 01:45:02','2022-10-13 09:32:27','2022-10-13 07:32:27',1,0.00000000,NULL,NULL,0,NULL,NULL,102.99000000,0.00000000,0.00000000,0.00000000,514.97000000,617.96000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-07-05','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MAIRIE DE SOLAIZE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,514.97000000,102.99000000,617.96000000,55,'facture/FA2207-1064/FA2207-1064.pdf',NULL,NULL),(1251,'FA2207-1065',1,NULL,NULL,NULL,0,NULL,1385,'2022-07-05 01:45:02','2022-07-05','2022-07-05 01:45:02','2022-08-29 13:16:34','2022-08-29 11:16:34',1,0.00000000,NULL,NULL,0,NULL,NULL,150.00000000,0.00000000,0.00000000,0.00000000,750.00000000,900.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-07-05','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente REVEL-TOURDAN','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,56,'facture/FA2207-1065/FA2207-1065.pdf',NULL,NULL),(1252,'FA2207-1066',1,NULL,NULL,NULL,0,NULL,643,'2022-07-07 12:18:54','2022-07-07','2022-07-07 12:21:30','2022-10-20 10:08:35','2022-10-20 08:08:35',1,0.00000000,NULL,NULL,0,NULL,NULL,126.60000000,0.00000000,0.00000000,0.00000000,633.00000000,759.60000000,2,8,NULL,8,15,NULL,NULL,1,NULL,1,2,'2022-07-07',NULL,'Facture assistance','crabe',NULL,NULL,NULL,NULL,0,0,'2022-07-07',0,0,'',NULL,NULL,0,'EUR',1.00000000,633.00000000,126.60000000,759.60000000,NULL,'facture/FA2207-1066/FA2207-1066.pdf',NULL,NULL),(1254,'FA2207-1067',1,NULL,NULL,NULL,0,NULL,1549,'2022-07-07 12:27:55','2022-07-07','2022-07-07 12:29:30','2022-09-06 12:40:36','2022-09-06 10:40:36',1,0.00000000,NULL,NULL,0,NULL,NULL,83.40000000,0.00000000,0.00000000,0.00000000,417.00000000,500.40000000,2,8,NULL,8,15,NULL,NULL,1,NULL,1,2,'2022-07-07',NULL,'Facture assistance','crabe',NULL,NULL,NULL,NULL,0,0,'2022-07-07',0,0,'',NULL,NULL,0,'EUR',1.00000000,417.00000000,83.40000000,500.40000000,NULL,'facture/FA2207-1067/FA2207-1067.pdf',NULL,NULL),(1255,'FA2207-1068',1,NULL,NULL,NULL,0,NULL,1549,'2022-07-07 12:30:10','2022-07-07','2022-07-07 12:31:23','2022-09-06 12:40:36','2022-09-06 10:40:36',1,0.00000000,NULL,NULL,0,NULL,NULL,83.40000000,0.00000000,0.00000000,0.00000000,417.00000000,500.40000000,2,8,NULL,8,15,NULL,NULL,1,NULL,1,2,'2022-07-07',NULL,'Facture assistance','crabe',NULL,NULL,NULL,NULL,0,0,'2022-07-07',0,0,'',NULL,NULL,0,'EUR',1.00000000,417.00000000,83.40000000,500.40000000,NULL,'facture/FA2207-1068/FA2207-1068.pdf',NULL,NULL),(1257,'AV2207-0024',1,NULL,NULL,NULL,2,NULL,643,'2022-07-07 12:44:07','2022-07-07','2022-07-07 12:44:17','2022-07-25 10:32:52','2022-07-25 08:32:52',1,0.00000000,NULL,NULL,0,NULL,NULL,-210.00000000,0.00000000,0.00000000,0.00000000,-1050.00000000,-1260.00000000,2,8,NULL,8,15,1160,NULL,1,NULL,0,2,'2022-07-07',NULL,'Avoir sur facture','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-1050.00000000,-210.00000000,-1260.00000000,NULL,'facture/AV2207-0024/AV2207-0024.pdf',NULL,NULL),(1258,'FA2207-1069',1,NULL,NULL,NULL,0,NULL,175,'2022-07-07 14:18:24','2022-07-07','2022-07-07 14:20:33','2022-08-04 13:48:11','2022-08-04 11:48:11',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,3,NULL,3,15,NULL,NULL,2,NULL,1,2,'2022-07-07',NULL,'HONORAIRES BASELEC','crabe',NULL,NULL,NULL,NULL,0,0,'2022-07-07',0,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/FA2207-1069/FA2207-1069.pdf',NULL,NULL),(1259,'FA2207-1070',1,NULL,NULL,NULL,0,NULL,1700,'2022-07-11 15:00:14','2022-07-11','2022-07-11 15:06:32','2022-08-01 09:51:38','2022-08-01 07:51:38',1,0.00000000,NULL,NULL,0,NULL,NULL,263.40000000,0.00000000,0.00000000,0.00000000,1317.00000000,1580.40000000,2,4,NULL,4,15,NULL,NULL,2,NULL,1,2,'2022-07-11',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-07-11',0,0,'',NULL,NULL,0,'EUR',1.00000000,1317.00000000,263.40000000,1580.40000000,NULL,'facture/FA2207-1070/FA2207-1070.pdf',NULL,NULL),(1264,'FA2207-1071',1,NULL,NULL,NULL,0,NULL,1278,'2022-07-25 01:45:02','2022-07-25','2022-07-25 01:45:03','2022-07-25 09:17:15','2022-07-25 07:17:15',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-07-25','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MY SCHOOL 31','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,63,'facture/FA2207-1071/FA2207-1071.pdf',NULL,NULL),(1265,'FA2207-1072',1,NULL,NULL,NULL,0,NULL,219,'2022-07-27 17:15:17','2022-07-27','2022-07-27 17:17:14','2022-08-16 09:39:18','2022-08-16 07:39:18',1,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-07-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-07-27',0,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,'facture/FA2207-1072/FA2207-1072.pdf',NULL,NULL),(1266,'FA2208-1073',1,NULL,NULL,NULL,0,NULL,184,'2022-08-02 09:02:07','2022-08-02','2022-08-04 09:45:01','2022-08-08 09:11:06','2022-08-08 07:11:06',1,0.00000000,NULL,NULL,0,NULL,NULL,830.24000000,0.00000000,0.00000000,0.00000000,4151.24000000,4981.48000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-08-02',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,0,'2022-08-02',0,0,'',NULL,NULL,0,'EUR',1.00000000,4151.24000000,830.24000000,4981.48000000,NULL,'facture/FA2208-1073/FA2208-1073.pdf',NULL,NULL),(1267,'FA2208-1074',1,NULL,NULL,NULL,0,NULL,974,'2022-08-04 01:45:01','2022-08-04','2022-08-04 01:45:03','2022-08-05 09:41:32','2022-08-05 07:41:32',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2022-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2208-1074/FA2208-1074.pdf',NULL,NULL),(1268,'FA2208-1075',1,NULL,NULL,NULL,0,NULL,179,'2022-08-04 01:45:06','2022-08-04','2022-08-04 01:45:06','2022-08-04 13:55:59','2022-08-04 11:55:59',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2022-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2208-1075/FA2208-1075.pdf',NULL,NULL),(1269,'FA2208-1076',1,NULL,NULL,NULL,0,NULL,489,'2022-08-04 01:45:07','2022-08-04','2022-08-04 01:45:07','2022-08-30 10:02:15','2022-08-30 08:02:15',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BCD-732588','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2208-1076/FA2208-1076.pdf',NULL,NULL),(1270,'FA2208-1077',1,NULL,NULL,NULL,0,NULL,1257,'2022-08-04 01:45:07','2022-08-04','2022-08-04 01:45:07','2022-09-01 09:14:11','2022-09-01 07:14:11',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2208-1077/FA2208-1077.pdf',NULL,NULL),(1271,'FA2208-1078',1,NULL,NULL,NULL,0,NULL,245,'2022-08-04 01:45:08','2022-08-04','2022-08-04 01:45:08','2022-08-25 13:53:49','2022-08-25 11:53:49',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-08-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2208-1078/FA2208-1078.pdf',NULL,NULL),(1272,'FA2208-1079',1,NULL,NULL,NULL,0,NULL,162,'2022-08-04 01:45:09','2022-08-04','2022-08-04 01:45:09','2022-08-04 13:54:11','2022-08-04 11:54:11',1,0.00000000,NULL,NULL,0,NULL,NULL,279.00000000,0.00000000,0.00000000,0.00000000,1395.00000000,1674.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2022-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA SUD Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1395.00000000,279.00000000,1674.00000000,25,'facture/FA2208-1079/FA2208-1079.pdf',NULL,NULL),(1273,'FA2208-1080',1,NULL,NULL,NULL,0,NULL,231,'2022-08-04 01:45:10','2022-08-04','2022-08-04 01:45:10','2022-08-16 14:35:53','2022-08-16 12:35:53',1,0.00000000,NULL,NULL,0,NULL,NULL,33.00000000,0.00000000,0.00000000,0.00000000,165.00000000,198.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Bourgogne Assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,165.00000000,33.00000000,198.00000000,26,'facture/FA2208-1080/FA2208-1080.pdf',NULL,NULL),(1274,'FA2208-1081',1,NULL,NULL,NULL,0,NULL,234,'2022-08-04 01:45:11','2022-08-04','2022-08-04 01:45:11','2022-09-01 09:17:40','2022-09-01 07:17:40',1,0.00000000,NULL,NULL,0,NULL,NULL,441.00000000,0.00000000,0.00000000,0.00000000,2205.00000000,2646.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2022-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Normandie Maine Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2205.00000000,441.00000000,2646.00000000,29,'facture/FA2208-1081/FA2208-1081.pdf',NULL,NULL),(1275,'FA2208-1082',1,NULL,NULL,NULL,0,NULL,953,'2022-08-04 01:45:12','2022-08-04','2022-08-04 01:45:12','2022-08-26 08:18:26','2022-08-26 06:18:26',1,0.00000000,NULL,NULL,0,NULL,NULL,207.00000000,0.00000000,0.00000000,0.00000000,1035.00000000,1242.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de NEGREPELISSE Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1035.00000000,207.00000000,1242.00000000,40,'facture/FA2208-1082/FA2208-1082.pdf',NULL,NULL),(1276,'FA2208-1083',1,NULL,NULL,NULL,0,NULL,741,'2022-08-04 01:45:12','2022-08-04','2022-08-04 01:45:12','2022-09-08 09:41:14','2022-09-08 07:41:14',1,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2022-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,59,'facture/FA2208-1083/FA2208-1083.pdf',NULL,NULL),(1277,'FA2208-1084',1,NULL,NULL,NULL,0,NULL,592,'2022-08-04 01:45:12','2022-08-04','2022-08-04 01:45:12','2022-09-29 14:20:07','2022-09-29 12:20:07',1,0.00000000,NULL,NULL,0,NULL,NULL,100.80000000,0.00000000,0.00000000,0.00000000,504.00000000,604.80000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2022-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GRETA MIDI PYRENEES NORD - Assistance','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,504.00000000,100.80000000,604.80000000,65,'facture/FA2208-1084/FA2208-1084.pdf',NULL,NULL),(1278,'FA2208-1085',1,NULL,NULL,NULL,0,NULL,697,'2022-08-04 01:45:13','2022-08-04','2022-08-04 01:45:13','2022-09-29 14:23:50','2022-09-29 12:23:50',1,0.00000000,NULL,NULL,0,NULL,NULL,61.20000000,0.00000000,0.00000000,0.00000000,306.00000000,367.20000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2022-08-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente LYCEE MONTEIL','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,306.00000000,61.20000000,367.20000000,66,'facture/FA2208-1085/FA2208-1085.pdf',NULL,NULL),(1279,'FA2208-1086',1,NULL,NULL,NULL,0,NULL,1706,'2022-08-11 08:34:34','2022-08-11','2022-08-11 08:35:29','2022-11-30 09:33:17','2022-11-30 08:33:17',1,0.00000000,NULL,NULL,0,NULL,NULL,291.30000000,0.00000000,0.00000000,0.00000000,1456.50000000,1747.80000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-08-11',NULL,'FACTURE AVANCE ELECTRICIEN','crabe',NULL,NULL,NULL,NULL,0,0,'2022-08-11',0,0,'',NULL,NULL,0,'EUR',1.00000000,1456.50000000,291.30000000,1747.80000000,NULL,'facture/FA2208-1086/FA2208-1086.pdf',NULL,NULL),(1280,'FA2208-1087',1,NULL,NULL,NULL,0,NULL,623,'2022-08-11 11:21:46','2022-08-11','2022-08-11 11:28:02','2022-08-25 13:54:51','2022-08-25 11:54:51',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2022-08-11',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-08-11',0,0,'',NULL,NULL,0,'EUR',1.00000000,2500.00000000,500.00000000,3000.00000000,NULL,'facture/FA2208-1087/FA2208-1087.pdf',NULL,NULL),(1281,'AV2208-0025',1,NULL,NULL,NULL,2,NULL,231,'2022-08-16 11:21:01','2022-08-16','2022-08-16 11:21:19','2022-08-16 14:36:32','2022-08-16 12:36:32',1,0.00000000,NULL,NULL,0,NULL,NULL,-33.00000000,0.00000000,0.00000000,0.00000000,-165.00000000,-198.00000000,2,8,NULL,8,1,1273,NULL,2,NULL,0,3,'2022-08-16',NULL,'Avoir','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-165.00000000,-33.00000000,-198.00000000,NULL,'facture/AV2208-0025/AV2208-0025.pdf',NULL,NULL),(1282,'FA2208-1088',1,NULL,NULL,NULL,0,NULL,231,'2022-08-16 11:22:17','2022-08-16','2022-08-16 11:22:44','2022-08-16 14:36:15','2022-08-16 12:36:15',1,0.00000000,NULL,NULL,0,NULL,NULL,33.00000000,0.00000000,0.00000000,0.00000000,165.00000000,198.00000000,2,8,NULL,8,1,NULL,NULL,2,NULL,1,3,'2022-08-16',NULL,'Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,'2022-08-16',0,0,'',NULL,NULL,0,'EUR',1.00000000,165.00000000,33.00000000,198.00000000,NULL,'facture/FA2208-1088/FA2208-1088.pdf',NULL,NULL),(1283,'FA2208-1089',1,NULL,NULL,NULL,0,NULL,1510,'2022-08-25 10:18:17','2022-08-25','2022-08-25 10:20:31','2022-09-21 15:45:28','2022-09-21 13:45:28',1,0.00000000,NULL,NULL,0,NULL,NULL,540.00000000,0.00000000,0.00000000,0.00000000,2700.00000000,3240.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-08-25',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-08-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,2700.00000000,540.00000000,3240.00000000,NULL,'facture/FA2208-1089/FA2208-1089.pdf',NULL,NULL),(1284,'FA2208-1090',1,NULL,NULL,NULL,0,NULL,907,'2022-08-25 10:26:44','2022-08-25','2022-08-25 10:29:44','2022-12-06 11:15:11','2022-12-06 10:15:11',1,0.00000000,NULL,NULL,0,NULL,NULL,551.26000000,0.00000000,0.00000000,0.00000000,2756.30000000,3307.56000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2022-08-25',NULL,'FACTURE HONORAIRES OPEX PHASE 1','crabe',NULL,NULL,NULL,NULL,0,0,'2022-08-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,2756.30000000,551.26000000,3307.56000000,NULL,'facture/FA2208-1090/FA2208-1090.pdf',NULL,NULL),(1285,'FA2208-1091',1,NULL,NULL,NULL,0,NULL,1557,'2022-08-25 10:26:52','2022-08-25','2022-08-25 10:31:13','2023-06-05 17:19:44','2023-06-05 15:19:44',1,0.00000000,NULL,NULL,0,NULL,NULL,580.00000000,0.00000000,0.00000000,0.00000000,2900.00000000,3480.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-08-25',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-08-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,2900.00000000,580.00000000,3480.00000000,NULL,'facture/FA2208-1091/FA2208-1091.pdf',NULL,NULL),(1286,'FA2208-1092',1,NULL,NULL,NULL,0,NULL,1297,'2022-08-25 10:52:44','2022-08-25','2022-08-25 11:00:39','2023-01-24 10:37:00','2023-01-24 09:37:00',1,0.00000000,NULL,NULL,0,NULL,NULL,1285.29000000,0.00000000,0.00000000,0.00000000,6426.43000000,7711.72000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-08-25',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-08-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,6426.43000000,1285.29000000,7711.72000000,NULL,'facture/FA2208-1092/FA2208-1092.pdf',NULL,NULL),(1287,'FA2208-1093',1,NULL,NULL,NULL,0,NULL,1638,'2022-08-25 11:14:51','2022-08-25','2022-08-25 11:53:05','2022-09-05 13:48:48','2022-09-05 11:48:48',1,0.00000000,NULL,NULL,0,NULL,NULL,260.97000000,0.00000000,0.00000000,0.00000000,1304.86000000,1565.83000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-08-25',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-08-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,1304.86000000,260.97000000,1565.83000000,NULL,'facture/FA2208-1093/FA2208-1093.pdf',NULL,NULL),(1289,'FA2208-1094',1,NULL,NULL,NULL,0,NULL,881,'2022-08-25 17:13:16','2022-08-25','2022-08-25 17:15:53','2022-11-03 16:38:22','2022-11-03 15:38:22',1,0.00000000,NULL,NULL,0,NULL,NULL,146.00000000,0.00000000,0.00000000,0.00000000,730.00000000,876.00000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2022-08-25',NULL,'FACTURE HONORAIRES SUR OPEX PHASE 3','crabe',NULL,NULL,NULL,NULL,0,0,'2022-08-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,730.00000000,146.00000000,876.00000000,NULL,'facture/FA2208-1094/FA2208-1094.pdf',NULL,NULL),(1290,'FA2208-1095',1,NULL,NULL,NULL,0,NULL,873,'2022-08-25 17:25:46','2022-08-25','2022-08-25 17:28:03','2022-10-13 10:07:57','2022-10-13 08:07:57',1,0.00000000,NULL,NULL,0,NULL,NULL,257.24000000,0.00000000,0.00000000,0.00000000,1286.20000000,1543.44000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2022-08-25',NULL,'FACTURE HONORAIRES OPEX PHASE 2','crabe',NULL,NULL,NULL,NULL,0,0,'2022-08-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,1286.20000000,257.24000000,1543.44000000,NULL,'facture/FA2208-1095/FA2208-1095.pdf',NULL,NULL),(1291,'FA2208-1096',1,NULL,NULL,NULL,0,NULL,878,'2022-08-25 17:37:28','2022-08-25','2022-08-25 17:38:53','2022-09-29 14:05:22','2022-09-29 12:05:22',1,0.00000000,NULL,NULL,0,NULL,NULL,142.81000000,0.00000000,0.00000000,0.00000000,714.04000000,856.85000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2022-08-25',NULL,'FACTURE HONORAIRES OPEX PHASE 2','crabe',NULL,NULL,NULL,NULL,0,0,'2022-08-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,714.04000000,142.81000000,856.85000000,NULL,'facture/FA2208-1096/FA2208-1096.pdf',NULL,NULL),(1292,'FA2208-1097',1,NULL,NULL,NULL,0,NULL,1573,'2022-08-29 18:09:41','2022-08-29','2022-09-23 08:58:04','2022-09-23 08:58:26','2022-09-23 06:58:26',1,0.00000000,NULL,NULL,0,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,2,4,NULL,15,15,NULL,NULL,2,NULL,1,2,'2022-08-29',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-08-29',0,0,'',NULL,NULL,0,'EUR',1.00000000,0.00000000,0.00000000,0.00000000,NULL,'facture/FA2208-1097/FA2208-1097.pdf',NULL,NULL),(1293,'FA2208-1098',1,NULL,NULL,NULL,0,NULL,1573,'2022-08-29 18:27:12','2022-08-29','2022-08-29 18:28:13','2022-09-22 09:45:36','2022-09-22 07:45:36',1,0.00000000,NULL,NULL,0,NULL,NULL,2704.00000000,0.00000000,0.00000000,0.00000000,13520.00000000,16224.00000000,2,4,NULL,4,1,NULL,NULL,2,NULL,1,2,'2022-08-29',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-08-29',0,0,'',NULL,NULL,0,'EUR',1.00000000,13520.00000000,2704.00000000,16224.00000000,NULL,'facture/FA2208-1098/FA2208-1098.pdf',NULL,NULL),(1294,'FA2209-1099',1,NULL,NULL,NULL,0,NULL,15,'2022-09-01 01:45:02','2022-09-01','2022-09-01 01:45:05','2022-09-15 10:16:24','2022-09-15 08:16:24',1,0.00000000,NULL,NULL,0,NULL,NULL,96.90000000,0.00000000,0.00000000,0.00000000,484.50000000,581.40000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-09-01','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GGL Groupe - Assistance trimestrielle','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,484.50000000,96.90000000,581.40000000,61,'facture/FA2209-1099/FA2209-1099.pdf',NULL,NULL),(1295,'FA2209-1113',1,NULL,NULL,NULL,0,NULL,184,'2022-09-01 11:06:34','2022-09-01','2022-09-05 09:26:41','2022-09-05 13:47:09','2022-09-05 11:47:09',1,0.00000000,NULL,NULL,0,NULL,NULL,889.92000000,0.00000000,0.00000000,0.00000000,4449.60000000,5339.52000000,2,15,NULL,15,1,NULL,NULL,1,NULL,1,2,'2022-09-01',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-09-01',0,0,'',NULL,NULL,0,'EUR',1.00000000,4449.60000000,889.92000000,5339.52000000,NULL,'facture/FA2209-1113/FA2209-1113.pdf',NULL,NULL),(1296,'FA2209-1100',1,NULL,NULL,NULL,0,NULL,1321,'2022-09-01 15:10:58','2022-09-01','2022-09-01 15:13:01','2022-09-14 14:09:53','2022-09-14 12:09:53',1,0.00000000,NULL,NULL,0,NULL,NULL,114.09000000,0.00000000,0.00000000,0.00000000,570.46000000,684.55000000,2,15,NULL,15,1,NULL,NULL,2,NULL,1,2,'2022-09-01',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-09-01',0,0,'',NULL,NULL,0,'EUR',1.00000000,570.46000000,114.09000000,684.55000000,NULL,'facture/FA2209-1100/FA2209-1100.pdf',NULL,NULL),(1297,'FA2209-1101',1,NULL,NULL,NULL,0,NULL,180,'2022-09-02 01:45:01','2022-09-02','2022-09-02 01:45:02','2022-09-05 13:48:10','2022-09-05 11:48:10',1,0.00000000,NULL,NULL,0,NULL,NULL,51.72000000,0.00000000,0.00000000,0.00000000,258.60000000,310.32000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-09-02','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ECOLE JEANNE D\'ARC - ASSISTANCE','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,258.60000000,51.72000000,310.32000000,32,'facture/FA2209-1101/FA2209-1101.pdf',NULL,NULL),(1299,'FA2209-1102',1,NULL,NULL,NULL,0,NULL,1567,'2022-09-02 15:10:11','2022-09-02','2022-09-02 15:19:52','2022-09-29 14:08:29','2022-09-29 12:08:29',1,0.00000000,NULL,NULL,0,NULL,NULL,360.00000000,0.00000000,0.00000000,0.00000000,1800.00000000,2160.00000000,2,4,NULL,4,15,NULL,NULL,2,NULL,1,2,'2022-09-02',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-09-02',0,0,'',NULL,NULL,0,'EUR',1.00000000,1800.00000000,360.00000000,2160.00000000,NULL,'facture/FA2209-1102/FA2209-1102.pdf',NULL,NULL),(1300,'FA2209-1103',1,NULL,NULL,NULL,0,NULL,974,'2022-09-04 01:45:02','2022-09-04','2022-09-04 01:45:04','2022-09-05 13:47:55','2022-09-05 11:47:55',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2209-1103/FA2209-1103.pdf',NULL,NULL),(1301,'FA2209-1104',1,NULL,NULL,NULL,0,NULL,179,'2022-09-04 01:45:07','2022-09-04','2022-09-04 01:45:07','2022-09-05 13:47:40','2022-09-05 11:47:40',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2209-1104/FA2209-1104.pdf',NULL,NULL),(1302,'FA2209-1105',1,NULL,NULL,NULL,0,NULL,489,'2022-09-04 01:45:08','2022-09-04','2022-09-04 01:45:08','2022-10-28 12:02:07','2022-10-28 10:02:07',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BCD-732588','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2209-1105/FA2209-1105.pdf',NULL,NULL),(1303,'FA2209-1106',1,NULL,NULL,NULL,0,NULL,1257,'2022-09-04 01:45:08','2022-09-04','2022-09-04 01:45:08','2022-09-15 10:14:31','2022-09-15 08:14:31',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2209-1106/FA2209-1106.pdf',NULL,NULL),(1304,'FA2209-1107',1,NULL,NULL,NULL,0,NULL,245,'2022-09-04 01:45:09','2022-09-04','2022-09-04 01:45:09','2022-09-14 14:10:56','2022-09-14 12:10:56',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-09-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2209-1107/FA2209-1107.pdf',NULL,NULL),(1305,'FA2209-1108',1,NULL,NULL,NULL,0,NULL,1362,'2022-09-04 01:45:09','2022-09-04','2022-09-04 01:45:09','2022-10-07 08:40:31','2022-10-07 06:40:31',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente WALK TLSE BLAGNAC','FACTURE TRIMESTRIELLE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,24,'facture/FA2209-1108/FA2209-1108.pdf',NULL,NULL),(1306,'FA2209-1109',1,NULL,NULL,NULL,0,NULL,1502,'2022-09-04 01:45:10','2022-09-04','2022-09-04 01:45:10','2022-10-21 10:02:31','2022-10-21 08:02:31',1,0.00000000,NULL,NULL,0,NULL,NULL,117.00000000,0.00000000,0.00000000,0.00000000,585.00000000,702.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA E2SE','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,585.00000000,117.00000000,702.00000000,35,'facture/FA2209-1109/FA2209-1109.pdf',NULL,NULL),(1307,'FA2209-1110',1,NULL,NULL,NULL,0,NULL,297,'2022-09-04 01:45:11','2022-09-04','2022-09-04 01:45:11','2022-10-31 09:43:34','2022-10-31 08:43:34',1,0.00000000,NULL,NULL,0,NULL,NULL,72.00000000,0.00000000,0.00000000,0.00000000,360.00000000,432.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de Revel Assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,360.00000000,72.00000000,432.00000000,37,'facture/FA2209-1110/FA2209-1110.pdf',NULL,NULL),(1308,'FA2209-1111',1,NULL,NULL,NULL,0,NULL,113,'2022-09-04 01:45:11','2022-09-04','2022-09-04 01:45:11',NULL,'2022-09-16 09:32:38',0,0.00000000,NULL,NULL,0,'abandon',NULL,90.00000000,0.00000000,0.00000000,0.00000000,450.00000000,540.00000000,3,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2022-09-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente RECAPE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,450.00000000,90.00000000,540.00000000,58,'facture/FA2209-1111/FA2209-1111.pdf',NULL,NULL),(1309,'FA2209-1112',1,NULL,NULL,NULL,0,NULL,492,'2022-09-05 08:16:41','2022-09-05','2022-09-05 08:20:24','2022-10-31 18:05:04','2022-10-31 17:05:04',1,0.00000000,NULL,NULL,0,NULL,NULL,1815.28000000,0.00000000,0.00000000,0.00000000,9076.41000000,10891.69000000,2,8,NULL,8,1,NULL,NULL,2,NULL,1,2,'2022-09-05',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-09-05',0,0,'',NULL,NULL,0,'EUR',1.00000000,9076.41000000,1815.28000000,10891.69000000,NULL,'facture/FA2209-1112/FA2209-1112.pdf',NULL,NULL),(1310,'FA2209-1114',1,NULL,NULL,NULL,0,NULL,871,'2022-09-06 12:18:42','2022-09-06','2022-09-06 12:22:39','2022-10-05 09:13:32','2022-10-05 07:13:32',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,15,NULL,15,1,NULL,NULL,1,NULL,1,2,'2022-09-06',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-09-06',0,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,'facture/FA2209-1114/FA2209-1114.pdf',NULL,NULL),(1311,'FA2209-1115',1,NULL,NULL,NULL,0,NULL,1349,'2022-09-08 19:12:38','2022-09-08','2022-09-08 19:16:02','2022-11-10 08:41:50','2022-11-10 07:41:50',1,0.00000000,NULL,NULL,0,NULL,NULL,547.75000000,0.00000000,0.00000000,0.00000000,2738.74000000,3286.49000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2022-09-08',NULL,'FACTURE HONORAIRES PHASE 2','crabe',NULL,NULL,NULL,NULL,0,0,'2022-09-08',0,0,'',NULL,NULL,0,'EUR',1.00000000,2738.74000000,547.75000000,3286.49000000,NULL,'facture/FA2209-1115/FA2209-1115.pdf',NULL,NULL),(1312,'FA2209-1116',1,NULL,NULL,NULL,0,NULL,850,'2022-09-10 09:56:51','2022-09-10','2022-09-10 09:58:22','2022-11-03 16:35:13','2022-11-03 15:35:13',1,0.00000000,NULL,NULL,0,NULL,NULL,12.98000000,0.00000000,0.00000000,0.00000000,64.91000000,77.89000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2022-09-10',NULL,'FACTURE HONORAIRES PHASE 2','crabe',NULL,NULL,NULL,NULL,0,0,'2022-09-10',0,0,'',NULL,NULL,0,'EUR',1.00000000,64.91000000,12.98000000,77.89000000,NULL,'facture/FA2209-1116/FA2209-1116.pdf',NULL,NULL),(1316,'AV2208-0026',1,NULL,NULL,NULL,2,NULL,113,'2022-09-16 11:29:48','2022-08-30','2022-09-16 11:29:56','2022-10-13 09:33:57','2022-10-13 07:33:57',1,0.00000000,NULL,NULL,0,NULL,NULL,-90.00000000,0.00000000,0.00000000,0.00000000,-450.00000000,-540.00000000,2,8,NULL,8,1,1218,NULL,NULL,NULL,0,0,'2022-08-30',NULL,'Facture avoir','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-450.00000000,-90.00000000,-540.00000000,NULL,'facture/AV2208-0026/AV2208-0026.pdf',NULL,NULL),(1317,'FA2209-1117',1,NULL,NULL,NULL,0,NULL,1639,'2022-09-17 09:50:54','2022-09-17','2022-09-17 09:52:36','2022-09-19 13:18:07','2022-09-19 11:18:07',1,0.00000000,NULL,NULL,0,NULL,NULL,924.80000000,0.00000000,0.00000000,0.00000000,4624.00000000,5548.80000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2022-09-17',NULL,'FACTURE DOSSIER INSTITUT CATHO 05.22 .','crabe',NULL,NULL,NULL,NULL,0,0,'2022-09-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,4624.00000000,924.80000000,5548.80000000,NULL,'facture/FA2209-1117/FA2209-1117.pdf',NULL,NULL),(1318,'FA2209-1118',1,NULL,NULL,NULL,0,NULL,1274,'2022-09-19 09:33:28','2022-09-19','2022-09-19 09:36:14','2022-10-05 09:14:10','2022-10-05 07:14:10',1,0.00000000,NULL,NULL,0,NULL,NULL,4600.00000000,0.00000000,0.00000000,0.00000000,23000.00000000,27600.00000000,2,15,NULL,15,1,NULL,NULL,2,NULL,1,2,'2022-09-19',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-09-19',0,0,'',NULL,NULL,0,'EUR',1.00000000,23000.00000000,4600.00000000,27600.00000000,NULL,'facture/FA2209-1118/FA2209-1118.pdf',NULL,NULL),(1319,'FA2209-1119',1,NULL,NULL,NULL,0,NULL,1499,'2022-09-19 17:13:13','2022-09-19','2022-09-19 17:40:32','2022-10-14 13:03:33','2022-10-14 11:03:33',1,0.00000000,NULL,NULL,0,NULL,NULL,2000.00000000,0.00000000,0.00000000,0.00000000,10000.00000000,12000.00000000,2,4,NULL,4,15,NULL,NULL,2,NULL,1,2,'2022-09-19',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-09-19',0,0,'',NULL,NULL,0,'EUR',1.00000000,10000.00000000,2000.00000000,12000.00000000,NULL,'facture/FA2209-1119/FA2209-1119.pdf',NULL,NULL),(1321,'FA2209-1120',1,NULL,NULL,NULL,0,NULL,973,'2022-09-27 17:07:32','2022-09-27','2022-09-27 17:08:47','2022-10-20 10:11:42','2022-10-20 08:11:42',1,0.00000000,NULL,NULL,0,NULL,NULL,1620.60000000,0.00000000,0.00000000,0.00000000,8103.00000000,9723.60000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2022-09-27',NULL,'FACTURE APPORTEUR AFFAIRE','crabe',NULL,NULL,NULL,NULL,0,0,'2022-09-27',0,0,'',NULL,NULL,0,'EUR',1.00000000,8103.00000000,1620.60000000,9723.60000000,NULL,'facture/FA2209-1120/FA2209-1120.pdf',NULL,NULL),(1322,'FA2209-1121',1,NULL,NULL,NULL,0,NULL,1626,'2022-09-29 15:23:13','2022-09-29','2022-09-29 15:27:40','2022-11-02 08:19:40','2022-11-02 07:19:40',1,0.00000000,NULL,NULL,0,NULL,NULL,700.00000000,0.00000000,0.00000000,0.00000000,3500.00000000,4200.00000000,2,15,NULL,15,1,NULL,NULL,1,NULL,1,2,'2022-09-29',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-09-29',0,0,'',NULL,NULL,0,'EUR',1.00000000,3500.00000000,700.00000000,4200.00000000,NULL,'facture/FA2209-1121/FA2209-1121.pdf',NULL,NULL),(1323,'FA2209-1122',1,NULL,NULL,NULL,0,NULL,1469,'2022-09-30 08:36:50','2022-09-30','2022-09-30 08:41:16','2022-10-28 12:25:15','2022-10-28 10:25:15',1,0.00000000,NULL,NULL,0,NULL,NULL,600.00000000,0.00000000,0.00000000,0.00000000,3000.00000000,3600.00000000,2,15,NULL,15,15,NULL,NULL,1,NULL,1,2,'2022-09-30',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-09-30',0,0,'',NULL,NULL,0,'EUR',1.00000000,3000.00000000,600.00000000,3600.00000000,NULL,'facture/FA2209-1122/FA2209-1122.pdf',NULL,NULL),(1324,'FA2209-1123',1,NULL,NULL,NULL,0,NULL,184,'2022-09-30 15:48:44','2022-09-30','2022-09-30 16:00:52','2022-10-07 16:26:45','2022-10-07 14:26:45',1,0.00000000,NULL,NULL,0,NULL,NULL,1070.66000000,0.00000000,0.00000000,0.00000000,5353.28000000,6423.94000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2022-09-30',NULL,'Frais de participation Septembre 2022','crabe',NULL,NULL,NULL,NULL,0,0,'2022-09-30',0,0,'',NULL,NULL,0,'EUR',1.00000000,5353.28000000,1070.66000000,6423.94000000,NULL,'facture/FA2209-1123/FA2209-1123.pdf',NULL,NULL),(1325,'FA2210-1124',1,NULL,NULL,NULL,0,NULL,1254,'2022-10-01 01:45:02','2022-10-01','2022-10-01 01:45:02','2022-10-26 09:37:21','2022-10-26 07:37:21',1,0.00000000,NULL,NULL,0,NULL,NULL,476.00000000,0.00000000,0.00000000,0.00000000,2380.00000000,2856.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2022-10-01','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GIE EPL REGIONALES OCCITANIE ASSISTANCE','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2380.00000000,476.00000000,2856.00000000,34,'facture/FA2210-1124/FA2210-1124.pdf',NULL,NULL),(1326,'FA2210-1125',1,NULL,NULL,NULL,0,NULL,1548,'2022-10-01 01:45:11','2022-10-01','2022-10-01 01:45:11','2022-12-09 13:39:32','2022-12-09 12:39:32',1,0.00000000,NULL,NULL,0,NULL,NULL,478.80000000,0.00000000,0.00000000,0.00000000,2394.00000000,2872.80000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2022-10-01','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CENTRE HOSPITALIER D\'AJACCIO','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2394.00000000,478.80000000,2872.80000000,64,'facture/FA2210-1125/FA2210-1125.pdf',NULL,NULL),(1327,'FA2210-1126',1,NULL,NULL,NULL,0,NULL,1307,'2022-10-03 01:45:02','2022-10-03','2022-10-03 01:45:03','2022-10-25 09:28:43','2022-10-25 07:28:43',1,0.00000000,NULL,NULL,0,NULL,NULL,22.50000000,0.00000000,0.00000000,0.00000000,112.50000000,135.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2022-10-03','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie Jonqui&egrave;res - Facture Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,112.50000000,22.50000000,135.00000000,20,'facture/FA2210-1126/FA2210-1126.pdf',NULL,NULL),(1329,'AV2210-0027',1,NULL,NULL,NULL,2,NULL,1557,'2022-10-03 10:23:06','2022-10-03','2022-10-03 10:27:03','2023-06-05 17:20:03','2023-06-05 15:20:03',1,0.00000000,NULL,NULL,0,NULL,NULL,-80.00000000,0.00000000,0.00000000,0.00000000,-400.00000000,-480.00000000,2,8,NULL,8,1,1285,NULL,1,NULL,0,2,'2022-10-03',NULL,'FACTURE AVOIR','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-400.00000000,-80.00000000,-480.00000000,NULL,'facture/AV2210-0027/AV2210-0027.pdf',NULL,NULL),(1330,'FA2210-1127',1,NULL,NULL,NULL,0,NULL,974,'2022-10-04 01:45:02','2022-10-04','2022-10-04 01:45:03','2022-10-05 22:31:35','2022-10-05 20:31:35',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2210-1127/FA2210-1127.pdf',NULL,NULL),(1331,'FA2210-1128',1,NULL,NULL,NULL,0,NULL,179,'2022-10-04 01:45:08','2022-10-04','2022-10-04 01:45:08','2022-10-05 09:14:32','2022-10-05 07:14:32',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2210-1128/FA2210-1128.pdf',NULL,NULL),(1332,'FA2210-1129',1,NULL,NULL,NULL,0,NULL,489,'2022-10-04 01:45:09','2022-10-04','2022-10-04 01:45:09','2022-11-10 08:45:31','2022-11-10 07:45:31',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BCD-732588','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2210-1129/FA2210-1129.pdf',NULL,NULL),(1333,'FA2210-1130',1,NULL,NULL,NULL,0,NULL,199,'2022-10-04 01:45:09','2022-10-04','2022-10-04 01:45:09','2022-10-31 18:04:31','2022-10-31 17:04:31',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limayrac','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,14,'facture/FA2210-1130/FA2210-1130.pdf',NULL,NULL),(1334,'FA2210-1131',1,NULL,NULL,NULL,0,NULL,848,'2022-10-04 01:45:10','2022-10-04','2022-10-04 01:45:10','2022-10-05 09:15:21','2022-10-05 07:15:21',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente I2A','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,16,'facture/FA2210-1131/FA2210-1131.pdf',NULL,NULL),(1335,'FA2210-1132',1,NULL,NULL,NULL,0,NULL,1257,'2022-10-04 01:45:11','2022-10-04','2022-10-04 01:45:11','2022-10-31 09:40:58','2022-10-31 08:40:58',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2210-1132/FA2210-1132.pdf',NULL,NULL),(1336,'FA2210-1133',1,NULL,NULL,NULL,0,NULL,645,'2022-10-04 01:45:12','2022-10-04','2022-10-04 01:45:12','2022-11-30 09:35:24','2022-11-30 08:35:24',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,18,'facture/FA2210-1133/FA2210-1133.pdf',NULL,NULL),(1337,'FA2210-1134',1,NULL,NULL,NULL,0,NULL,492,'2022-10-04 01:45:13','2022-10-04','2022-10-04 01:45:13','2022-10-28 12:03:05','2022-10-28 10:03:05',1,0.00000000,NULL,NULL,0,NULL,NULL,63.00000000,0.00000000,0.00000000,0.00000000,315.00000000,378.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Peyrot - Assistance trimestrielle','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,315.00000000,63.00000000,378.00000000,19,'facture/FA2210-1134/FA2210-1134.pdf',NULL,NULL),(1338,'FA2210-1135',1,NULL,NULL,NULL,0,NULL,1154,'2022-10-04 01:45:14','2022-10-04','2022-10-04 01:45:14','2022-10-20 10:21:17','2022-10-20 08:21:17',1,0.00000000,NULL,NULL,0,NULL,NULL,85.87000000,0.00000000,0.00000000,0.00000000,429.33000000,515.20000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CHASSE SUR RHONE - Facture assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,429.33000000,85.87000000,515.20000000,21,'facture/FA2210-1135/FA2210-1135.pdf',NULL,NULL),(1339,'FA2210-1136',1,NULL,NULL,NULL,0,NULL,245,'2022-10-04 01:45:14','2022-10-04','2022-10-04 01:45:14','2022-10-11 15:13:48','2022-10-11 13:13:48',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-10-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2210-1136/FA2210-1136.pdf',NULL,NULL),(1340,'FA2210-1137',1,NULL,NULL,NULL,0,NULL,1487,'2022-10-04 01:45:15','2022-10-04','2022-10-04 01:45:15','2022-11-10 08:46:45','2022-11-10 07:46:45',1,0.00000000,NULL,NULL,0,NULL,NULL,81.00000000,0.00000000,0.00000000,0.00000000,405.00000000,486.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA VIA FORMATION Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,405.00000000,81.00000000,486.00000000,28,'facture/FA2210-1137/FA2210-1137.pdf',NULL,NULL),(1341,'FA2210-1138',1,NULL,NULL,NULL,0,NULL,643,'2022-10-04 01:45:15','2022-10-04','2022-10-04 01:45:15','2022-12-19 11:23:27','2022-12-19 10:23:27',1,0.00000000,NULL,NULL,0,NULL,NULL,126.60000000,0.00000000,0.00000000,0.00000000,633.00000000,759.60000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e D&eacute;odat','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,633.00000000,126.60000000,759.60000000,38,'facture/FA2210-1138/FA2210-1138.pdf',NULL,NULL),(1342,'FA2210-1139',1,NULL,NULL,NULL,0,NULL,1298,'2022-10-04 01:45:15','2022-10-04','2022-10-04 01:45:15','2022-10-20 10:03:41','2022-10-20 08:03:41',1,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CCGM','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,39,'facture/FA2210-1139/FA2210-1139.pdf',NULL,NULL),(1343,'FA2210-1140',1,NULL,NULL,NULL,0,NULL,1486,'2022-10-04 01:45:16','2022-10-04','2022-10-04 01:45:16','2022-11-10 08:45:54','2022-11-10 07:45:54',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CCQVA','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,41,'facture/FA2210-1140/FA2210-1140.pdf',NULL,NULL),(1344,'FA2210-1141',1,NULL,NULL,NULL,0,NULL,1544,'2022-10-04 01:45:16','2022-10-04','2022-10-04 01:45:16','2022-10-25 09:25:15','2022-10-25 07:25:15',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Le Connecteur','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,42,'facture/FA2210-1141/FA2210-1141.pdf',NULL,NULL),(1345,'FA2210-1142',1,NULL,NULL,NULL,0,NULL,1514,'2022-10-04 01:45:17','2022-10-04','2022-10-04 01:45:17','2022-10-21 09:54:44','2022-10-21 07:54:44',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente WALK LA CIOTAT','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,43,'facture/FA2210-1142/FA2210-1142.pdf',NULL,NULL),(1346,'FA2210-1143',1,NULL,NULL,NULL,0,NULL,1129,'2022-10-04 01:45:18','2022-10-04','2022-10-04 01:45:18','2022-10-31 09:42:09','2022-10-31 08:42:09',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ADAPEI 09','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,44,'facture/FA2210-1143/FA2210-1143.pdf',NULL,NULL),(1347,'FA2210-1144',1,NULL,NULL,NULL,0,NULL,211,'2022-10-04 01:45:19','2022-10-04','2022-10-04 01:45:19','2022-10-07 08:39:54','2022-10-07 06:39:54',1,0.00000000,NULL,NULL,0,NULL,NULL,69.00000000,0.00000000,0.00000000,0.00000000,345.00000000,414.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AD PEP 11','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,345.00000000,69.00000000,414.00000000,45,'facture/FA2210-1144/FA2210-1144.pdf',NULL,NULL),(1348,'FA2210-1145',1,NULL,NULL,NULL,0,NULL,82,'2022-10-04 01:45:20','2022-10-04','2022-10-04 01:45:20','2022-10-26 09:38:34','2022-10-26 07:38:34',1,0.00000000,NULL,NULL,0,NULL,NULL,129.60000000,0.00000000,0.00000000,0.00000000,648.00000000,777.60000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente BIOTOPE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,648.00000000,129.60000000,777.60000000,53,'facture/FA2210-1145/FA2210-1145.pdf',NULL,NULL),(1349,'FA2210-1146',1,NULL,NULL,NULL,0,NULL,476,'2022-10-04 01:45:21','2022-10-04','2022-10-04 01:45:21','2022-10-05 09:14:51','2022-10-05 07:14:51',1,0.00000000,NULL,NULL,0,NULL,NULL,37.50000000,0.00000000,0.00000000,0.00000000,187.50000000,225.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente JAMP','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,187.50000000,37.50000000,225.00000000,54,'facture/FA2210-1146/FA2210-1146.pdf',NULL,NULL),(1350,'FA2210-1147',1,NULL,NULL,NULL,0,NULL,13,'2022-10-04 01:45:22','2022-10-04','2022-10-04 11:07:12','2022-11-10 08:46:22','2022-11-10 07:46:22',1,0.00000000,NULL,NULL,0,NULL,NULL,270.00000000,0.00000000,0.00000000,0.00000000,1350.00000000,1620.00000000,2,1,NULL,8,1,NULL,NULL,1,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MAIRIE DE SAINT ORENS DE GAMEVILLE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1350.00000000,270.00000000,1620.00000000,57,'facture/FA2210-1147/FA2210-1147.pdf',NULL,NULL),(1352,'FA2210-1148',1,NULL,NULL,NULL,0,NULL,1549,'2022-10-04 01:45:23','2022-10-04','2022-10-04 01:45:23','2022-10-20 10:19:40','2022-10-20 08:19:40',1,0.00000000,NULL,NULL,0,NULL,NULL,83.40000000,0.00000000,0.00000000,0.00000000,417.00000000,500.40000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GRETA MIDI-PYR&Eacute;N&Eacute;ES CENTRE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,417.00000000,83.40000000,500.40000000,62,'facture/FA2210-1148/FA2210-1148.pdf',NULL,NULL),(1353,'FA2210-1149',1,NULL,NULL,NULL,0,NULL,1297,'2022-10-04 01:45:23','2022-10-04','2022-10-04 01:45:23','2023-03-08 08:01:17','2023-03-08 07:01:17',1,0.00000000,NULL,NULL,0,NULL,NULL,107.10000000,0.00000000,0.00000000,0.00000000,535.50000000,642.60000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MAIRIE DE VALLON PONT D\'ARC','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,535.50000000,107.10000000,642.60000000,67,'facture/FA2210-1149/FA2210-1149.pdf',NULL,NULL),(1354,'FA2210-1150',1,NULL,NULL,NULL,0,NULL,219,'2022-10-04 01:45:23','2022-10-04','2022-10-04 01:45:23','2023-01-09 13:03:10','2023-01-09 12:03:10',1,0.00000000,NULL,NULL,0,NULL,NULL,240.00000000,0.00000000,0.00000000,0.00000000,1200.00000000,1440.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2022-10-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRRIJARDIN - Facture trimestrielle d\'assistance','Facture trimestrielle d\'assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,68,'facture/FA2210-1150/FA2210-1150.pdf',NULL,NULL),(1355,'FA2210-1151',1,NULL,NULL,NULL,0,NULL,13,'2022-10-04 11:01:47','2022-10-04','2022-10-04 11:02:39','2022-11-10 08:46:22','2022-11-10 07:46:22',1,0.00000000,NULL,NULL,0,NULL,NULL,270.00000000,0.00000000,0.00000000,0.00000000,1350.00000000,1620.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2022-10-04',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,0,'2022-10-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,1350.00000000,270.00000000,1620.00000000,NULL,'facture/FA2210-1151/FA2210-1151.pdf',NULL,NULL),(1357,'FA2210-1152',1,NULL,NULL,NULL,0,NULL,1506,'2022-10-05 01:45:02','2022-10-05','2022-10-05 01:45:03','2022-11-28 09:49:34','2022-11-28 08:49:34',1,0.00000000,NULL,NULL,0,NULL,NULL,102.99000000,0.00000000,0.00000000,0.00000000,514.97000000,617.96000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-10-05','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MAIRIE DE SOLAIZE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,514.97000000,102.99000000,617.96000000,55,'facture/FA2210-1152/FA2210-1152.pdf',NULL,NULL),(1358,'FA2210-1153',1,NULL,NULL,NULL,0,NULL,1385,'2022-10-05 01:45:06','2022-10-05','2022-10-05 01:45:06','2022-10-13 10:08:28','2022-10-13 08:08:28',1,0.00000000,NULL,NULL,0,NULL,NULL,150.00000000,0.00000000,0.00000000,0.00000000,750.00000000,900.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-10-05','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente REVEL-TOURDAN','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,56,'facture/FA2210-1153/FA2210-1153.pdf',NULL,NULL),(1359,'FA2210-1154',1,NULL,NULL,NULL,0,NULL,476,'2022-10-10 10:20:01','2022-10-10','2022-10-10 10:37:13','2022-12-06 15:06:16','2022-12-06 14:06:16',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,15,15,15,15,NULL,NULL,1,NULL,1,2,'2022-10-10',NULL,'Facture d\'honoraires','crabe',NULL,NULL,NULL,NULL,0,0,'2022-10-10',0,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA2210-1154/FA2210-1154.pdf',NULL,NULL),(1360,'FA2210-1155',1,NULL,NULL,NULL,0,NULL,402,'2022-10-14 09:36:56','2022-10-14','2022-10-14 09:40:01','2022-10-14 10:07:58','2022-10-14 08:07:58',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,15,15,15,15,NULL,NULL,1,NULL,1,2,'2022-10-14',NULL,'Facturation mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,'2022-10-14',0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,NULL,'facture/FA2210-1155/FA2210-1155.pdf',NULL,NULL),(1362,'AV2210-0028',1,NULL,NULL,NULL,2,NULL,402,'2022-10-14 10:06:18','2022-10-14','2022-10-14 10:07:18','2023-01-09 13:35:45','2023-01-09 12:35:45',1,0.00000000,NULL,NULL,0,NULL,NULL,-180.00000000,0.00000000,0.00000000,0.00000000,-900.00000000,-1080.00000000,2,15,NULL,15,15,1360,NULL,1,NULL,0,2,'2022-10-14',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-900.00000000,-180.00000000,-1080.00000000,NULL,'facture/AV2210-0028/AV2210-0028.pdf',NULL,NULL),(1363,'FA2210-1156',1,NULL,NULL,NULL,0,NULL,402,'2022-10-14 10:08:30','2022-10-14','2022-10-14 10:13:33','2023-02-27 10:45:12','2023-02-27 09:45:12',1,0.00000000,NULL,NULL,0,NULL,NULL,540.00000000,0.00000000,0.00000000,0.00000000,2700.00000000,3240.00000000,2,15,15,15,15,NULL,NULL,1,NULL,3,2,'2022-11-30',NULL,'Facture pour la période OCTOBRE - NOVEMBRE - DECEMBRE','crabe',NULL,NULL,NULL,NULL,0,0,'2022-10-14',0,0,'',NULL,NULL,0,'EUR',1.00000000,2700.00000000,540.00000000,3240.00000000,NULL,'facture/FA2210-1156/FA2210-1156.pdf',NULL,NULL),(1364,'AV2210-0029',1,NULL,NULL,NULL,2,NULL,1499,'2022-10-14 13:02:37','2022-10-14','2022-10-14 13:03:14','2022-10-14 13:05:44','2022-10-14 11:05:44',1,0.00000000,NULL,NULL,0,NULL,NULL,-2000.00000000,0.00000000,0.00000000,0.00000000,-10000.00000000,-12000.00000000,2,15,NULL,15,15,1319,NULL,NULL,NULL,0,0,'2022-10-14',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-10000.00000000,-2000.00000000,-12000.00000000,NULL,'facture/AV2210-0029/AV2210-0029.pdf',NULL,NULL),(1365,'FA2210-1157',1,NULL,NULL,NULL,0,NULL,1499,'2022-10-14 13:06:36','2022-10-14','2022-10-14 13:12:16','2022-10-28 12:27:27','2022-10-28 10:27:27',1,0.00000000,NULL,NULL,0,NULL,NULL,2026.84000000,0.00000000,0.00000000,0.00000000,10134.19000000,12161.03000000,2,15,15,15,15,NULL,NULL,2,NULL,1,2,'2022-10-14',NULL,'Facture d\'honoraires','crabe',NULL,NULL,NULL,NULL,0,0,'2022-10-14',0,0,'',NULL,NULL,0,'EUR',1.00000000,10134.19000000,2026.84000000,12161.03000000,NULL,'facture/FA2210-1157/FA2210-1157.pdf',NULL,NULL),(1367,'FA2210-1158',1,NULL,NULL,NULL,0,NULL,1393,'2022-10-17 12:39:46','2022-10-17','2022-10-17 12:41:52','2022-12-16 17:53:56','2022-12-16 16:53:56',1,0.00000000,NULL,NULL,0,NULL,NULL,90.62000000,0.00000000,0.00000000,0.00000000,453.12000000,543.74000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2022-10-17',NULL,'Facture d\'assistance trimestrielle - Terme à échoir','crabe',NULL,NULL,NULL,NULL,0,0,'2022-10-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,453.12000000,90.62000000,543.74000000,NULL,'facture/FA2210-1158/FA2210-1158.pdf',NULL,NULL),(1368,'FA2210-1159',1,NULL,NULL,NULL,0,NULL,1490,'2022-10-17 19:43:12','2022-10-17','2022-10-17 19:45:24','2023-03-07 15:42:58','2023-03-07 14:42:58',1,0.00000000,NULL,NULL,0,NULL,NULL,960.64000000,0.00000000,0.00000000,0.00000000,4803.20000000,5763.84000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2022-10-17',NULL,'FACTURE HONORAIRES OPEX PHASE 1','crabe',NULL,NULL,NULL,NULL,0,0,'2022-10-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,4803.20000000,960.64000000,5763.84000000,NULL,'facture/FA2210-1159/FA2210-1159.pdf',NULL,NULL),(1369,'FA2210-1160',1,NULL,NULL,NULL,0,NULL,973,'2022-10-18 10:43:25','2022-10-18','2022-10-18 10:44:10','2022-10-26 09:21:14','2022-10-26 07:21:14',1,0.00000000,NULL,NULL,0,NULL,NULL,2580.00000000,0.00000000,0.00000000,0.00000000,12900.00000000,15480.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-10-18',NULL,'FACTURE APPORT D\'AFFAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-10-18',0,0,'',NULL,NULL,0,'EUR',1.00000000,12900.00000000,2580.00000000,15480.00000000,NULL,'facture/FA2210-1160/FA2210-1160.pdf',NULL,NULL),(1370,'FA2210-1161',1,NULL,NULL,NULL,0,NULL,146,'2022-10-21 10:11:11','2022-10-21','2022-10-21 10:20:08','2022-11-16 09:22:07','2022-11-16 08:22:07',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2022-10-21',NULL,'Facture d\'assistance pour les mois de Novembre et Décembre 2022','crabe',NULL,NULL,NULL,NULL,0,0,'2022-10-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,NULL,'facture/FA2210-1161/FA2210-1161.pdf',NULL,NULL),(1372,'FA2210-1162',1,NULL,NULL,NULL,0,NULL,175,'2022-10-24 14:22:14','2022-10-24','2022-10-24 14:24:23','2022-11-21 12:21:46','2022-11-21 11:21:46',1,0.00000000,NULL,NULL,0,NULL,NULL,287.40000000,0.00000000,0.00000000,0.00000000,1437.00000000,1724.40000000,2,15,NULL,15,15,NULL,NULL,2,NULL,1,2,'2022-10-24',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-10-24',0,0,'',NULL,NULL,0,'EUR',1.00000000,1437.00000000,287.40000000,1724.40000000,NULL,'facture/FA2210-1162/FA2210-1162.pdf',NULL,NULL),(1373,'FA2210-1163',1,NULL,NULL,NULL,0,NULL,1278,'2022-10-25 01:45:01','2022-10-25','2022-10-25 01:45:01','2022-10-25 09:27:41','2022-10-25 07:27:41',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2022-10-25','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MY SCHOOL 31','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,63,'facture/FA2210-1163/FA2210-1163.pdf',NULL,NULL),(1374,'AV2210-0030',1,NULL,NULL,NULL,2,NULL,179,'2022-10-26 15:03:48','2022-10-26','2022-10-26 15:04:13','2022-12-16 17:53:02','2022-12-16 16:53:02',1,0.00000000,NULL,NULL,0,NULL,NULL,-29.17000000,0.00000000,0.00000000,0.00000000,-145.83000000,-175.00000000,2,8,NULL,8,1,856,NULL,2,NULL,0,2,'2022-10-26',NULL,'AVOIR','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-145.83000000,-29.17000000,-175.00000000,NULL,'facture/AV2210-0030/AV2210-0030.pdf',NULL,NULL),(1375,'AV2210-0031',1,NULL,NULL,NULL,2,NULL,179,'2022-10-26 15:05:19','2022-10-26','2022-10-26 15:05:25','2022-12-16 17:53:02','2022-12-16 16:53:02',1,0.00000000,NULL,NULL,0,NULL,NULL,-29.17000000,0.00000000,0.00000000,0.00000000,-145.83000000,-175.00000000,2,8,NULL,8,1,886,NULL,2,NULL,0,2,'2022-10-26',NULL,'AVOIR','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-145.83000000,-29.17000000,-175.00000000,NULL,'facture/AV2210-0031/AV2210-0031.pdf',NULL,NULL),(1376,'FA2210-1164',1,NULL,NULL,NULL,0,NULL,906,'2022-10-27 10:01:42','2022-10-27','2022-10-27 10:03:35','2023-01-17 10:46:40','2023-01-17 09:46:40',1,0.00000000,NULL,NULL,0,NULL,NULL,273.20000000,0.00000000,0.00000000,0.00000000,1366.00000000,1639.20000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2022-10-27',NULL,'FACTURE HONORAIRES OPEX PHASE 2','crabe',NULL,NULL,NULL,NULL,0,0,'2022-10-27',0,0,'',NULL,NULL,0,'EUR',1.00000000,1366.00000000,273.20000000,1639.20000000,NULL,'facture/FA2210-1164/FA2210-1164.pdf',NULL,NULL),(1377,'FA2211-1165',1,NULL,NULL,NULL,0,NULL,184,'2022-11-02 08:21:08','2022-11-02','2022-11-02 08:26:35','2022-11-03 16:30:59','2022-11-03 15:30:59',1,0.00000000,NULL,NULL,0,NULL,NULL,1507.09000000,0.00000000,0.00000000,0.00000000,7535.40000000,9042.49000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-11-02',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,0,'2022-11-02',0,0,'',NULL,NULL,0,'EUR',1.00000000,7535.40000000,1507.09000000,9042.49000000,NULL,'facture/FA2211-1165/FA2211-1165.pdf',NULL,NULL),(1378,'FA2211-1166',1,NULL,NULL,NULL,0,NULL,378,'2022-11-02 09:33:05','2022-11-02','2022-11-02 09:34:22','2022-11-10 08:44:58','2022-11-10 07:44:58',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,5,NULL,5,1,NULL,NULL,2,NULL,1,2,'2022-11-02',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-11-02',0,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA2211-1166/FA2211-1166.pdf',NULL,NULL),(1380,'FA2211-1167',1,NULL,NULL,NULL,0,NULL,378,'2022-11-02 09:38:20','2022-11-02','2022-11-02 09:39:10',NULL,'2023-02-08 14:26:13',0,0.00000000,NULL,NULL,0,'abandon',NULL,349.20000000,0.00000000,0.00000000,0.00000000,1746.00000000,2095.20000000,3,5,NULL,5,NULL,NULL,NULL,2,NULL,1,2,'2022-11-02',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-11-02',0,0,'',NULL,NULL,0,'EUR',1.00000000,1746.00000000,349.20000000,2095.20000000,NULL,'facture/FA2211-1167/FA2211-1167.pdf',NULL,NULL),(1381,'FA2211-1168',1,NULL,NULL,NULL,0,NULL,974,'2022-11-04 00:45:01','2022-11-04','2022-11-04 00:45:02','2022-11-07 14:32:10','2022-11-07 13:32:10',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2022-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2211-1168/FA2211-1168.pdf',NULL,NULL),(1382,'FA2211-1169',1,NULL,NULL,NULL,0,NULL,179,'2022-11-04 00:45:10','2022-11-04','2022-11-04 00:45:10','2022-11-04 10:23:41','2022-11-04 09:23:41',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2022-11-04','Nbr de génération fait par rapport au prélèvement automatique mis en place par Robert et qui se fini le 30/09/2024<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2211-1169/FA2211-1169.pdf',NULL,NULL),(1383,'FA2211-1170',1,NULL,NULL,NULL,0,NULL,489,'2022-11-04 00:45:11','2022-11-04','2022-11-04 00:45:11','2022-12-30 09:30:58','2022-12-30 08:30:58',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BCD-732588','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2211-1170/FA2211-1170.pdf',NULL,NULL),(1384,'FA2211-1171',1,NULL,NULL,NULL,0,NULL,1257,'2022-11-04 00:45:11','2022-11-04','2022-11-04 00:45:11','2022-11-30 09:34:30','2022-11-30 08:34:30',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2211-1171/FA2211-1171.pdf',NULL,NULL),(1385,'FA2211-1172',1,NULL,NULL,NULL,0,NULL,245,'2022-11-04 00:45:13','2022-11-04','2022-11-04 00:45:13','2022-11-21 12:08:35','2022-11-21 11:08:35',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-11-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2211-1172/FA2211-1172.pdf',NULL,NULL),(1386,'FA2211-1173',1,NULL,NULL,NULL,0,NULL,162,'2022-11-04 00:45:14','2022-11-04','2022-11-04 00:45:14','2022-11-04 10:24:58','2022-11-04 09:24:58',1,0.00000000,NULL,NULL,0,NULL,NULL,279.00000000,0.00000000,0.00000000,0.00000000,1395.00000000,1674.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2022-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA SUD Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1395.00000000,279.00000000,1674.00000000,25,'facture/FA2211-1173/FA2211-1173.pdf',NULL,NULL),(1387,'FA2211-1174',1,NULL,NULL,NULL,0,NULL,231,'2022-11-04 00:45:14','2022-11-04','2022-11-04 00:45:14','2022-11-07 14:33:38','2022-11-07 13:33:38',1,0.00000000,NULL,NULL,0,NULL,NULL,33.00000000,0.00000000,0.00000000,0.00000000,165.00000000,198.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2022-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Bourgogne Assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,165.00000000,33.00000000,198.00000000,26,'facture/FA2211-1174/FA2211-1174.pdf',NULL,NULL),(1388,'FA2211-1175',1,NULL,NULL,NULL,0,NULL,234,'2022-11-04 00:45:15','2022-11-04','2022-11-04 00:45:15','2022-11-17 14:02:29','2022-11-17 13:02:29',1,0.00000000,NULL,NULL,0,NULL,NULL,441.00000000,0.00000000,0.00000000,0.00000000,2205.00000000,2646.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2022-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Normandie Maine Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2205.00000000,441.00000000,2646.00000000,29,'facture/FA2211-1175/FA2211-1175.pdf',NULL,NULL),(1389,'FA2211-1176',1,NULL,NULL,NULL,0,NULL,953,'2022-11-04 00:45:16','2022-11-04','2022-11-04 00:45:16','2022-11-15 09:20:07','2022-11-15 08:20:07',1,0.00000000,NULL,NULL,0,NULL,NULL,207.00000000,0.00000000,0.00000000,0.00000000,1035.00000000,1242.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de NEGREPELISSE Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1035.00000000,207.00000000,1242.00000000,40,'facture/FA2211-1176/FA2211-1176.pdf',NULL,NULL),(1390,'FA2211-1177',1,NULL,NULL,NULL,0,NULL,741,'2022-11-04 00:45:16','2022-11-04','2022-11-04 00:45:16','2022-11-24 11:14:41','2022-11-24 10:14:41',1,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,59,'facture/FA2211-1177/FA2211-1177.pdf',NULL,NULL),(1391,'FA2211-1178',1,NULL,NULL,NULL,0,NULL,592,'2022-11-04 00:45:16','2022-11-04','2022-11-04 00:45:16','2022-11-30 09:52:08','2022-11-30 08:52:08',1,0.00000000,NULL,NULL,0,NULL,NULL,100.80000000,0.00000000,0.00000000,0.00000000,504.00000000,604.80000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2022-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GRETA MIDI PYRENEES NORD - Assistance','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,504.00000000,100.80000000,604.80000000,65,'facture/FA2211-1178/FA2211-1178.pdf',NULL,NULL),(1392,'FA2211-1179',1,NULL,NULL,NULL,0,NULL,697,'2022-11-04 00:45:16','2022-11-04','2022-11-04 00:45:16','2022-11-15 09:16:25','2022-11-15 08:16:25',1,0.00000000,NULL,NULL,0,NULL,NULL,61.20000000,0.00000000,0.00000000,0.00000000,306.00000000,367.20000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2022-11-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente LYCEE MONTEIL','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,306.00000000,61.20000000,367.20000000,66,'facture/FA2211-1179/FA2211-1179.pdf',NULL,NULL),(1393,'FA2211-1180',1,NULL,NULL,NULL,0,NULL,402,'2022-11-04 00:45:16','2022-11-04','2022-11-04 15:25:36','2022-11-04 15:27:30','2022-11-04 14:27:30',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,15,15,NULL,NULL,1,NULL,3,2,'2022-12-31','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASTEN SANTE - Facture d\'assistance','Facturation mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,69,'facture/FA2211-1180/FA2211-1180.pdf',NULL,NULL),(1394,'AV2211-0032',1,NULL,NULL,NULL,2,NULL,402,'2022-11-04 14:26:29','2022-11-04','2022-11-04 14:27:19','2022-11-04 14:31:43','2022-11-04 13:31:43',1,0.00000000,NULL,NULL,0,NULL,NULL,-180.00000000,0.00000000,0.00000000,0.00000000,-900.00000000,-1080.00000000,2,15,NULL,15,15,1393,NULL,1,NULL,0,2,'2022-11-04',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-900.00000000,-180.00000000,-1080.00000000,NULL,'facture/AV2211-0032/AV2211-0032.pdf',NULL,NULL),(1395,'FA2211-1181',1,NULL,NULL,NULL,0,NULL,934,'2022-11-10 09:48:30','2022-11-10','2022-11-10 09:52:00','2022-11-17 14:00:25','2022-11-17 13:00:25',1,0.00000000,NULL,NULL,0,NULL,NULL,452.38000000,0.00000000,0.00000000,0.00000000,2261.88000000,2714.26000000,2,15,NULL,15,1,NULL,NULL,1,NULL,1,2,'2022-11-10',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-11-10',0,0,'',NULL,NULL,0,'EUR',1.00000000,2261.88000000,452.38000000,2714.26000000,NULL,'facture/FA2211-1181/FA2211-1181.pdf',NULL,NULL),(1396,'FA2211-1182',1,NULL,NULL,NULL,0,NULL,1668,'2022-11-21 10:16:15','2022-11-21','2022-11-21 10:28:11','2023-01-10 14:50:38','2023-01-10 13:50:38',1,0.00000000,NULL,NULL,0,NULL,NULL,840.00000000,0.00000000,0.00000000,0.00000000,4200.00000000,5040.00000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2022-11-21',NULL,'Facture d\'honoraires','crabe',NULL,NULL,NULL,NULL,0,0,'2022-11-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,4200.00000000,840.00000000,5040.00000000,NULL,'facture/FA2211-1182/FA2211-1182.pdf',NULL,NULL),(1397,'AV2211-0033',1,NULL,NULL,NULL,2,NULL,741,'2022-11-21 10:58:25','2022-11-21','2022-11-21 10:59:17','2022-11-24 11:15:19','2022-11-24 10:15:19',1,0.00000000,NULL,NULL,0,NULL,NULL,-120.00000000,0.00000000,0.00000000,0.00000000,-600.00000000,-720.00000000,2,15,NULL,15,1,1390,NULL,NULL,NULL,0,0,'2022-11-21',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-600.00000000,-120.00000000,-720.00000000,NULL,'facture/AV2211-0033/AV2211-0033.pdf',NULL,NULL),(1398,'FA2211-1183',1,NULL,NULL,NULL,0,NULL,741,'2022-11-21 11:00:01','2022-11-21','2022-11-21 11:01:51','2022-12-16 17:19:12','2022-12-16 16:19:12',1,0.00000000,NULL,NULL,0,NULL,NULL,80.00000000,0.00000000,0.00000000,0.00000000,400.00000000,480.00000000,2,15,15,15,1,NULL,NULL,2,NULL,1,2,'2022-11-21',NULL,'Facture d\'assistance pour les mois de Novembre et Décembre 2022','crabe',NULL,NULL,NULL,NULL,0,0,'2022-11-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,400.00000000,80.00000000,480.00000000,NULL,'facture/FA2211-1183/FA2211-1183.pdf',NULL,NULL),(1400,'AV2211-0034',1,NULL,NULL,NULL,2,NULL,697,'2022-11-21 11:39:45','2022-11-21','2022-11-21 11:44:00','2023-05-30 10:48:18','2023-05-30 08:48:18',1,0.00000000,NULL,NULL,0,NULL,NULL,-17.00000000,0.00000000,0.00000000,0.00000000,-85.00000000,-102.00000000,2,15,NULL,15,15,1278,NULL,2,NULL,0,2,'2022-11-21',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-85.00000000,-17.00000000,-102.00000000,NULL,'facture/AV2211-0034/AV2211-0034.pdf',NULL,NULL),(1401,'AV2211-0035',1,NULL,NULL,NULL,2,NULL,592,'2022-11-21 12:26:21','2022-11-21','2022-11-21 12:29:47','2022-11-30 09:52:58','2022-11-30 08:52:58',1,0.00000000,NULL,NULL,0,NULL,NULL,-16.80000000,0.00000000,0.00000000,0.00000000,-84.00000000,-100.80000000,2,15,NULL,15,15,1277,NULL,2,NULL,0,2,'2022-11-21',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-84.00000000,-16.80000000,-100.80000000,NULL,'facture/AV2211-0035/AV2211-0035.pdf',NULL,NULL),(1402,'AV2211-0036',1,NULL,NULL,NULL,2,NULL,592,'2022-11-21 12:30:31','2022-11-21','2022-11-21 12:31:22','2022-11-30 09:52:58','2022-11-30 08:52:58',1,0.00000000,NULL,NULL,0,NULL,NULL,-16.80000000,0.00000000,0.00000000,0.00000000,-84.00000000,-100.80000000,2,15,NULL,15,15,1391,NULL,2,NULL,0,2,'2022-11-21',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-84.00000000,-16.80000000,-100.80000000,NULL,'facture/AV2211-0036/AV2211-0036.pdf',NULL,NULL),(1403,'FA2211-1184',1,NULL,NULL,NULL,0,NULL,592,'2022-11-21 12:37:25','2022-11-21','2022-11-21 12:39:08','2022-11-30 09:50:54','2022-11-30 08:50:54',1,0.00000000,NULL,NULL,0,NULL,NULL,84.00000000,0.00000000,0.00000000,0.00000000,420.00000000,504.00000000,2,15,15,15,15,NULL,NULL,2,NULL,1,2,'2022-11-21',NULL,'Facture d\'assistance trimestrielle pour les mois de Novembre, Décembre 2022 et Janvier 2023','crabe',NULL,NULL,NULL,NULL,0,0,'2022-11-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,420.00000000,84.00000000,504.00000000,NULL,'facture/FA2211-1184/FA2211-1184.pdf',NULL,NULL),(1404,'FA2211-1185',1,NULL,NULL,NULL,0,NULL,175,'2022-11-28 15:17:58','2022-11-28','2022-11-28 15:19:32','2022-12-07 15:13:25','2022-12-07 14:13:25',1,0.00000000,NULL,NULL,0,NULL,NULL,1045.20000000,0.00000000,0.00000000,0.00000000,5226.00000000,6271.20000000,2,15,15,15,15,NULL,NULL,2,NULL,1,2,'2022-11-28',NULL,'Facture d\'honoraires','crabe',NULL,NULL,NULL,NULL,0,0,'2022-11-28',0,0,'',NULL,NULL,0,'EUR',1.00000000,5226.00000000,1045.20000000,6271.20000000,NULL,'facture/FA2211-1185/FA2211-1185.pdf',NULL,NULL),(1405,'FA2211-1186',1,NULL,NULL,NULL,0,NULL,146,'2022-11-29 14:11:46','2022-11-29','2022-11-29 14:14:11','2022-12-16 17:33:41','2022-12-16 16:33:41',1,0.00000000,NULL,NULL,0,NULL,NULL,869.80000000,0.00000000,0.00000000,0.00000000,4349.00000000,5218.80000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-11-29',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-11-29',0,0,'',NULL,NULL,0,'EUR',1.00000000,4349.00000000,869.80000000,5218.80000000,NULL,'facture/FA2211-1186/FA2211-1186.pdf',NULL,NULL),(1406,'FA2211-1187',1,NULL,NULL,NULL,0,NULL,184,'2022-11-30 08:31:48','2022-11-30','2022-11-30 08:38:09','2022-11-30 18:28:21','2022-11-30 17:28:21',1,0.00000000,NULL,NULL,0,NULL,NULL,933.28000000,0.00000000,0.00000000,0.00000000,4666.41000000,5599.69000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-11-30',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,0,'2022-11-30',0,0,'',NULL,NULL,0,'EUR',1.00000000,4666.41000000,933.28000000,5599.69000000,NULL,'facture/FA2211-1187/FA2211-1187.pdf',NULL,NULL),(1407,'FA2212-1188',1,NULL,NULL,NULL,0,NULL,15,'2022-12-01 00:45:01','2022-12-01','2022-12-01 00:45:01','2023-01-17 10:46:09','2023-01-17 09:46:09',1,0.00000000,NULL,NULL,0,NULL,NULL,96.90000000,0.00000000,0.00000000,0.00000000,484.50000000,581.40000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-12-01','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GGL Groupe - Assistance trimestrielle','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,484.50000000,96.90000000,581.40000000,61,'facture/FA2212-1188/FA2212-1188.pdf',NULL,NULL),(1409,'AC2212-0013',1,NULL,NULL,NULL,3,NULL,1701,'2022-12-01 10:42:38','2022-12-01','2022-12-01 10:52:47','2022-12-21 14:05:02','2022-12-21 13:05:02',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,15,15,15,15,NULL,NULL,1,NULL,1,2,'2022-12-01',NULL,'Facture d\'honoraires - acompte','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-01',0,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/AC2212-0013/AC2212-0013.pdf',NULL,NULL),(1410,'FA2212-1189',1,NULL,NULL,NULL,0,NULL,180,'2022-12-02 00:45:02','2022-12-02','2022-12-02 00:45:02','2022-12-06 10:31:59','2022-12-06 09:31:59',1,0.00000000,NULL,NULL,0,NULL,NULL,51.72000000,0.00000000,0.00000000,0.00000000,258.60000000,310.32000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-12-02','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ECOLE JEANNE D\'ARC - ASSISTANCE','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,258.60000000,51.72000000,310.32000000,32,'facture/FA2212-1189/FA2212-1189.pdf',NULL,NULL),(1411,'FA2212-1190',1,NULL,NULL,NULL,0,NULL,974,'2022-12-04 00:45:04','2022-12-04','2022-12-04 00:45:06','2022-12-06 10:33:26','2022-12-06 09:33:26',1,0.00000000,NULL,NULL,0,NULL,NULL,26.00000000,0.00000000,0.00000000,0.00000000,130.00000000,156.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2022-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Martignon Finances - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,10,'facture/FA2212-1190/FA2212-1190.pdf',NULL,NULL),(1412,'FA2212-1191',1,NULL,NULL,NULL,0,NULL,489,'2022-12-04 00:45:11','2022-12-04','2022-12-04 00:45:11','2023-03-13 10:34:05','2023-03-13 09:34:05',1,0.00000000,NULL,NULL,0,NULL,NULL,160.00000000,0.00000000,0.00000000,0.00000000,800.00000000,960.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente TMH - Facture d\'assistance','BCD-732588','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,800.00000000,160.00000000,960.00000000,13,'facture/FA2212-1191/FA2212-1191.pdf',NULL,NULL),(1413,'FA2212-1192',1,NULL,NULL,NULL,0,NULL,1257,'2022-12-04 00:45:11','2022-12-04','2022-12-04 00:45:12','2022-12-16 17:52:01','2022-12-16 16:52:01',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2212-1192/FA2212-1192.pdf',NULL,NULL),(1414,'FA2212-1193',1,NULL,NULL,NULL,0,NULL,245,'2022-12-04 00:45:12','2022-12-04','2022-12-04 00:45:13','2022-12-19 11:22:01','2022-12-19 10:22:01',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-12-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2212-1193/FA2212-1193.pdf',NULL,NULL),(1415,'FA2212-1194',1,NULL,NULL,NULL,0,NULL,1362,'2022-12-04 00:45:14','2022-12-04','2022-12-04 00:45:14','2022-12-09 13:38:36','2022-12-09 12:38:36',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente WALK TLSE BLAGNAC','FACTURE TRIMESTRIELLE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,24,'facture/FA2212-1194/FA2212-1194.pdf',NULL,NULL),(1416,'FA2212-1195',1,NULL,NULL,NULL,0,NULL,1502,'2022-12-04 00:45:14','2022-12-04','2022-12-04 00:45:14','2023-02-27 10:41:10','2023-02-27 09:41:10',1,0.00000000,NULL,NULL,0,NULL,NULL,117.00000000,0.00000000,0.00000000,0.00000000,585.00000000,702.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA E2SE','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,585.00000000,117.00000000,702.00000000,35,'facture/FA2212-1195/FA2212-1195.pdf',NULL,NULL),(1417,'FA2212-1196',1,NULL,NULL,NULL,0,NULL,297,'2022-12-04 00:45:15','2022-12-04','2022-12-04 00:45:15','2022-12-16 17:42:02','2022-12-16 16:42:02',1,0.00000000,NULL,NULL,0,NULL,NULL,72.00000000,0.00000000,0.00000000,0.00000000,360.00000000,432.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-12-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de Revel Assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,360.00000000,72.00000000,432.00000000,37,'facture/FA2212-1196/FA2212-1196.pdf',NULL,NULL),(1418,'FA2212-1197',1,NULL,NULL,NULL,0,NULL,179,'2022-12-06 10:59:11','2022-12-05','2022-12-06 11:00:32','2022-12-06 11:07:07','2022-12-06 10:07:07',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,15,15,15,15,NULL,NULL,2,NULL,1,3,'2022-12-05',NULL,'Facture d\'assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-05',0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2212-1197/FA2212-1197.pdf',NULL,NULL),(1419,'FA2212-1198',1,NULL,NULL,NULL,0,NULL,1229,'2022-12-06 17:46:31','2022-12-06','2022-12-06 17:51:30','2023-01-11 09:39:19','2023-01-11 08:39:19',1,0.00000000,NULL,NULL,0,NULL,NULL,398.77000000,0.00000000,0.00000000,0.00000000,1993.87000000,2392.64000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2022-12-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-06',0,0,'',NULL,NULL,0,'EUR',1.00000000,1993.87000000,398.77000000,2392.64000000,NULL,'facture/FA2212-1198/FA2212-1198.pdf',NULL,NULL),(1420,'FA2212-1199',1,NULL,NULL,NULL,0,NULL,907,'2022-12-07 10:50:49','2022-12-07','2022-12-07 10:54:06','2023-03-03 07:55:37','2023-03-03 06:55:37',1,0.00000000,NULL,NULL,0,NULL,NULL,19.69000000,0.00000000,0.00000000,0.00000000,98.45000000,118.14000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2022-12-07',NULL,'FACTURE HONORAIRES OPEX PHASE 2','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-07',0,0,'',NULL,NULL,0,'EUR',1.00000000,98.45000000,19.69000000,118.14000000,NULL,'facture/FA2212-1199/FA2212-1199.pdf',NULL,NULL),(1421,'FA2212-1200',1,NULL,NULL,NULL,0,NULL,1681,'2022-12-07 11:08:34','2022-12-07','2022-12-07 11:12:20','2023-03-03 07:55:56','2023-03-03 06:55:56',1,0.00000000,NULL,NULL,0,NULL,NULL,310.48000000,0.00000000,0.00000000,0.00000000,1552.42000000,1862.90000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2022-12-07',NULL,'FACTURE HONORAIRES ECONOMIES OPEX','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-07',0,0,'',NULL,NULL,0,'EUR',1.00000000,1552.42000000,310.48000000,1862.90000000,NULL,'facture/FA2212-1200/FA2212-1200.pdf',NULL,NULL),(1422,'FA2212-1201',1,NULL,NULL,NULL,0,NULL,865,'2022-12-07 23:11:20','2022-12-07','2022-12-07 23:13:20','2023-05-09 11:16:15','2023-05-09 09:16:15',1,0.00000000,NULL,NULL,0,NULL,NULL,173.21000000,0.00000000,0.00000000,0.00000000,866.06000000,1039.27000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2022-12-07',NULL,'FACTURE HONORAIRES OPEX - PHASE 3','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-07',0,0,'',NULL,NULL,0,'EUR',1.00000000,866.06000000,173.21000000,1039.27000000,NULL,'facture/FA2212-1201/FA2212-1201.pdf',NULL,NULL),(1423,'AC2212-0014',1,NULL,NULL,NULL,3,NULL,1627,'2022-12-09 10:57:03','2022-12-09','2022-12-09 10:59:09','2023-01-12 09:48:44','2023-01-12 08:48:44',1,0.00000000,NULL,NULL,0,NULL,NULL,400.00000000,0.00000000,0.00000000,0.00000000,2000.00000000,2400.00000000,2,15,15,15,15,NULL,NULL,1,NULL,1,2,'2022-12-09',NULL,'Facture d\'acompte','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-09',0,0,'',NULL,NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,NULL,'facture/AC2212-0014/AC2212-0014.pdf',NULL,NULL),(1424,'FA2212-1202',1,NULL,NULL,NULL,0,NULL,871,'2022-12-13 09:46:34','2022-12-13','2022-12-13 09:48:21','2023-02-03 13:35:14','2023-02-03 12:35:14',1,0.00000000,NULL,NULL,0,NULL,NULL,583.21000000,0.00000000,0.00000000,0.00000000,2916.03000000,3499.24000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2022-12-13',NULL,'FACTURE HONORAIRES PHASE 1','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-13',0,0,'',NULL,NULL,0,'EUR',1.00000000,2916.03000000,583.21000000,3499.24000000,NULL,'facture/FA2212-1202/FA2212-1202.pdf',NULL,NULL),(1425,'FA2212-1203',1,NULL,NULL,NULL,0,NULL,673,'2022-12-13 17:38:26','2022-12-13','2022-12-13 17:45:08','2023-01-11 09:47:38','2023-01-11 08:47:38',1,0.00000000,NULL,NULL,0,NULL,NULL,466.02000000,0.00000000,0.00000000,0.00000000,2330.08000000,2796.10000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-12-13',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-13',0,0,'',NULL,NULL,0,'EUR',1.00000000,2330.08000000,466.02000000,2796.10000000,NULL,'facture/FA2212-1203/FA2212-1203.pdf',NULL,NULL),(1426,'FA2212-1204',1,NULL,NULL,NULL,0,NULL,888,'2022-12-13 19:07:44','2022-12-13','2022-12-13 19:09:39','2023-02-16 11:22:57','2023-02-16 10:22:57',1,0.00000000,NULL,NULL,0,NULL,NULL,27.41000000,0.00000000,0.00000000,0.00000000,137.04000000,164.45000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2022-12-13',NULL,'FACTURE HONORAIRES OPEX PHASE 4','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-13',0,0,'',NULL,NULL,0,'EUR',1.00000000,137.04000000,27.41000000,164.45000000,NULL,'facture/FA2212-1204/FA2212-1204.pdf',NULL,NULL),(1427,'FA2212-1205',1,NULL,NULL,NULL,0,NULL,870,'2022-12-13 19:15:47','2022-12-13','2022-12-13 19:17:30','2023-02-03 13:37:44','2023-02-03 12:37:44',1,0.00000000,NULL,NULL,0,NULL,NULL,374.92000000,0.00000000,0.00000000,0.00000000,1874.58000000,2249.50000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2022-12-13',NULL,'FACTURE HONORAIRES OPEX PHASE 3','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-13',0,0,'',NULL,NULL,0,'EUR',1.00000000,1874.58000000,374.92000000,2249.50000000,NULL,'facture/FA2212-1205/FA2212-1205.pdf',NULL,NULL),(1428,'FA2212-1206',1,NULL,NULL,NULL,0,NULL,1546,'2022-12-15 16:08:23','2022-12-15','2022-12-19 10:37:37','2023-02-08 12:40:31','2023-02-08 11:40:31',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,15,15,NULL,NULL,1,NULL,1,2,'2022-12-15',NULL,'FACTURE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-15',0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,NULL,'facture/FA2212-1206/FA2212-1206.pdf',NULL,NULL),(1429,'FA2212-1207',1,NULL,NULL,NULL,0,NULL,378,'2022-12-16 09:35:09','2022-12-16','2023-01-04 16:24:29','2023-01-24 10:38:48','2023-01-24 09:38:48',1,0.00000000,NULL,NULL,0,NULL,NULL,2391.40000000,0.00000000,0.00000000,0.00000000,11957.00000000,14348.40000000,2,4,NULL,4,1,NULL,NULL,2,NULL,1,2,'2022-12-16',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-16',0,0,'',NULL,NULL,0,'EUR',1.00000000,11957.00000000,2391.40000000,14348.40000000,NULL,'facture/FA2212-1207/FA2212-1207.pdf',NULL,NULL),(1430,'FA2212-1208',1,NULL,NULL,NULL,0,NULL,378,'2022-12-16 09:41:19','2022-12-16','2022-12-16 09:43:26','2023-03-16 08:42:25','2023-03-16 07:42:25',1,0.00000000,NULL,NULL,0,NULL,NULL,885.90000000,0.00000000,0.00000000,0.00000000,4429.49000000,5315.39000000,2,4,NULL,4,1,NULL,NULL,2,NULL,1,2,'2022-12-16',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-16',0,0,'',NULL,NULL,0,'EUR',1.00000000,4429.49000000,885.90000000,5315.39000000,NULL,'facture/FA2212-1208/FA2212-1208.pdf',NULL,NULL),(1431,'FA2212-1209',1,NULL,NULL,NULL,0,NULL,1612,'2022-12-16 09:45:03','2022-12-16','2022-12-16 09:49:23','2023-01-10 14:42:21','2023-01-10 13:42:21',1,0.00000000,NULL,NULL,0,NULL,NULL,580.00000000,0.00000000,0.00000000,0.00000000,2900.00000000,3480.00000000,2,4,NULL,4,1,NULL,NULL,2,NULL,1,2,'2022-12-16',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-16',0,0,'',NULL,NULL,0,'EUR',1.00000000,2900.00000000,580.00000000,3480.00000000,NULL,'facture/FA2212-1209/FA2212-1209.pdf',NULL,NULL),(1432,'FA2212-1210',1,NULL,NULL,NULL,0,NULL,378,'2022-12-16 10:32:50','2022-12-16','2022-12-16 10:34:12','2023-01-24 10:38:48','2023-01-24 09:38:48',1,0.00000000,NULL,NULL,0,NULL,NULL,831.80000000,0.00000000,0.00000000,0.00000000,4159.00000000,4990.80000000,2,5,NULL,5,1,NULL,NULL,2,NULL,1,2,'2022-12-16',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-16',0,0,'',NULL,NULL,0,'EUR',1.00000000,4159.00000000,831.80000000,4990.80000000,NULL,'facture/FA2212-1210/FA2212-1210.pdf',NULL,NULL),(1433,'FA2212-1211',1,NULL,NULL,NULL,0,NULL,902,'2022-12-16 13:17:58','2022-12-16','2022-12-16 13:19:58','2023-03-10 07:57:10','2023-03-10 06:57:10',1,0.00000000,NULL,NULL,0,NULL,NULL,178.61000000,0.00000000,0.00000000,0.00000000,893.05000000,1071.66000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2022-12-16',NULL,'FACTURE HONORAIRES OPEX PHASE 1','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-16',0,0,'',NULL,NULL,0,'EUR',1.00000000,893.05000000,178.61000000,1071.66000000,NULL,'facture/FA2212-1211/FA2212-1211.pdf',NULL,NULL),(1435,'FA2212-1212',1,NULL,NULL,NULL,0,NULL,1209,'2022-12-16 17:59:00','2022-12-16','2022-12-16 18:00:45','2022-12-30 09:28:29','2022-12-30 08:28:29',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2022-12-16',NULL,'FACTURE HONORAIRES - SOLDE DE LA PERIODE 1 DE LA MISSION','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-16',0,0,'',NULL,NULL,0,'EUR',1.00000000,2500.00000000,500.00000000,3000.00000000,NULL,'facture/FA2212-1212/FA2212-1212.pdf',NULL,NULL),(1437,'FA2301-1249',1,NULL,NULL,NULL,0,NULL,673,'2022-12-19 10:51:41','2023-01-04','2023-01-04 11:28:41','2023-01-24 10:36:15','2023-01-24 09:36:15',1,0.00000000,NULL,NULL,0,NULL,NULL,466.02000000,0.00000000,0.00000000,0.00000000,2330.09000000,2796.11000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2023-01-04',NULL,'Facture d\'honoraires','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-19',0,0,'',NULL,NULL,0,'EUR',1.00000000,2330.09000000,466.02000000,2796.11000000,NULL,'facture/FA2301-1249/FA2301-1249.pdf',NULL,NULL),(1438,'FA2212-1213',1,NULL,NULL,NULL,0,NULL,1639,'2022-12-21 20:20:01','2022-12-21','2022-12-21 20:21:39','2022-12-29 08:24:00','2022-12-29 07:24:00',1,0.00000000,NULL,NULL,0,NULL,NULL,1946.00000000,0.00000000,0.00000000,0.00000000,9730.00000000,11676.00000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2022-12-21',NULL,'FACTURE DOSSIER GROUPE IRFA','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,9730.00000000,1946.00000000,11676.00000000,NULL,'facture/FA2212-1213/FA2212-1213.pdf',NULL,NULL),(1439,'FA2212-1214',1,NULL,NULL,NULL,0,NULL,1547,'2022-12-22 08:46:10','2022-12-22','2022-12-22 08:47:14','2023-01-25 09:46:02','2023-01-25 08:46:02',1,0.00000000,NULL,NULL,0,NULL,NULL,3738.60000000,0.00000000,0.00000000,0.00000000,18693.00000000,22431.60000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2022-12-22',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-22',0,0,'',NULL,NULL,0,'EUR',1.00000000,18693.00000000,3738.60000000,22431.60000000,NULL,'facture/FA2212-1214/FA2212-1214.pdf',NULL,NULL),(1440,'FA2212-1215',1,NULL,NULL,NULL,0,NULL,378,'2022-12-22 16:41:45','2022-12-22','2022-12-22 16:43:38','2023-01-03 16:03:06','2023-01-03 15:03:06',1,0.00000000,NULL,NULL,0,NULL,NULL,1450.00000000,0.00000000,0.00000000,0.00000000,7250.00000000,8700.00000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2022-12-22',NULL,'FACTURE DOSSIER GROUPE PACR','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-22',0,0,'',NULL,NULL,0,'EUR',1.00000000,7250.00000000,1450.00000000,8700.00000000,NULL,'facture/FA2212-1215/FA2212-1215.pdf',NULL,NULL),(1441,'FA2212-1216',1,NULL,NULL,NULL,0,NULL,184,'2022-12-29 09:11:05','2022-12-29','2022-12-29 09:14:47','2023-01-02 09:40:52','2023-01-02 08:40:52',1,0.00000000,NULL,NULL,0,NULL,NULL,720.69000000,0.00000000,0.00000000,0.00000000,3603.45000000,4324.14000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2022-12-29',NULL,'FACTURE DE PARTICIPATION','crabe',NULL,NULL,NULL,NULL,0,0,'2022-12-29',0,0,'',NULL,NULL,0,'EUR',1.00000000,3603.45000000,720.69000000,4324.14000000,NULL,'facture/FA2212-1216/FA2212-1216.pdf',NULL,NULL),(1442,'FA2301-1217',1,NULL,NULL,NULL,0,NULL,1254,'2023-01-01 00:45:02','2023-01-01','2023-01-01 00:45:04','2023-01-17 14:15:23','2023-01-17 13:15:23',1,0.00000000,NULL,NULL,0,NULL,NULL,476.00000000,0.00000000,0.00000000,0.00000000,2380.00000000,2856.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2023-01-01','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GIE EPL REGIONALES OCCITANIE ASSISTANCE','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2380.00000000,476.00000000,2856.00000000,34,'facture/FA2301-1217/FA2301-1217.pdf',NULL,NULL),(1443,'FA2301-1218',1,NULL,NULL,NULL,0,NULL,1548,'2023-01-01 00:45:10','2023-01-01','2023-01-01 00:45:10','2023-03-20 08:19:01','2023-03-20 07:19:01',1,0.00000000,NULL,NULL,0,NULL,NULL,478.80000000,0.00000000,0.00000000,0.00000000,2394.00000000,2872.80000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2023-01-01','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CENTRE HOSPITALIER D\'AJACCIO','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2394.00000000,478.80000000,2872.80000000,64,'facture/FA2301-1218/FA2301-1218.pdf',NULL,NULL),(1444,'FA2301-1219',1,NULL,NULL,NULL,0,NULL,1307,'2023-01-03 00:45:01','2023-01-03','2023-01-03 00:45:01','2023-01-24 10:37:54','2023-01-24 09:37:54',1,0.00000000,NULL,NULL,0,NULL,NULL,22.50000000,0.00000000,0.00000000,0.00000000,112.50000000,135.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2023-01-03','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie Jonqui&egrave;res - Facture Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,112.50000000,22.50000000,135.00000000,20,'facture/FA2301-1219/FA2301-1219.pdf',NULL,NULL),(1445,'FA2301-1220',1,NULL,NULL,NULL,0,NULL,179,'2023-01-04 00:45:01','2023-01-04','2023-01-04 00:45:02','2023-01-04 17:13:02','2023-01-04 16:13:02',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2023-01-04','Nbr de génération fait par rapport au prélèvement automatique mis en place par Robert et qui se fini le 30/09/2024<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2301-1220/FA2301-1220.pdf',NULL,NULL),(1446,'FA2301-1221',1,NULL,NULL,NULL,0,NULL,199,'2023-01-04 00:45:05','2023-01-04','2023-01-04 00:45:05','2023-02-03 13:32:51','2023-02-03 12:32:51',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limayrac','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,14,'facture/FA2301-1221/FA2301-1221.pdf',NULL,NULL),(1447,'FA2301-1222',1,NULL,NULL,NULL,0,NULL,848,'2023-01-04 00:45:06','2023-01-04','2023-01-04 00:45:06','2023-03-06 09:56:59','2023-03-06 08:56:59',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente I2A','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,16,'facture/FA2301-1222/FA2301-1222.pdf',NULL,NULL),(1448,'FA2301-1223',1,NULL,NULL,NULL,0,NULL,1257,'2023-01-04 00:45:07','2023-01-04','2023-01-04 00:45:07','2023-01-31 12:56:59','2023-01-31 11:56:59',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2301-1223/FA2301-1223.pdf',NULL,NULL),(1449,'FA2301-1224',1,NULL,NULL,NULL,0,NULL,645,'2023-01-04 00:45:08','2023-01-04','2023-01-04 00:45:08','2023-02-06 09:30:17','2023-02-06 08:30:17',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,18,'facture/FA2301-1224/FA2301-1224.pdf',NULL,NULL),(1450,'FA2301-1225',1,NULL,NULL,NULL,0,NULL,492,'2023-01-04 00:45:09','2023-01-04','2023-01-04 00:45:09','2023-01-31 12:55:37','2023-01-31 11:55:37',1,0.00000000,NULL,NULL,0,NULL,NULL,63.00000000,0.00000000,0.00000000,0.00000000,315.00000000,378.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,3,2,'2023-02-28','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Peyrot - Assistance trimestrielle','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,315.00000000,63.00000000,378.00000000,19,'facture/FA2301-1225/FA2301-1225.pdf',NULL,NULL),(1451,'FA2301-1226',1,NULL,NULL,NULL,0,NULL,1154,'2023-01-04 00:45:09','2023-01-04','2023-01-04 00:45:09','2023-05-04 11:06:30','2023-05-04 09:06:30',1,0.00000000,NULL,NULL,0,NULL,NULL,85.87000000,0.00000000,0.00000000,0.00000000,429.33000000,515.20000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CHASSE SUR RHONE - Facture assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,429.33000000,85.87000000,515.20000000,21,'facture/FA2301-1226/FA2301-1226.pdf',NULL,NULL),(1452,'FA2301-1227',1,NULL,NULL,NULL,0,NULL,245,'2023-01-04 00:45:10','2023-01-04','2023-01-04 00:45:10','2023-01-17 10:45:41','2023-01-17 09:45:41',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2023-01-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2301-1227/FA2301-1227.pdf',NULL,NULL),(1453,'FA2301-1228',1,NULL,NULL,NULL,0,NULL,1487,'2023-01-04 00:45:10','2023-01-04','2023-01-04 00:45:10','2023-01-10 14:45:55','2023-01-10 13:45:55',1,0.00000000,NULL,NULL,0,NULL,NULL,81.00000000,0.00000000,0.00000000,0.00000000,405.00000000,486.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA VIA FORMATION Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,405.00000000,81.00000000,486.00000000,28,'facture/FA2301-1228/FA2301-1228.pdf',NULL,NULL),(1454,'FA2301-1229',1,NULL,NULL,NULL,0,NULL,643,'2023-01-04 00:45:11','2023-01-04','2023-01-04 00:45:11','2023-03-16 08:43:36','2023-03-16 07:43:36',1,0.00000000,NULL,NULL,0,NULL,NULL,126.60000000,0.00000000,0.00000000,0.00000000,633.00000000,759.60000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e D&eacute;odat','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,633.00000000,126.60000000,759.60000000,38,'facture/FA2301-1229/FA2301-1229.pdf',NULL,NULL),(1455,'FA2301-1230',1,NULL,NULL,NULL,0,NULL,1298,'2023-01-04 00:45:11','2023-01-04','2023-01-04 00:45:11','2023-01-13 10:02:10','2023-01-13 09:02:10',1,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CCGM','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,39,'facture/FA2301-1230/FA2301-1230.pdf',NULL,NULL),(1456,'FA2301-1231',1,NULL,NULL,NULL,0,NULL,1486,'2023-01-04 00:45:12','2023-01-04','2023-01-04 00:45:12','2023-02-08 12:41:07','2023-02-08 11:41:07',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CCQVA','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,41,'facture/FA2301-1231/FA2301-1231.pdf',NULL,NULL),(1457,'FA2301-1232',1,NULL,NULL,NULL,0,NULL,1544,'2023-01-04 00:45:12','2023-01-04','2023-01-04 00:45:12','2023-01-17 10:43:36','2023-01-17 09:43:36',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Le Connecteur','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,42,'facture/FA2301-1232/FA2301-1232.pdf',NULL,NULL),(1458,'FA2301-1233',1,NULL,NULL,NULL,0,NULL,1514,'2023-01-04 00:45:13','2023-01-04','2023-01-04 00:45:13','2023-02-03 13:36:13','2023-02-03 12:36:13',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente WALK LA CIOTAT','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,43,'facture/FA2301-1233/FA2301-1233.pdf',NULL,NULL),(1459,'FA2301-1234',1,NULL,NULL,NULL,0,NULL,1129,'2023-01-04 00:45:14','2023-01-04','2023-01-04 00:45:14','2023-02-16 11:23:51','2023-02-16 10:23:51',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ADAPEI 09','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,44,'facture/FA2301-1234/FA2301-1234.pdf',NULL,NULL),(1460,'FA2301-1235',1,NULL,NULL,NULL,0,NULL,211,'2023-01-04 00:45:15','2023-01-04','2023-01-04 00:45:15','2023-01-13 10:01:06','2023-01-13 09:01:06',1,0.00000000,NULL,NULL,0,NULL,NULL,69.00000000,0.00000000,0.00000000,0.00000000,345.00000000,414.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AD PEP 11','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,345.00000000,69.00000000,414.00000000,45,'facture/FA2301-1235/FA2301-1235.pdf',NULL,NULL),(1461,'FA2301-1236',1,NULL,NULL,NULL,0,NULL,82,'2023-01-04 00:45:16','2023-01-04','2023-01-04 00:45:16','2023-01-17 10:42:12','2023-01-17 09:42:12',1,0.00000000,NULL,NULL,0,NULL,NULL,129.60000000,0.00000000,0.00000000,0.00000000,648.00000000,777.60000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente BIOTOPE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,648.00000000,129.60000000,777.60000000,53,'facture/FA2301-1236/FA2301-1236.pdf',NULL,NULL),(1462,'FA2301-1237',1,NULL,NULL,NULL,0,NULL,476,'2023-01-04 00:45:16','2023-01-04','2023-01-04 00:45:16','2023-01-04 17:15:12','2023-01-04 16:15:12',1,0.00000000,NULL,NULL,0,NULL,NULL,37.50000000,0.00000000,0.00000000,0.00000000,187.50000000,225.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente JAMP','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,187.50000000,37.50000000,225.00000000,54,'facture/FA2301-1237/FA2301-1237.pdf',NULL,NULL),(1463,'FA2301-1238',1,NULL,NULL,NULL,0,NULL,1506,'2023-01-04 00:45:17','2023-01-04','2023-01-04 00:45:17','2023-02-27 10:42:44','2023-02-27 09:42:44',1,0.00000000,NULL,NULL,0,NULL,NULL,102.99000000,0.00000000,0.00000000,0.00000000,514.97000000,617.96000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MAIRIE DE SOLAIZE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,514.97000000,102.99000000,617.96000000,55,'facture/FA2301-1238/FA2301-1238.pdf',NULL,NULL),(1464,'FA2301-1239',1,NULL,NULL,NULL,0,NULL,13,'2023-01-04 00:45:17','2023-01-04','2023-01-04 00:45:17','2023-01-31 12:58:06','2023-01-31 11:58:06',1,0.00000000,NULL,NULL,0,NULL,NULL,270.00000000,0.00000000,0.00000000,0.00000000,1350.00000000,1620.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MAIRIE DE SAINT ORENS DE GAMEVILLE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1350.00000000,270.00000000,1620.00000000,57,'facture/FA2301-1239/FA2301-1239.pdf',NULL,NULL),(1465,'FA2301-1240',1,NULL,NULL,NULL,0,NULL,741,'2023-01-04 00:45:17','2023-01-04','2023-01-04 00:45:17','2023-01-31 12:50:34','2023-01-31 11:50:34',1,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,59,'facture/FA2301-1240/FA2301-1240.pdf',NULL,NULL),(1466,'FA2301-1241',1,NULL,NULL,NULL,0,NULL,1546,'2023-01-04 00:45:17','2023-01-04','2023-01-04 00:45:17','2023-02-08 12:40:32','2023-02-08 11:40:32',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente LYC&Eacute;E SAINT-&Eacute;TIENNE',NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,60,'facture/FA2301-1241/FA2301-1241.pdf',NULL,NULL),(1467,'FA2301-1242',1,NULL,NULL,NULL,0,NULL,1549,'2023-01-04 00:45:19','2023-01-04','2023-01-04 00:45:19','2023-05-22 17:21:54','2023-05-22 15:21:54',1,0.00000000,NULL,NULL,0,NULL,NULL,83.40000000,0.00000000,0.00000000,0.00000000,417.00000000,500.40000000,2,1,NULL,1,4,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GRETA MIDI-PYR&Eacute;N&Eacute;ES CENTRE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,417.00000000,83.40000000,500.40000000,62,'facture/FA2301-1242/FA2301-1242.pdf',NULL,NULL),(1468,'FA2301-1243',1,NULL,NULL,NULL,0,NULL,1297,'2023-01-04 00:45:19','2023-01-04','2023-01-04 00:45:19','2023-03-08 09:12:59','2023-03-08 08:12:59',1,0.00000000,NULL,NULL,0,NULL,NULL,107.10000000,0.00000000,0.00000000,0.00000000,535.50000000,642.60000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MAIRIE DE VALLON PONT D\'ARC','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,535.50000000,107.10000000,642.60000000,67,'facture/FA2301-1243/FA2301-1243.pdf',NULL,NULL),(1469,'FA2301-1244',1,NULL,NULL,NULL,0,NULL,219,'2023-01-04 00:45:20','2023-01-04','2023-01-04 00:45:20','2023-03-27 10:16:36','2023-03-27 08:16:36',1,0.00000000,NULL,NULL,0,NULL,NULL,240.00000000,0.00000000,0.00000000,0.00000000,1200.00000000,1440.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRRIJARDIN - Facture trimestrielle d\'assistance','Facture trimestrielle d\'assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,68,'facture/FA2301-1244/FA2301-1244.pdf',NULL,NULL),(1470,'FA2301-1245',1,NULL,NULL,NULL,0,NULL,402,'2023-01-04 00:45:21','2023-01-04','2023-01-04 00:45:21','2023-02-27 10:45:12','2023-02-27 09:45:12',1,0.00000000,NULL,NULL,0,NULL,NULL,540.00000000,0.00000000,0.00000000,0.00000000,2700.00000000,3240.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,3,2,'2023-02-28','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASTEN SANTE - Facture d\'assistance','Facturation trimestrielle - Terme à échoir','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2700.00000000,540.00000000,3240.00000000,69,'facture/FA2301-1245/FA2301-1245.pdf',NULL,NULL),(1471,'FA2301-1246',1,NULL,NULL,NULL,0,NULL,1393,'2023-01-04 00:45:22','2023-01-04','2023-01-04 00:45:22','2023-03-20 08:23:21','2023-03-20 07:23:21',1,0.00000000,NULL,NULL,0,NULL,NULL,90.62000000,0.00000000,0.00000000,0.00000000,453.12000000,543.74000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Groupe PAC (PACR) - Facture d\'assistance trimestrielle','Facture d\'assistance trimestrielle - Terme à échoir','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,453.12000000,90.62000000,543.74000000,70,'facture/FA2301-1246/FA2301-1246.pdf',NULL,NULL),(1472,'FA2301-1277',1,NULL,NULL,NULL,0,NULL,146,'2023-01-04 00:45:23','2023-01-04','2023-03-01 15:33:44','2023-03-16 08:42:54','2023-03-16 07:42:54',1,0.00000000,NULL,NULL,0,NULL,NULL,240.00000000,0.00000000,0.00000000,0.00000000,1200.00000000,1440.00000000,2,1,NULL,15,1,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Institut catholique de toulouse - Facture d\'assistance trimestrielle','Facture trimestrielle d\'assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,71,'facture/FA2301-1277/FA2301-1277.pdf',NULL,NULL),(1473,'FA2301-1247',1,NULL,NULL,NULL,0,NULL,673,'2023-01-04 00:45:23','2023-01-04','2023-01-04 00:45:23','2023-01-24 10:36:14','2023-01-24 09:36:14',1,0.00000000,NULL,NULL,0,NULL,NULL,77.67000000,0.00000000,0.00000000,0.00000000,388.35000000,466.02000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de Quint-Fonsegrives - Assistance trimestrielle','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,388.35000000,77.67000000,466.02000000,72,'facture/FA2301-1247/FA2301-1247.pdf',NULL,NULL),(1474,'FA2301-1248',1,NULL,NULL,NULL,0,NULL,1385,'2023-01-04 11:22:57','2023-01-04','2023-01-04 11:23:02','2023-01-31 12:53:46','2023-01-31 11:53:46',1,0.00000000,NULL,NULL,0,NULL,NULL,150.00000000,0.00000000,0.00000000,0.00000000,750.00000000,900.00000000,2,15,NULL,15,15,NULL,NULL,1,NULL,1,2,'2023-01-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente REVEL-TOURDAN','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,56,'facture/FA2301-1248/FA2301-1248.pdf',NULL,NULL),(1475,'FA2301-1250',1,NULL,NULL,NULL,0,NULL,1748,'2023-01-04 11:43:14','2023-01-04','2023-01-05 09:18:45','2023-01-05 09:19:08','2023-01-05 08:19:08',1,0.00000000,NULL,NULL,0,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,2,15,NULL,1,1,NULL,NULL,NULL,NULL,1,0,'2023-01-04',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-01-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,0.00000000,0.00000000,0.00000000,NULL,'facture/FA2301-1250/FA2301-1250.pdf',NULL,NULL),(1476,'FA2301-1251',1,NULL,NULL,NULL,0,NULL,783,'2023-01-04 12:13:30','2023-01-04','2023-01-04 12:17:40','2023-05-31 12:20:57','2023-05-31 10:20:57',1,0.00000000,NULL,NULL,0,NULL,NULL,256.17000000,0.00000000,0.00000000,0.00000000,1280.87000000,1537.04000000,2,15,15,15,15,NULL,NULL,1,NULL,1,2,'2023-01-04',NULL,'Facture d\'honoraires du mois de Janvier 2023','crabe',NULL,NULL,NULL,NULL,0,0,'2023-01-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,1280.87000000,256.17000000,1537.04000000,NULL,'facture/FA2301-1251/FA2301-1251.pdf',NULL,NULL),(1480,'FA2301-1252',1,NULL,NULL,NULL,0,NULL,1711,'2023-01-06 10:57:10','2023-01-06','2023-01-06 11:16:14','2023-03-03 07:52:33','2023-03-03 06:52:33',1,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2023-01-06',NULL,'Facture d\'honoraires','crabe',NULL,NULL,NULL,NULL,0,0,'2023-01-06',0,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,'facture/FA2301-1252/FA2301-1252.pdf',NULL,NULL),(1481,'FA2301-1253',1,NULL,NULL,NULL,0,NULL,1707,'2023-01-06 11:21:48','2023-01-06','2023-01-06 11:33:57','2023-03-03 07:54:57','2023-03-03 06:54:57',1,0.00000000,NULL,NULL,0,NULL,NULL,445.32000000,0.00000000,0.00000000,0.00000000,2226.60000000,2671.92000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2023-01-06',NULL,'Facture d\'honoraires','crabe',NULL,NULL,NULL,NULL,0,0,'2023-01-06',0,0,'',NULL,NULL,0,'EUR',1.00000000,2226.60000000,445.32000000,2671.92000000,NULL,'facture/FA2301-1253/FA2301-1253.pdf',NULL,NULL),(1482,'FA2301-1254',1,NULL,NULL,NULL,0,NULL,1388,'2023-01-10 15:43:33','2023-01-10','2023-01-10 16:09:18','2023-01-26 10:07:40','2023-01-26 09:07:40',1,0.00000000,NULL,NULL,0,NULL,NULL,1022.86000000,0.00000000,0.00000000,0.00000000,5114.28000000,6137.14000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2023-01-10',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-01-10',0,0,'',NULL,NULL,0,'EUR',1.00000000,5114.28000000,1022.86000000,6137.14000000,NULL,'facture/FA2301-1254/FA2301-1254.pdf',NULL,NULL),(1483,'FA2301-1255',1,NULL,NULL,NULL,0,NULL,1278,'2023-01-25 00:45:02','2023-01-25','2023-01-25 00:45:02','2023-01-26 10:10:56','2023-01-26 09:10:56',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,3,'2023-01-25','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MY SCHOOL 31','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,63,'facture/FA2301-1255/FA2301-1255.pdf',NULL,NULL),(1484,'AV2301-0037',1,NULL,NULL,NULL,2,NULL,1547,'2023-01-25 09:41:28','2023-01-25','2023-01-25 09:42:43','2023-01-25 09:45:29','2023-01-25 08:45:29',1,0.00000000,NULL,NULL,0,NULL,NULL,-3738.60000000,0.00000000,0.00000000,0.00000000,-18693.00000000,-22431.60000000,2,15,NULL,15,15,1439,NULL,NULL,NULL,0,0,'2023-01-25',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-18693.00000000,-3738.60000000,-22431.60000000,NULL,'facture/AV2301-0037/AV2301-0037.pdf',NULL,NULL),(1485,'FA2301-1256',1,NULL,NULL,NULL,0,NULL,1547,'2023-01-25 09:46:22','2023-01-25','2023-01-25 09:49:16','2023-03-17 08:38:43','2023-03-17 07:38:43',1,0.00000000,NULL,NULL,0,NULL,NULL,3738.60000000,0.00000000,0.00000000,0.00000000,18693.00000000,22431.60000000,2,15,NULL,15,1,NULL,NULL,1,NULL,1,2,'2023-01-25',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-01-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,18693.00000000,3738.60000000,22431.60000000,NULL,'facture/FA2301-1256/FA2301-1256.pdf',NULL,NULL),(1486,'FA2301-1257',1,NULL,NULL,NULL,0,NULL,67,'2023-01-25 11:56:04','2023-01-25','2023-01-25 11:57:35','2023-03-03 07:53:32','2023-03-03 06:53:32',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2023-01-25',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-01-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/FA2301-1257/FA2301-1257.pdf',NULL,NULL),(1487,'FA2301-1258',1,NULL,NULL,NULL,0,NULL,1688,'2023-01-27 07:12:59','2023-01-27','2023-01-27 07:36:14','2023-03-03 07:54:32','2023-03-03 06:54:32',1,0.00000000,NULL,NULL,0,NULL,NULL,2368.40000000,0.00000000,0.00000000,0.00000000,11842.00000000,14210.40000000,2,4,NULL,4,1,NULL,NULL,2,NULL,1,2,'2023-01-27',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-01-27',0,0,'',NULL,NULL,0,'EUR',1.00000000,11842.00000000,2368.40000000,14210.40000000,NULL,'facture/FA2301-1258/FA2301-1258.pdf',NULL,NULL),(1488,'FA2302-1259',1,NULL,NULL,NULL,0,NULL,378,'2023-02-02 11:47:00','2023-02-02','2023-02-02 11:49:13','2023-02-08 12:43:43','2023-02-08 11:43:43',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,5,NULL,5,15,NULL,NULL,1,NULL,1,2,'2023-02-02',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-02-02',0,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA2302-1259/FA2302-1259.pdf',NULL,NULL),(1489,'FA2302-1260',1,NULL,NULL,NULL,0,NULL,179,'2023-02-04 00:45:02','2023-02-04','2023-02-04 00:45:02','2023-02-06 09:34:51','2023-02-06 08:34:51',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2023-02-04','Nbr de génération fait par rapport au prélèvement automatique mis en place par Robert et qui se fini le 30/09/2024<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2302-1260/FA2302-1260.pdf',NULL,NULL),(1490,'FA2302-1261',1,NULL,NULL,NULL,0,NULL,1257,'2023-02-04 00:45:04','2023-02-04','2023-02-04 00:45:04','2023-03-15 10:43:06','2023-03-15 09:43:06',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2302-1261/FA2302-1261.pdf',NULL,NULL),(1491,'FA2302-1262',1,NULL,NULL,NULL,0,NULL,245,'2023-02-04 00:45:05','2023-02-04','2023-02-04 00:45:05','2023-02-16 11:20:12','2023-02-16 10:20:12',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-02-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2302-1262/FA2302-1262.pdf',NULL,NULL),(1492,'FA2302-1263',1,NULL,NULL,NULL,0,NULL,162,'2023-02-04 00:45:06','2023-02-04','2023-02-04 00:45:06','2023-03-13 10:03:17','2023-03-13 09:03:17',1,0.00000000,NULL,NULL,0,NULL,NULL,279.00000000,0.00000000,0.00000000,0.00000000,1395.00000000,1674.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA SUD Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1395.00000000,279.00000000,1674.00000000,25,'facture/FA2302-1263/FA2302-1263.pdf',NULL,NULL),(1493,'FA2302-1264',1,NULL,NULL,NULL,0,NULL,231,'2023-02-04 00:45:07','2023-02-04','2023-02-04 00:45:07','2023-02-08 12:58:51','2023-02-08 11:58:51',1,0.00000000,NULL,NULL,0,NULL,NULL,33.00000000,0.00000000,0.00000000,0.00000000,165.00000000,198.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Bourgogne Assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,165.00000000,33.00000000,198.00000000,26,'facture/FA2302-1264/FA2302-1264.pdf',NULL,NULL),(1494,'FA2302-1265',1,NULL,NULL,NULL,0,NULL,234,'2023-02-04 00:45:08','2023-02-04','2023-02-04 00:45:08','2023-02-16 11:25:39','2023-02-16 10:25:39',1,0.00000000,NULL,NULL,0,NULL,NULL,441.00000000,0.00000000,0.00000000,0.00000000,2205.00000000,2646.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Normandie Maine Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2205.00000000,441.00000000,2646.00000000,29,'facture/FA2302-1265/FA2302-1265.pdf',NULL,NULL),(1495,'FA2302-1266',1,NULL,NULL,NULL,0,NULL,953,'2023-02-04 00:45:09','2023-02-04','2023-02-04 00:45:09','2023-04-24 10:08:55','2023-04-24 08:08:55',1,0.00000000,NULL,NULL,0,NULL,NULL,207.00000000,0.00000000,0.00000000,0.00000000,1035.00000000,1242.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de NEGREPELISSE Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1035.00000000,207.00000000,1242.00000000,40,'facture/FA2302-1266/FA2302-1266.pdf',NULL,NULL),(1496,'FA2302-1267',1,NULL,NULL,NULL,0,NULL,697,'2023-02-04 00:45:09','2023-02-04','2023-02-04 00:45:09','2023-05-25 15:46:37','2023-05-25 13:46:37',1,0.00000000,NULL,NULL,0,NULL,NULL,51.00000000,0.00000000,0.00000000,0.00000000,255.00000000,306.00000000,2,1,NULL,1,4,NULL,NULL,2,NULL,1,2,'2023-02-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente LYCEE MONTEIL','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,255.00000000,51.00000000,306.00000000,66,'facture/FA2302-1267/FA2302-1267.pdf',NULL,NULL),(1497,'FA2302-1268',1,NULL,NULL,NULL,0,NULL,973,'2023-02-06 09:16:43','2023-02-06','2023-02-06 09:17:17','2023-02-16 11:21:02','2023-02-16 10:21:02',1,0.00000000,NULL,NULL,0,NULL,NULL,475.60000000,0.00000000,0.00000000,0.00000000,2378.00000000,2853.60000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-02-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-02-06',0,0,'',NULL,NULL,0,'EUR',1.00000000,2378.00000000,475.60000000,2853.60000000,NULL,'facture/FA2302-1268/FA2302-1268.pdf',NULL,NULL),(1498,'FA2302-1269',1,NULL,NULL,NULL,0,NULL,1510,'2023-02-06 10:32:19','2023-02-06','2023-02-06 10:34:47','2023-03-03 07:52:59','2023-03-03 06:52:59',1,0.00000000,NULL,NULL,0,NULL,NULL,900.00000000,0.00000000,0.00000000,0.00000000,4500.00000000,5400.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2023-02-06',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-02-06',0,0,'',NULL,NULL,0,'EUR',1.00000000,4500.00000000,900.00000000,5400.00000000,NULL,'facture/FA2302-1269/FA2302-1269.pdf',NULL,NULL),(1499,'FA2302-1270',1,NULL,NULL,NULL,0,NULL,1716,'2023-02-06 11:33:56','2023-02-06','2023-02-06 11:36:41','2023-03-08 08:00:04','2023-03-08 07:00:04',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,15,NULL,15,1,NULL,NULL,1,NULL,1,2,'2023-02-06',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-02-06',0,0,'',NULL,NULL,0,'EUR',1.00000000,2500.00000000,500.00000000,3000.00000000,NULL,'facture/FA2302-1270/FA2302-1270.pdf',NULL,NULL),(1500,'AV2302-0038',1,NULL,NULL,NULL,2,NULL,1630,'2023-02-07 09:54:56','2023-02-07','2023-02-07 09:56:48','2023-03-27 13:55:08','2023-03-27 11:55:08',1,0.00000000,NULL,NULL,0,NULL,NULL,-200.00000000,0.00000000,0.00000000,0.00000000,-1000.00000000,-1200.00000000,2,15,NULL,15,1,1176,NULL,1,NULL,0,2,'2023-02-07',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-1000.00000000,-200.00000000,-1200.00000000,NULL,'facture/AV2302-0038/AV2302-0038.pdf',NULL,NULL),(1501,'FA2302-1271',1,NULL,NULL,NULL,0,NULL,645,'2023-02-13 14:42:54','2023-02-13','2023-02-13 15:22:17','2023-04-26 15:24:28','2023-04-26 13:24:28',1,0.00000000,NULL,NULL,0,NULL,NULL,1900.66000000,0.00000000,0.00000000,0.00000000,9503.29000000,11403.95000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2023-02-13',NULL,'FACTURE MISSION COURRIER - ANNEE 2','crabe',NULL,NULL,NULL,NULL,0,0,'2023-02-13',0,0,'',NULL,NULL,0,'EUR',1.00000000,9503.29000000,1900.66000000,11403.95000000,NULL,'facture/FA2302-1271/FA2302-1271.pdf',NULL,NULL),(1502,'FA2302-1272',1,NULL,NULL,NULL,0,NULL,1567,'2023-02-17 16:28:04','2023-02-17','2023-02-17 16:29:37','2023-03-03 07:59:09','2023-03-03 06:59:09',1,0.00000000,NULL,NULL,0,NULL,NULL,532.20000000,0.00000000,0.00000000,0.00000000,2661.00000000,3193.20000000,2,4,NULL,4,1,NULL,NULL,2,NULL,1,2,'2023-02-17',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-02-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,2661.00000000,532.20000000,3193.20000000,NULL,'facture/FA2302-1272/FA2302-1272.pdf',NULL,NULL),(1503,'FA2302-1273',1,NULL,NULL,NULL,0,NULL,1128,'2023-02-17 16:39:07','2023-02-17','2023-02-17 16:40:07','2023-03-13 09:59:17','2023-03-13 08:59:17',1,0.00000000,NULL,NULL,0,NULL,NULL,505.16000000,0.00000000,0.00000000,0.00000000,2525.80000000,3030.96000000,2,4,NULL,4,15,NULL,NULL,1,NULL,1,2,'2023-02-17',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-02-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,2525.80000000,505.16000000,3030.96000000,NULL,'facture/FA2302-1273/FA2302-1273.pdf',NULL,NULL),(1504,'FA2302-1274',1,NULL,NULL,NULL,0,NULL,934,'2023-02-28 11:01:09','2023-02-28','2023-03-03 10:05:50','2023-03-08 08:04:59','2023-03-08 07:04:59',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,15,NULL,15,1,NULL,NULL,1,NULL,1,2,'2023-02-28',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-02-28',0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2302-1274/FA2302-1274.pdf',NULL,NULL),(1505,'FA2302-1275',1,NULL,NULL,NULL,0,NULL,657,'2023-02-28 11:47:25','2023-02-28','2023-02-28 14:24:11','2023-03-03 08:44:55','2023-03-03 07:44:55',1,0.00000000,NULL,NULL,0,NULL,NULL,742.08000000,0.00000000,0.00000000,0.00000000,3710.34000000,4452.42000000,2,15,NULL,15,1,NULL,NULL,1,NULL,1,2,'2023-02-28',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-02-28',0,0,'',NULL,NULL,0,'EUR',1.00000000,3710.34000000,742.08000000,4452.42000000,NULL,'facture/FA2302-1275/FA2302-1275.pdf',NULL,NULL),(1506,'FA2303-1276',1,NULL,NULL,NULL,0,NULL,15,'2023-03-01 00:45:01','2023-03-01','2023-03-01 00:45:01','2023-03-21 09:11:01','2023-03-21 08:11:01',1,0.00000000,NULL,NULL,0,NULL,NULL,96.90000000,0.00000000,0.00000000,0.00000000,484.50000000,581.40000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2023-03-01','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GGL Groupe - Assistance trimestrielle','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,484.50000000,96.90000000,581.40000000,61,'facture/FA2303-1276/FA2303-1276.pdf',NULL,NULL),(1507,'FA2303-1278',1,NULL,NULL,NULL,0,NULL,180,'2023-03-02 00:45:01','2023-03-02','2023-03-02 00:45:01','2023-03-06 09:57:30','2023-03-06 08:57:30',1,0.00000000,NULL,NULL,0,NULL,NULL,51.72000000,0.00000000,0.00000000,0.00000000,258.60000000,310.32000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2023-03-02','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ECOLE JEANNE D\'ARC - ASSISTANCE','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,258.60000000,51.72000000,310.32000000,32,'facture/FA2303-1278/FA2303-1278.pdf',NULL,NULL),(1508,'FA2303-1279',1,NULL,NULL,NULL,0,NULL,384,'2023-03-03 14:30:59','2023-03-03','2023-03-03 14:36:42','2023-03-08 15:09:41','2023-03-08 14:09:41',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2023-03-03',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-03-03',0,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA2303-1279/FA2303-1279.pdf',NULL,NULL),(1509,'FA2303-1280',1,NULL,NULL,NULL,0,NULL,179,'2023-03-04 00:45:01','2023-03-04','2023-03-04 00:45:02','2023-03-06 09:58:02','2023-03-06 08:58:02',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,1,NULL,NULL,2,NULL,1,2,'2023-03-04','Nbr de génération fait par rapport au prélèvement automatique mis en place par Robert et qui se fini le 30/09/2024<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2303-1280/FA2303-1280.pdf',NULL,NULL),(1510,'FA2303-1281',1,NULL,NULL,NULL,0,NULL,1257,'2023-03-04 00:45:03','2023-03-04','2023-03-04 00:45:03','2023-03-31 13:43:20','2023-03-31 11:43:20',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2303-1281/FA2303-1281.pdf',NULL,NULL),(1511,'FA2303-1282',1,NULL,NULL,NULL,0,NULL,245,'2023-03-04 00:45:04','2023-03-04','2023-03-04 00:45:04','2023-03-15 10:44:00','2023-03-15 09:44:00',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-03-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2303-1282/FA2303-1282.pdf',NULL,NULL),(1512,'FA2303-1283',1,NULL,NULL,NULL,0,NULL,1362,'2023-03-04 00:45:04','2023-03-04','2023-03-04 00:45:04','2023-03-31 13:42:34','2023-03-31 11:42:34',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente WALK TLSE BLAGNAC','FACTURE TRIMESTRIELLE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,24,'facture/FA2303-1283/FA2303-1283.pdf',NULL,NULL),(1513,'FA2303-1284',1,NULL,NULL,NULL,0,NULL,1502,'2023-03-04 00:45:05','2023-03-04','2023-03-04 00:45:05','2023-05-22 17:37:13','2023-05-22 15:37:13',1,0.00000000,NULL,NULL,0,NULL,NULL,117.00000000,0.00000000,0.00000000,0.00000000,585.00000000,702.00000000,2,1,NULL,1,4,NULL,NULL,1,NULL,1,2,'2023-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA E2SE','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,585.00000000,117.00000000,702.00000000,35,'facture/FA2303-1284/FA2303-1284.pdf',NULL,NULL),(1514,'FA2303-1285',1,NULL,NULL,NULL,0,NULL,297,'2023-03-04 00:45:06','2023-03-04','2023-03-04 00:45:06','2023-05-22 17:39:40','2023-05-22 15:39:40',1,0.00000000,NULL,NULL,0,NULL,NULL,72.00000000,0.00000000,0.00000000,0.00000000,360.00000000,432.00000000,2,1,NULL,1,4,NULL,NULL,1,NULL,1,2,'2023-03-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de Revel Assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,360.00000000,72.00000000,432.00000000,37,'facture/FA2303-1285/FA2303-1285.pdf',NULL,NULL),(1515,'FA2303-1286',1,NULL,NULL,NULL,0,NULL,1640,'2023-03-08 17:26:51','2023-03-08','2023-03-08 17:30:28','2023-06-08 08:39:51','2023-06-08 06:39:51',1,0.00000000,NULL,NULL,0,NULL,NULL,777.11000000,0.00000000,0.00000000,0.00000000,3885.53000000,4662.64000000,2,1,NULL,1,1,NULL,NULL,1,NULL,1,2,'2023-03-08',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-03-08',0,0,'',NULL,NULL,0,'EUR',1.00000000,3885.53000000,777.11000000,4662.64000000,NULL,'facture/FA2303-1286/FA2303-1286.pdf',NULL,NULL),(1516,'FA2303-1287',1,NULL,NULL,NULL,0,NULL,1756,'2023-03-09 10:57:12','2023-03-09','2023-03-09 10:58:57','2023-03-15 10:46:10','2023-03-15 09:46:10',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-03-09',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-03-09',0,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/FA2303-1287/FA2303-1287.pdf',NULL,NULL),(1517,'FA2303-1288',1,NULL,NULL,NULL,0,NULL,378,'2023-03-09 15:42:00','2023-03-09','2023-03-09 15:48:59','2023-03-28 12:49:42','2023-03-28 10:49:42',1,0.00000000,NULL,NULL,0,NULL,NULL,163.00000000,0.00000000,0.00000000,0.00000000,815.00000000,978.00000000,2,4,NULL,4,15,NULL,NULL,2,NULL,1,2,'2023-03-09',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-03-09',0,0,'',NULL,NULL,0,'EUR',1.00000000,815.00000000,163.00000000,978.00000000,NULL,'facture/FA2303-1288/FA2303-1288.pdf',NULL,NULL),(1518,'FA2303-1289',1,NULL,NULL,NULL,0,NULL,866,'2023-03-10 14:35:48','2023-03-10','2023-03-10 14:37:57','2023-05-17 09:47:26','2023-05-17 07:47:26',1,0.00000000,NULL,NULL,0,NULL,NULL,33.13000000,0.00000000,0.00000000,0.00000000,165.66000000,198.79000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2023-03-10',NULL,'FACTURE HONORAIRES OPEX PHASE 3','crabe',NULL,NULL,NULL,NULL,0,0,'2023-03-10',0,0,'',NULL,NULL,0,'EUR',1.00000000,165.66000000,33.13000000,198.79000000,NULL,'facture/FA2303-1289/FA2303-1289.pdf',NULL,NULL),(1519,'FA2303-1290',1,NULL,NULL,NULL,0,NULL,1712,'2023-03-15 09:38:42','2023-03-15','2023-03-15 09:42:58','2023-05-09 11:11:53','2023-05-09 09:11:53',1,0.00000000,NULL,NULL,0,NULL,NULL,1400.00000000,0.00000000,0.00000000,0.00000000,7000.00000000,8400.00000000,2,15,NULL,15,15,NULL,NULL,1,NULL,1,2,'2023-03-15',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-03-15',0,0,'',NULL,NULL,0,'EUR',1.00000000,7000.00000000,1400.00000000,8400.00000000,NULL,'facture/FA2303-1290/FA2303-1290.pdf',NULL,NULL),(1520,'FA2303-1291',1,NULL,NULL,NULL,0,NULL,448,'2023-03-17 09:48:41','2023-03-17','2023-03-17 09:50:47','2023-04-14 16:21:19','2023-04-14 14:21:19',1,0.00000000,NULL,NULL,0,NULL,NULL,440.00000000,0.00000000,0.00000000,0.00000000,2200.00000000,2640.00000000,2,8,NULL,8,15,NULL,NULL,1,NULL,1,2,'2023-03-17',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-03-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,2200.00000000,440.00000000,2640.00000000,NULL,'facture/FA2303-1291/FA2303-1291.pdf',NULL,NULL),(1521,'FA2303-1292',1,NULL,NULL,NULL,0,NULL,19,'2023-03-17 09:55:47','2023-03-17','2023-03-17 10:01:17','2023-04-03 15:09:54','2023-04-03 13:09:54',1,0.00000000,NULL,NULL,0,NULL,NULL,440.00000000,0.00000000,0.00000000,0.00000000,2200.00000000,2640.00000000,2,8,NULL,8,1,NULL,NULL,1,NULL,1,2,'2023-03-17',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-03-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,2200.00000000,440.00000000,2640.00000000,NULL,'facture/FA2303-1292/FA2303-1292.pdf',NULL,NULL),(1522,'FA2303-1293',1,NULL,NULL,NULL,0,NULL,378,'2023-03-20 14:08:33','2023-03-20','2023-03-20 14:11:16','2023-04-12 13:18:51','2023-04-12 11:18:51',1,0.00000000,NULL,NULL,0,NULL,NULL,320.00000000,0.00000000,0.00000000,0.00000000,1600.00000000,1920.00000000,2,4,NULL,4,15,NULL,NULL,2,NULL,1,2,'2023-03-20',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-03-20',0,0,'',NULL,NULL,0,'EUR',1.00000000,1600.00000000,320.00000000,1920.00000000,NULL,'facture/FA2303-1293/FA2303-1293.pdf',NULL,NULL),(1523,'FA2303-1294',1,NULL,NULL,NULL,0,NULL,175,'2023-03-21 12:36:18','2023-03-21','2023-03-21 12:39:31','2023-04-05 08:27:47','2023-04-05 06:27:47',1,0.00000000,NULL,NULL,0,NULL,NULL,1227.00000000,0.00000000,0.00000000,0.00000000,6135.00000000,7362.00000000,2,2,NULL,2,1,NULL,NULL,1,NULL,1,2,'2023-03-21',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-03-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,6135.00000000,1227.00000000,7362.00000000,NULL,'facture/FA2303-1294/FA2303-1294.pdf',NULL,NULL),(1524,'FA2303-1295',1,NULL,NULL,NULL,0,NULL,175,'2023-03-27 11:23:14','2023-03-27','2023-03-27 11:27:41','2023-04-24 10:04:42','2023-04-24 08:04:42',1,0.00000000,NULL,NULL,0,NULL,NULL,149.06000000,0.00000000,0.00000000,0.00000000,745.25000000,894.31000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-03-27',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-03-27',0,0,'',NULL,NULL,0,'EUR',1.00000000,745.25000000,149.06000000,894.31000000,NULL,'facture/FA2303-1295/FA2303-1295.pdf',NULL,NULL),(1525,'FA2303-1296',1,NULL,NULL,NULL,0,NULL,934,'2023-03-29 14:19:18','2023-03-29','2023-03-29 14:19:39',NULL,'2023-03-29 12:19:39',0,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,1,15,NULL,15,NULL,NULL,NULL,1,NULL,1,2,'2023-03-29',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-02-28',0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2303-1296/FA2303-1296.pdf',NULL,NULL),(1526,'FA2303-1297',1,NULL,NULL,NULL,0,NULL,657,'2023-03-29 14:29:37','2023-03-29','2023-03-29 14:39:17','2023-04-04 10:45:41','2023-04-04 08:45:41',1,0.00000000,NULL,NULL,0,NULL,NULL,987.23000000,0.00000000,0.00000000,0.00000000,4936.08000000,5923.31000000,2,15,15,15,1,NULL,NULL,1,NULL,1,2,'2023-03-29',NULL,'Facture de participation - Mars 2023','crabe',NULL,NULL,NULL,NULL,0,0,'2023-03-29',0,0,'',NULL,NULL,0,'EUR',1.00000000,4936.08000000,987.23000000,5923.31000000,NULL,'facture/FA2303-1297/FA2303-1297.pdf',NULL,NULL),(1528,'FA2304-1298',1,NULL,NULL,NULL,0,NULL,1254,'2023-04-01 01:45:01','2023-04-01','2023-04-01 01:45:01','2023-04-24 10:12:14','2023-04-24 08:12:14',1,0.00000000,NULL,NULL,0,NULL,NULL,476.00000000,0.00000000,0.00000000,0.00000000,2380.00000000,2856.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2023-04-01','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GIE EPL REGIONALES OCCITANIE ASSISTANCE','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2380.00000000,476.00000000,2856.00000000,34,'facture/FA2304-1298/FA2304-1298.pdf',NULL,NULL),(1529,'FA2304-1299',1,NULL,NULL,NULL,0,NULL,179,'2023-04-04 01:45:01','2023-04-04','2023-04-04 01:45:01','2023-04-12 13:17:06','2023-04-12 11:17:06',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2023-04-04','Nbr de génération fait par rapport au prélèvement automatique mis en place par Robert et qui se fini le 30/09/2024<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2304-1299/FA2304-1299.pdf',NULL,NULL),(1530,'FA2304-1300',1,NULL,NULL,NULL,0,NULL,199,'2023-04-04 01:45:04','2023-04-04','2023-04-04 01:45:04','2023-05-04 11:01:02','2023-05-04 09:01:02',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limayrac','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,14,'facture/FA2304-1300/FA2304-1300.pdf',NULL,NULL),(1531,'FA2304-1301',1,NULL,NULL,NULL,0,NULL,1257,'2023-04-04 01:45:05','2023-04-04','2023-04-04 01:45:05','2023-05-17 09:42:49','2023-05-17 07:42:49',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2304-1301/FA2304-1301.pdf',NULL,NULL),(1532,'FA2304-1302',1,NULL,NULL,NULL,0,NULL,645,'2023-04-04 01:45:06','2023-04-04','2023-04-04 01:45:06','2023-04-28 09:59:25','2023-04-28 07:59:26',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,18,'facture/FA2304-1302/FA2304-1302.pdf',NULL,NULL),(1533,'FA2304-1303',1,NULL,NULL,NULL,0,NULL,492,'2023-04-04 01:45:07','2023-04-04','2023-04-04 01:45:07','2023-06-01 11:37:47','2023-06-01 09:37:47',1,0.00000000,NULL,NULL,0,NULL,NULL,63.00000000,0.00000000,0.00000000,0.00000000,315.00000000,378.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,3,2,'2023-05-31','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Peyrot - Assistance trimestrielle','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,315.00000000,63.00000000,378.00000000,19,'facture/FA2304-1303/FA2304-1303.pdf',NULL,NULL),(1534,'FA2304-1304',1,NULL,NULL,NULL,0,NULL,1307,'2023-04-04 01:45:08','2023-04-04','2023-04-04 01:45:08','2023-05-30 10:51:27','2023-05-30 08:51:27',1,0.00000000,NULL,NULL,0,NULL,NULL,22.50000000,0.00000000,0.00000000,0.00000000,112.50000000,135.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie Jonqui&egrave;res - Facture Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,112.50000000,22.50000000,135.00000000,20,'facture/FA2304-1304/FA2304-1304.pdf',NULL,NULL),(1535,'FA2304-1305',1,NULL,NULL,NULL,0,NULL,1154,'2023-04-04 01:45:08','2023-04-04','2023-04-04 01:45:08','2023-05-22 17:16:43','2023-05-22 15:16:43',1,0.00000000,NULL,NULL,0,NULL,NULL,85.87000000,0.00000000,0.00000000,0.00000000,429.33000000,515.20000000,2,1,NULL,1,4,NULL,NULL,2,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CHASSE SUR RHONE - Facture assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,429.33000000,85.87000000,515.20000000,21,'facture/FA2304-1305/FA2304-1305.pdf',NULL,NULL),(1536,'FA2304-1306',1,NULL,NULL,NULL,0,NULL,245,'2023-04-04 01:45:08','2023-04-04','2023-04-04 01:45:08','2023-04-12 13:05:12','2023-04-12 11:05:12',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-04-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2304-1306/FA2304-1306.pdf',NULL,NULL),(1537,'FA2304-1307',1,NULL,NULL,NULL,0,NULL,1487,'2023-04-04 01:45:09','2023-04-04','2023-04-04 01:45:09','2023-04-12 13:19:46','2023-04-12 11:19:46',1,0.00000000,NULL,NULL,0,NULL,NULL,81.00000000,0.00000000,0.00000000,0.00000000,405.00000000,486.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA VIA FORMATION Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,405.00000000,81.00000000,486.00000000,28,'facture/FA2304-1307/FA2304-1307.pdf',NULL,NULL),(1538,'FA2304-1308',1,NULL,NULL,NULL,0,NULL,643,'2023-04-04 01:45:10','2023-04-04','2023-04-04 01:45:10','2023-05-25 15:27:28','2023-05-25 13:27:28',1,0.00000000,NULL,NULL,0,NULL,NULL,126.60000000,0.00000000,0.00000000,0.00000000,633.00000000,759.60000000,2,1,NULL,1,4,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e D&eacute;odat','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,633.00000000,126.60000000,759.60000000,38,'facture/FA2304-1308/FA2304-1308.pdf',NULL,NULL),(1539,'FA2304-1309',1,NULL,NULL,NULL,0,NULL,1298,'2023-04-04 01:45:10','2023-04-04','2023-04-04 01:45:10','2023-04-12 13:14:06','2023-04-12 11:14:06',1,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CCGM','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,39,'facture/FA2304-1309/FA2304-1309.pdf',NULL,NULL),(1540,'FA2304-1310',1,NULL,NULL,NULL,0,NULL,1486,'2023-04-04 01:45:11','2023-04-04','2023-04-04 01:45:11','2023-05-31 12:25:59','2023-05-31 10:25:59',1,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CCQVA','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,41,'facture/FA2304-1310/FA2304-1310.pdf',NULL,NULL),(1541,'FA2304-1311',1,NULL,NULL,NULL,0,NULL,1544,'2023-04-04 01:45:11','2023-04-04','2023-04-04 01:45:11','2023-04-18 10:13:41','2023-04-18 08:13:41',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,4,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Le Connecteur','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,42,'facture/FA2304-1311/FA2304-1311.pdf',NULL,NULL),(1542,'FA2304-1312',1,NULL,NULL,NULL,0,NULL,1514,'2023-04-04 01:45:13','2023-04-04','2023-04-04 01:45:13','2023-04-24 10:01:53','2023-04-24 08:01:53',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente WALK LA CIOTAT','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,43,'facture/FA2304-1312/FA2304-1312.pdf',NULL,NULL),(1543,'FA2304-1313',1,NULL,NULL,NULL,0,NULL,1129,'2023-04-04 01:45:13','2023-04-04','2023-04-04 01:45:13','2023-05-17 09:46:13','2023-05-17 07:46:13',1,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ADAPEI 09','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,44,'facture/FA2304-1313/FA2304-1313.pdf',NULL,NULL),(1544,'FA2304-1314',1,NULL,NULL,NULL,0,NULL,211,'2023-04-04 01:45:15','2023-04-04','2023-04-04 01:45:15','2023-04-14 16:22:36','2023-04-14 14:22:36',1,0.00000000,NULL,NULL,0,NULL,NULL,69.00000000,0.00000000,0.00000000,0.00000000,345.00000000,414.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AD PEP 11','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,345.00000000,69.00000000,414.00000000,45,'facture/FA2304-1314/FA2304-1314.pdf',NULL,NULL),(1545,'FA2304-1315',1,NULL,NULL,NULL,0,NULL,82,'2023-04-04 01:45:15','2023-04-04','2023-04-04 01:45:15','2023-04-26 15:32:32','2023-04-26 13:32:32',1,0.00000000,NULL,NULL,0,NULL,NULL,129.60000000,0.00000000,0.00000000,0.00000000,648.00000000,777.60000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente BIOTOPE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,648.00000000,129.60000000,777.60000000,53,'facture/FA2304-1315/FA2304-1315.pdf',NULL,NULL),(1546,'FA2304-1316',1,NULL,NULL,NULL,0,NULL,476,'2023-04-04 01:45:16','2023-04-04','2023-04-04 01:45:16','2023-04-12 13:16:13','2023-04-12 11:16:13',1,0.00000000,NULL,NULL,0,NULL,NULL,37.50000000,0.00000000,0.00000000,0.00000000,187.50000000,225.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente JAMP','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,187.50000000,37.50000000,225.00000000,54,'facture/FA2304-1316/FA2304-1316.pdf',NULL,NULL),(1547,'FA2304-1317',1,NULL,NULL,NULL,0,NULL,1506,'2023-04-04 01:45:18','2023-04-04','2023-04-04 01:45:18','2023-05-17 09:45:16','2023-05-17 07:45:16',1,0.00000000,NULL,NULL,0,NULL,NULL,102.99000000,0.00000000,0.00000000,0.00000000,514.97000000,617.96000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MAIRIE DE SOLAIZE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,514.97000000,102.99000000,617.96000000,55,'facture/FA2304-1317/FA2304-1317.pdf',NULL,NULL),(1548,'FA2304-1318',1,NULL,NULL,NULL,0,NULL,1385,'2023-04-04 01:45:18','2023-04-04','2023-04-04 01:45:18',NULL,'2023-04-03 23:45:18',0,0.00000000,NULL,NULL,0,NULL,NULL,150.00000000,0.00000000,0.00000000,0.00000000,750.00000000,900.00000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente REVEL-TOURDAN','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,56,'facture/FA2304-1318/FA2304-1318.pdf',NULL,NULL),(1549,'FA2304-1319',1,NULL,NULL,NULL,0,NULL,13,'2023-04-04 01:45:18','2023-04-04','2023-04-04 01:45:18','2023-05-31 12:23:31','2023-05-31 10:23:31',1,0.00000000,NULL,NULL,0,NULL,NULL,270.00000000,0.00000000,0.00000000,0.00000000,1350.00000000,1620.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MAIRIE DE SAINT ORENS DE GAMEVILLE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1350.00000000,270.00000000,1620.00000000,57,'facture/FA2304-1319/FA2304-1319.pdf',NULL,NULL),(1550,'FA2304-1320',1,NULL,NULL,NULL,0,NULL,741,'2023-04-04 01:45:18','2023-04-04','2023-04-04 01:45:18','2023-06-19 11:39:24','2023-06-19 09:39:24',1,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,2,1,NULL,1,4,NULL,NULL,2,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,59,'facture/FA2304-1320/FA2304-1320.pdf',NULL,NULL),(1551,'FA2304-1321',1,NULL,NULL,NULL,0,NULL,1549,'2023-04-04 01:45:18','2023-04-04','2023-04-04 01:45:18','2023-05-22 17:21:54','2023-05-22 15:21:54',1,0.00000000,NULL,NULL,0,NULL,NULL,83.40000000,0.00000000,0.00000000,0.00000000,417.00000000,500.40000000,2,1,NULL,1,4,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GRETA MIDI-PYR&Eacute;N&Eacute;ES CENTRE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,417.00000000,83.40000000,500.40000000,62,'facture/FA2304-1321/FA2304-1321.pdf',NULL,NULL),(1552,'FA2304-1322',1,NULL,NULL,NULL,0,NULL,1548,'2023-04-04 01:45:18','2023-04-04','2023-04-04 01:45:18','2023-06-13 13:13:03','2023-06-13 11:13:03',1,0.00000000,NULL,NULL,0,NULL,NULL,478.80000000,0.00000000,0.00000000,0.00000000,2394.00000000,2872.80000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CENTRE HOSPITALIER D\'AJACCIO','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2394.00000000,478.80000000,2872.80000000,64,'facture/FA2304-1322/FA2304-1322.pdf',NULL,NULL),(1553,'FA2304-1323',1,NULL,NULL,NULL,0,NULL,1297,'2023-04-04 01:45:18','2023-04-04','2023-04-04 01:45:18','2023-05-25 15:23:21','2023-05-25 13:23:21',1,0.00000000,NULL,NULL,0,NULL,NULL,107.10000000,0.00000000,0.00000000,0.00000000,535.50000000,642.60000000,2,1,NULL,1,4,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MAIRIE DE VALLON PONT D\'ARC','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,535.50000000,107.10000000,642.60000000,67,'facture/FA2304-1323/FA2304-1323.pdf',NULL,NULL),(1554,'FA2304-1324',1,NULL,NULL,NULL,0,NULL,219,'2023-04-04 01:45:18','2023-04-04','2023-04-04 01:45:18','2023-05-02 11:28:52','2023-05-02 09:28:52',1,0.00000000,NULL,NULL,0,NULL,NULL,240.00000000,0.00000000,0.00000000,0.00000000,1200.00000000,1440.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRRIJARDIN - Facture trimestrielle d\'assistance','Facture trimestrielle d\'assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,68,'facture/FA2304-1324/FA2304-1324.pdf',NULL,NULL),(1555,'FA2304-1325',1,NULL,NULL,NULL,0,NULL,402,'2023-04-04 01:45:19','2023-04-04','2023-04-04 01:45:19','2023-07-10 11:07:53','2023-07-10 09:07:53',1,0.00000000,NULL,NULL,0,NULL,NULL,540.00000000,0.00000000,0.00000000,0.00000000,2700.00000000,3240.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,3,2,'2023-05-31','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASTEN SANTE - Facture d\'assistance','Facturation trimestrielle - Terme à échoir','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2700.00000000,540.00000000,3240.00000000,69,'facture/FA2304-1325/FA2304-1325.pdf',NULL,NULL),(1556,'FA2304-1326',1,NULL,NULL,NULL,0,NULL,1393,'2023-04-04 01:45:20','2023-04-04','2023-04-11 07:30:34','2023-04-18 10:12:49','2023-04-18 08:12:49',1,0.00000000,NULL,NULL,0,NULL,NULL,90.62000000,0.00000000,0.00000000,0.00000000,453.12000000,543.74000000,2,1,NULL,8,4,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Groupe PAC (PACR) - Facture d\'assistance trimestrielle','Facture d\'assistance trimestrielle - Terme à échoir','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,453.12000000,90.62000000,543.74000000,70,'facture/FA2304-1326/FA2304-1326.pdf',NULL,NULL),(1557,'FA2304-1327',1,NULL,NULL,NULL,0,NULL,146,'2023-04-04 01:45:21','2023-04-04','2023-04-04 01:45:21','2023-05-17 09:44:12','2023-05-17 07:44:12',1,0.00000000,NULL,NULL,0,NULL,NULL,240.00000000,0.00000000,0.00000000,0.00000000,1200.00000000,1440.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Institut catholique de toulouse - Facture d\'assistance trimestrielle','Facture trimestrielle d\'assistance - Terme à échoir','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,71,'facture/FA2304-1327/FA2304-1327.pdf',NULL,NULL),(1558,'FA2304-1328',1,NULL,NULL,NULL,0,NULL,673,'2023-04-04 01:45:22','2023-04-04','2023-04-04 01:45:22','2023-05-02 11:30:10','2023-05-02 09:30:10',1,0.00000000,NULL,NULL,0,NULL,NULL,77.67000000,0.00000000,0.00000000,0.00000000,388.35000000,466.02000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-04-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de Quint-Fonsegrives - Assistance trimestrielle','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,388.35000000,77.67000000,466.02000000,72,'facture/FA2304-1328/FA2304-1328.pdf',NULL,NULL),(1559,'AV2304-0039',1,NULL,NULL,NULL,2,NULL,175,'2023-04-04 11:30:36','2023-04-04','2023-04-04 11:30:47','2023-04-05 08:28:23','2023-04-05 06:28:23',1,0.00000000,NULL,NULL,0,NULL,NULL,-1227.00000000,0.00000000,0.00000000,0.00000000,-6135.00000000,-7362.00000000,2,2,NULL,2,1,1523,NULL,NULL,NULL,0,0,'2023-04-04',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,-6135.00000000,-1227.00000000,-7362.00000000,NULL,'facture/AV2304-0039/AV2304-0039.pdf',NULL,NULL),(1560,'FA2304-1329',1,NULL,NULL,NULL,0,NULL,175,'2023-04-04 11:31:51','2023-04-04','2023-04-04 11:34:53','2023-04-24 10:07:24','2023-04-24 08:07:24',1,0.00000000,NULL,NULL,0,NULL,NULL,104.44000000,0.00000000,0.00000000,0.00000000,522.22000000,626.66000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2023-04-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,522.22000000,104.44000000,626.66000000,NULL,'facture/FA2304-1329/FA2304-1329.pdf',NULL,NULL),(1561,'FA2304-1330',1,NULL,NULL,NULL,0,NULL,175,'2023-04-04 11:36:37','2023-04-04','2023-04-04 11:37:43','2023-04-12 13:09:11','2023-04-12 11:09:11',1,0.00000000,NULL,NULL,0,NULL,NULL,52.22000000,0.00000000,0.00000000,0.00000000,261.11000000,313.33000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2023-04-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,261.11000000,52.22000000,313.33000000,NULL,'facture/FA2304-1330/FA2304-1330.pdf',NULL,NULL),(1562,'FA2304-1331',1,NULL,NULL,NULL,0,NULL,175,'2023-04-04 11:38:55','2023-04-04','2023-04-04 11:39:49','2023-04-12 13:07:05','2023-04-12 11:07:05',1,0.00000000,NULL,NULL,0,NULL,NULL,176.67000000,0.00000000,0.00000000,0.00000000,883.33000000,1060.00000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2023-04-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,883.33000000,176.67000000,1060.00000000,NULL,'facture/FA2304-1331/FA2304-1331.pdf',NULL,NULL),(1563,'FA2304-1332',1,NULL,NULL,NULL,0,NULL,175,'2023-04-04 11:40:57','2023-04-04','2023-04-04 11:41:50','2023-04-12 13:12:59','2023-04-12 11:12:59',1,0.00000000,NULL,NULL,0,NULL,NULL,301.11000000,0.00000000,0.00000000,0.00000000,1505.56000000,1806.67000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2023-04-04',NULL,'FACTURE HONORAIRES HELENIS','crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,1505.56000000,301.11000000,1806.67000000,NULL,'facture/FA2304-1332/FA2304-1332.pdf',NULL,NULL),(1564,'FA2304-1333',1,NULL,NULL,NULL,0,NULL,175,'2023-04-04 11:43:16','2023-04-04','2023-04-04 11:43:58','2023-04-12 13:08:07','2023-04-12 11:08:07',1,0.00000000,NULL,NULL,0,NULL,NULL,353.33000000,0.00000000,0.00000000,0.00000000,1766.67000000,2120.00000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2023-04-04',NULL,'FACTURE HONORAIRES GGL AMENAGEMENT','crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,1766.67000000,353.33000000,2120.00000000,NULL,'facture/FA2304-1333/FA2304-1333.pdf',NULL,NULL),(1565,'FA2304-1334',1,NULL,NULL,NULL,0,NULL,492,'2023-04-07 09:15:52','2023-04-07','2023-04-07 09:18:47','2023-06-02 14:39:50','2023-06-02 12:39:50',1,0.00000000,NULL,NULL,0,NULL,NULL,2653.74000000,0.00000000,0.00000000,0.00000000,13268.69000000,15922.43000000,2,8,NULL,8,15,NULL,NULL,2,NULL,1,2,'2023-04-07',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-07',0,0,'',NULL,NULL,0,'EUR',1.00000000,13268.69000000,2653.74000000,15922.43000000,NULL,'facture/FA2304-1334/FA2304-1334.pdf',NULL,NULL),(1566,'FA2304-1335',1,NULL,NULL,NULL,0,NULL,492,'2023-04-07 11:26:39','2023-04-07','2023-04-07 11:28:00',NULL,'2023-04-07 09:28:00',0,0.00000000,NULL,NULL,0,NULL,NULL,600.00000000,0.00000000,0.00000000,0.00000000,3000.00000000,3600.00000000,1,8,NULL,8,NULL,NULL,NULL,2,NULL,1,2,'2023-04-07',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-07',0,0,'',NULL,NULL,0,'EUR',1.00000000,3000.00000000,600.00000000,3600.00000000,NULL,'facture/FA2304-1335/FA2304-1335.pdf',NULL,NULL),(1567,'FA2304-1336',1,NULL,NULL,NULL,0,NULL,629,'2023-04-12 10:38:07','2023-04-12','2023-04-12 10:42:52',NULL,'2023-04-21 09:39:32',0,0.00000000,NULL,NULL,0,'replaced',NULL,199.58000000,0.00000000,0.00000000,0.00000000,997.88000000,1197.46000000,3,5,NULL,5,NULL,NULL,NULL,2,NULL,1,2,'2023-04-12',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-12',0,0,'',NULL,NULL,0,'EUR',1.00000000,997.88000000,199.58000000,1197.46000000,NULL,'facture/FA2304-1336/FA2304-1336.pdf',NULL,NULL),(1568,'FA2304-1337',1,NULL,NULL,NULL,0,NULL,1905,'2023-04-13 09:43:03','2023-04-13','2023-04-13 09:44:16','2023-06-21 09:39:02','2023-06-21 07:39:02',1,0.00000000,NULL,NULL,0,NULL,NULL,13.81000000,0.00000000,0.00000000,0.00000000,78.78000000,92.59000000,2,15,NULL,15,15,NULL,NULL,1,NULL,1,2,'2023-04-13',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-13',0,0,'',NULL,NULL,0,'EUR',1.00000000,78.78000000,13.81000000,92.59000000,NULL,'facture/FA2304-1337/FA2304-1337.pdf',NULL,NULL),(1569,'FA2304-1338',1,NULL,NULL,NULL,0,NULL,1910,'2023-04-21 11:35:26','2023-04-21','2023-04-21 11:36:43',NULL,'2023-04-21 09:36:43',0,0.00000000,NULL,NULL,0,NULL,NULL,82.20000000,0.00000000,0.00000000,0.00000000,411.00000000,493.20000000,1,5,NULL,5,NULL,NULL,NULL,2,NULL,1,2,'2023-04-21',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-21',0,0,'',NULL,NULL,0,'EUR',1.00000000,411.00000000,82.20000000,493.20000000,NULL,'facture/FA2304-1338/FA2304-1338.pdf',NULL,NULL),(1570,'FR2304-0001',1,NULL,NULL,NULL,1,NULL,629,'2023-04-21 11:38:47','2023-04-21','2023-06-01 15:07:15',NULL,'2023-06-01 13:07:15',0,0.00000000,NULL,NULL,0,NULL,NULL,117.00000000,0.00000000,0.00000000,0.00000000,585.00000000,702.00000000,1,5,NULL,15,NULL,1567,NULL,NULL,NULL,1,0,'2023-04-21',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-12',0,0,'',NULL,NULL,0,'EUR',1.00000000,585.00000000,117.00000000,702.00000000,NULL,'facture/FR2304-0001/FR2304-0001.pdf',NULL,NULL),(1571,'FA2304-1339',1,NULL,NULL,NULL,0,NULL,783,'2023-04-24 14:30:53','2023-04-24','2023-04-24 14:31:59',NULL,'2023-04-24 12:31:59',0,0.00000000,NULL,NULL,0,NULL,NULL,256.17000000,0.00000000,0.00000000,0.00000000,1280.87000000,1537.04000000,1,15,NULL,15,NULL,NULL,NULL,1,NULL,1,2,'2023-04-24',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-24',0,0,'',NULL,NULL,0,'EUR',1.00000000,1280.87000000,256.17000000,1537.04000000,NULL,'facture/FA2304-1339/FA2304-1339.pdf',NULL,NULL),(1572,'FA2304-1340',1,NULL,NULL,NULL,0,NULL,1278,'2023-04-25 01:45:02','2023-04-25','2023-04-25 01:45:02',NULL,'2023-04-24 23:45:05',0,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,1,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2023-04-25','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MY SCHOOL 31','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,63,'facture/FA2304-1340/FA2304-1340.pdf',NULL,NULL),(1573,'FA2304-1341',1,NULL,NULL,NULL,0,NULL,858,'2023-04-25 19:09:59','2023-04-25','2023-04-25 19:18:58','2023-07-06 13:54:32','2023-07-06 11:54:32',1,0.00000000,NULL,NULL,0,NULL,NULL,928.40000000,0.00000000,0.00000000,0.00000000,4642.00000000,5570.40000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2023-04-25',NULL,'FACTURE FORFAIT AUDIT','crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,4642.00000000,928.40000000,5570.40000000,NULL,'facture/FA2304-1341/FA2304-1341.pdf',NULL,NULL),(1574,'FA2304-1342',1,NULL,NULL,NULL,0,NULL,1154,'2023-04-25 20:06:18','2023-04-25','2023-04-25 20:12:43','2023-05-22 17:43:18','2023-05-22 15:43:18',1,0.00000000,NULL,NULL,0,NULL,NULL,510.27000000,0.00000000,0.00000000,0.00000000,2551.36000000,3061.63000000,2,2,NULL,2,4,NULL,NULL,1,NULL,1,2,'2023-04-25',NULL,'FACTURE HONORAIRES PHASE 2','crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,2551.36000000,510.27000000,3061.63000000,NULL,'facture/FA2304-1342/FA2304-1342.pdf',NULL,NULL),(1575,'FA2304-1343',1,NULL,NULL,NULL,0,NULL,884,'2023-04-26 15:48:52','2023-04-26','2023-04-26 15:55:52',NULL,'2023-04-26 13:55:52',0,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,1,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2023-04-26',NULL,'FACTURE FORFAIT AUDIT','crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-26',0,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,'facture/FA2304-1343/FA2304-1343.pdf',NULL,NULL),(1576,'FA2304-1344',1,NULL,NULL,NULL,0,NULL,1652,'2023-04-26 16:17:06','2023-04-26','2023-04-26 16:20:34','2023-06-13 13:11:49','2023-06-13 11:11:49',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,15,NULL,15,15,NULL,NULL,1,NULL,1,2,'2023-04-26',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-26',0,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA2304-1344/FA2304-1344.pdf',NULL,NULL),(1577,'FA2304-1345',1,NULL,NULL,NULL,0,NULL,1711,'2023-04-27 12:17:56','2023-04-27','2023-04-27 12:19:03','2023-06-01 11:39:56','2023-06-01 09:39:56',1,0.00000000,NULL,NULL,0,NULL,NULL,600.00000000,0.00000000,0.00000000,0.00000000,3000.00000000,3600.00000000,2,15,NULL,15,15,NULL,NULL,1,NULL,1,2,'2023-04-27',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-27',0,0,'',NULL,NULL,0,'EUR',1.00000000,3000.00000000,600.00000000,3600.00000000,NULL,'facture/FA2304-1345/FA2304-1345.pdf',NULL,NULL),(1578,'FA2304-1346',1,NULL,NULL,NULL,0,NULL,934,'2023-04-28 15:11:35','2023-04-28','2023-04-28 15:12:34','2023-06-13 13:20:00','2023-06-13 11:20:01',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,15,NULL,15,15,NULL,NULL,1,NULL,1,2,'2023-04-28',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-28',0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2304-1346/FA2304-1346.pdf',NULL,NULL),(1579,'FA2304-1347',1,NULL,NULL,NULL,0,NULL,657,'2023-04-28 15:27:54','2023-04-28','2023-04-28 15:34:26','2023-05-02 11:26:21','2023-05-02 09:26:21',1,0.00000000,NULL,NULL,0,NULL,NULL,1066.26000000,0.00000000,0.00000000,0.00000000,5331.30000000,6397.56000000,2,15,NULL,15,15,NULL,NULL,1,NULL,1,2,'2023-04-28',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-04-28',0,0,'',NULL,NULL,0,'EUR',1.00000000,5331.30000000,1066.26000000,6397.56000000,NULL,'facture/FA2304-1347/FA2304-1347.pdf',NULL,NULL),(1580,'FA2305-1348',1,NULL,NULL,NULL,0,NULL,1914,'2023-05-01 18:19:04','2023-05-01','2023-05-01 18:21:02','2023-05-25 15:30:21','2023-05-25 13:30:21',1,0.00000000,NULL,NULL,0,NULL,NULL,700.00000000,0.00000000,0.00000000,0.00000000,3500.00000000,4200.00000000,2,2,NULL,2,4,NULL,NULL,1,NULL,1,2,'2023-05-01',NULL,'FACTURATION HONORAIRES PERIODE 1','crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-01',0,0,'',NULL,NULL,0,'EUR',1.00000000,3500.00000000,700.00000000,4200.00000000,NULL,'facture/FA2305-1348/FA2305-1348.pdf',NULL,NULL),(1581,'FA2305-1349',1,NULL,NULL,NULL,0,NULL,1716,'2023-05-01 18:29:57','2023-05-01','2023-05-01 18:30:59','2023-05-11 10:50:43','2023-05-11 08:50:43',1,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2023-05-01',NULL,'FACTURE HONORAIRES PERIODE 2','crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-01',0,0,'',NULL,NULL,0,'EUR',1.00000000,2500.00000000,500.00000000,3000.00000000,NULL,'facture/FA2305-1349/FA2305-1349.pdf',NULL,NULL),(1582,'FA2305-1350',1,NULL,NULL,NULL,0,NULL,1209,'2023-05-01 18:42:26','2023-05-01','2023-05-01 18:44:21','2023-05-22 17:28:09','2023-05-22 15:28:09',1,0.00000000,NULL,NULL,0,NULL,NULL,400.00000000,0.00000000,0.00000000,0.00000000,2000.00000000,2400.00000000,2,2,NULL,2,4,NULL,NULL,1,NULL,1,2,'2023-05-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-01',0,0,'',NULL,NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,NULL,'facture/FA2305-1350/FA2305-1350.pdf',NULL,NULL),(1583,'FA2305-1351',1,NULL,NULL,NULL,0,NULL,623,'2023-05-01 18:58:11','2023-05-01','2023-05-01 18:59:34','2023-05-09 11:14:00','2023-05-09 09:14:00',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,2,NULL,2,15,NULL,NULL,1,NULL,1,2,'2023-05-01',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-01',0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2305-1351/FA2305-1351.pdf',NULL,NULL),(1584,'FA2305-1352',1,NULL,NULL,NULL,0,NULL,179,'2023-05-04 01:45:01','2023-05-04','2023-05-04 01:45:01','2023-05-04 11:04:29','2023-05-04 09:04:29',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2023-05-04','Nbr de génération fait par rapport au prélèvement automatique mis en place par Robert et qui se fini le 30/09/2024<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2305-1352/FA2305-1352.pdf',NULL,NULL),(1585,'FA2305-1353',1,NULL,NULL,NULL,0,NULL,1257,'2023-05-04 01:45:04','2023-05-04','2023-05-04 01:45:04','2023-05-31 12:07:05','2023-05-31 10:07:05',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2305-1353/FA2305-1353.pdf',NULL,NULL),(1586,'FA2305-1354',1,NULL,NULL,NULL,0,NULL,245,'2023-05-04 01:45:05','2023-05-04','2023-05-04 01:45:05','2023-05-17 09:41:16','2023-05-17 07:41:16',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-05-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2305-1354/FA2305-1354.pdf',NULL,NULL),(1587,'FA2305-1355',1,NULL,NULL,NULL,0,NULL,162,'2023-05-04 01:45:06','2023-05-04','2023-05-04 01:45:06','2023-05-04 11:03:33','2023-05-04 09:03:33',1,0.00000000,NULL,NULL,0,NULL,NULL,279.00000000,0.00000000,0.00000000,0.00000000,1395.00000000,1674.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA SUD Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1395.00000000,279.00000000,1674.00000000,25,'facture/FA2305-1355/FA2305-1355.pdf',NULL,NULL),(1588,'FA2305-1356',1,NULL,NULL,NULL,0,NULL,231,'2023-05-04 01:45:06','2023-05-04','2023-05-04 01:45:06','2023-05-09 11:18:19','2023-05-09 09:18:19',1,0.00000000,NULL,NULL,0,NULL,NULL,33.00000000,0.00000000,0.00000000,0.00000000,165.00000000,198.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Bourgogne Assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,165.00000000,33.00000000,198.00000000,26,'facture/FA2305-1356/FA2305-1356.pdf',NULL,NULL),(1589,'FA2305-1357',1,NULL,NULL,NULL,0,NULL,234,'2023-05-04 01:45:07','2023-05-04','2023-05-04 01:45:07','2023-07-10 11:09:48','2023-07-10 09:09:48',1,0.00000000,NULL,NULL,0,NULL,NULL,441.00000000,0.00000000,0.00000000,0.00000000,2205.00000000,2646.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA Normandie Maine Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2205.00000000,441.00000000,2646.00000000,29,'facture/FA2305-1357/FA2305-1357.pdf',NULL,NULL),(1590,'FA2305-1358',1,NULL,NULL,NULL,0,NULL,953,'2023-05-04 01:45:08','2023-05-04','2023-05-04 01:45:08','2023-05-22 17:41:42','2023-05-22 15:41:42',1,0.00000000,NULL,NULL,0,NULL,NULL,207.00000000,0.00000000,0.00000000,0.00000000,1035.00000000,1242.00000000,2,1,NULL,1,4,NULL,NULL,1,NULL,1,2,'2023-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de NEGREPELISSE Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1035.00000000,207.00000000,1242.00000000,40,'facture/FA2305-1358/FA2305-1358.pdf',NULL,NULL),(1591,'FA2305-1359',1,NULL,NULL,NULL,0,NULL,592,'2023-05-04 01:45:08','2023-05-04','2023-05-04 01:45:08','2023-06-13 13:14:51','2023-06-13 11:14:51',1,0.00000000,NULL,NULL,0,NULL,NULL,84.00000000,0.00000000,0.00000000,0.00000000,420.00000000,504.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2023-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GRETA MIDI PYRENEES NORD - Assistance','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,420.00000000,84.00000000,504.00000000,65,'facture/FA2305-1359/FA2305-1359.pdf',NULL,NULL),(1592,'FA2305-1360',1,NULL,NULL,NULL,0,NULL,697,'2023-05-04 01:45:08','2023-05-04','2023-05-04 01:45:08','2023-05-30 10:49:11','2023-05-30 08:49:11',1,0.00000000,NULL,NULL,0,NULL,NULL,51.00000000,0.00000000,0.00000000,0.00000000,255.00000000,306.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2023-05-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente LYCEE MONTEIL','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,255.00000000,51.00000000,306.00000000,66,'facture/FA2305-1360/FA2305-1360.pdf',NULL,NULL),(1593,'FA2305-1361',1,NULL,NULL,NULL,0,NULL,175,'2023-05-04 08:23:40','2023-05-04','2023-05-04 08:27:06',NULL,'2023-05-04 06:27:06',0,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-05-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA2305-1361/FA2305-1361.pdf',NULL,NULL),(1594,'FA2305-1362',1,NULL,NULL,NULL,0,NULL,787,'2023-05-04 08:44:56','2023-05-04','2023-05-04 08:46:34',NULL,'2023-05-04 06:46:34',0,0.00000000,NULL,NULL,0,NULL,NULL,500.00000000,0.00000000,0.00000000,0.00000000,2500.00000000,3000.00000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-05-04',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,2500.00000000,500.00000000,3000.00000000,NULL,'facture/FA2305-1362/FA2305-1362.pdf',NULL,NULL),(1595,'FA2305-1363',1,NULL,NULL,NULL,0,NULL,492,'2023-05-04 11:22:55','2023-05-04','2023-05-04 11:24:59',NULL,'2023-05-04 09:24:59',0,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,1,15,NULL,15,NULL,NULL,NULL,1,NULL,1,2,'2023-05-04',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA2305-1363/FA2305-1363.pdf',NULL,NULL),(1596,'FA2305-1364',1,NULL,NULL,NULL,0,NULL,1919,'2023-05-12 09:22:44','2023-05-12','2023-05-12 09:26:11','2023-05-31 12:19:09','2023-05-31 10:19:09',1,0.00000000,NULL,NULL,0,NULL,NULL,300.00000000,0.00000000,0.00000000,0.00000000,1500.00000000,1800.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-05-12',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-12',0,0,'',NULL,NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,NULL,'facture/FA2305-1364/FA2305-1364.pdf',NULL,NULL),(1598,'FA2305-1365',1,NULL,NULL,NULL,0,NULL,1918,'2023-05-12 09:28:23','2023-05-12','2023-05-12 09:29:48','2023-05-31 12:16:27','2023-05-31 10:16:27',1,0.00000000,NULL,NULL,0,NULL,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,6000.00000000,7200.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-05-12',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-12',0,0,'',NULL,NULL,0,'EUR',1.00000000,6000.00000000,1200.00000000,7200.00000000,NULL,'facture/FA2305-1365/FA2305-1365.pdf',NULL,NULL),(1599,'FA2305-1366',1,NULL,NULL,NULL,0,NULL,618,'2023-05-12 10:01:49','2023-05-12','2023-05-12 10:08:23',NULL,'2023-05-17 09:15:02',0,0.00000000,NULL,NULL,0,'abandon',NULL,511.60000000,0.00000000,0.00000000,0.00000000,2558.00000000,3069.60000000,3,15,15,15,NULL,NULL,NULL,1,NULL,1,2,'2023-05-12',NULL,'Facture d\'honoraires','crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-12',0,0,'',NULL,NULL,0,'EUR',1.00000000,2558.00000000,511.60000000,3069.60000000,NULL,'facture/FA2305-1366/FA2305-1366.pdf',NULL,NULL),(1600,'FA2305-1367',1,NULL,NULL,NULL,0,NULL,1500,'2023-05-12 10:14:02','2023-05-12','2023-05-12 11:19:35',NULL,'2023-05-12 09:19:35',0,0.00000000,NULL,NULL,0,NULL,NULL,252.42000000,0.00000000,0.00000000,0.00000000,1262.11000000,1514.53000000,1,15,15,15,NULL,NULL,NULL,1,NULL,1,2,'2023-07-01',NULL,'Facture d\'honoraires - Paiement 1/2','crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-12',0,0,'',NULL,NULL,0,'EUR',1.00000000,1262.11000000,252.42000000,1514.53000000,NULL,'facture/FA2305-1367/FA2305-1367.pdf',NULL,NULL),(1601,'FA2305-1368',1,NULL,NULL,NULL,0,NULL,1500,'2023-05-12 11:20:06','2023-05-12','2023-05-12 11:20:41',NULL,'2023-05-12 09:20:41',0,0.00000000,NULL,NULL,0,NULL,NULL,252.42000000,0.00000000,0.00000000,0.00000000,1262.11000000,1514.53000000,1,15,15,15,NULL,NULL,NULL,1,NULL,1,2,'2023-09-01',NULL,'Facture d\'honoraires - Paiement 2/2','crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-12',0,0,'',NULL,NULL,0,'EUR',1.00000000,1262.11000000,252.42000000,1514.53000000,NULL,'facture/FA2305-1368/FA2305-1368.pdf',NULL,NULL),(1602,'AC2305-0015',1,NULL,NULL,NULL,3,NULL,1906,'2023-05-12 11:29:13','2023-05-12','2023-05-12 11:30:27','2023-05-22 17:33:03','2023-05-22 15:33:03',1,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,2,15,15,15,4,NULL,NULL,1,NULL,1,2,'2023-05-12',NULL,'Facture d\'acompte','crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-12',0,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/AC2305-0015/AC2305-0015.pdf',NULL,NULL),(1603,'FA2305-1369',1,NULL,NULL,NULL,0,NULL,15,'2023-05-12 19:00:30','2023-05-12','2023-05-12 19:02:32',NULL,'2023-05-12 17:02:32',0,0.00000000,NULL,NULL,0,NULL,NULL,240.00000000,0.00000000,0.00000000,0.00000000,1200.00000000,1440.00000000,1,2,NULL,2,NULL,NULL,NULL,1,NULL,1,2,'2023-05-12',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-12',0,0,'',NULL,NULL,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,NULL,'facture/FA2305-1369/FA2305-1369.pdf',NULL,NULL),(1605,'AC2305-0016',1,NULL,NULL,NULL,3,NULL,1668,'2023-05-16 13:07:42','2023-05-16','2023-05-16 13:09:25',NULL,'2023-05-16 11:09:25',0,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,1,15,NULL,15,NULL,NULL,NULL,1,NULL,1,2,'2023-05-16',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-16',0,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/AC2305-0016/AC2305-0016.pdf',NULL,NULL),(1606,'FA2305-1370',1,NULL,NULL,NULL,0,NULL,1701,'2023-05-16 15:05:48','2023-05-16','2023-05-16 15:10:28','2023-07-12 09:44:01','2023-07-12 07:44:01',1,0.00000000,NULL,NULL,0,NULL,NULL,224.92000000,0.00000000,0.00000000,0.00000000,1124.62000000,1349.54000000,2,15,NULL,15,15,NULL,NULL,1,NULL,1,2,'2023-06-01',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-16',0,0,'',NULL,NULL,0,'EUR',1.00000000,1124.62000000,224.92000000,1349.54000000,NULL,'facture/FA2305-1370/FA2305-1370.pdf',NULL,NULL),(1607,'FA2305-1371',1,NULL,NULL,NULL,0,NULL,618,'2023-05-17 11:15:38','2023-05-17','2023-05-17 11:16:51','2023-06-08 08:40:27','2023-06-08 06:40:27',1,0.00000000,NULL,NULL,0,NULL,NULL,572.30000000,0.00000000,0.00000000,0.00000000,2861.50000000,3433.80000000,2,15,NULL,15,1,NULL,NULL,1,NULL,1,2,'2023-05-17',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-17',0,0,'',NULL,NULL,0,'EUR',1.00000000,2861.50000000,572.30000000,3433.80000000,NULL,'facture/FA2305-1371/FA2305-1371.pdf',NULL,NULL),(1608,'FA2305-1372',1,NULL,NULL,NULL,0,NULL,1907,'2023-05-30 10:06:18','2023-05-30','2023-05-30 10:08:42','2023-07-12 09:53:08','2023-07-12 07:53:08',1,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,2,15,15,15,15,NULL,NULL,1,NULL,1,2,'2023-05-30',NULL,'Facture d\'honoraires','crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-30',0,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,'facture/FA2305-1372/FA2305-1372.pdf',NULL,NULL),(1609,'FA2305-1373',1,NULL,NULL,NULL,0,NULL,934,'2023-05-30 14:47:23','2023-05-30','2023-05-30 14:47:46','2023-06-20 09:51:43','2023-06-20 07:51:43',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,15,NULL,15,15,NULL,NULL,1,NULL,1,2,'2023-05-30',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-30',0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,NULL,'facture/FA2305-1373/FA2305-1373.pdf',NULL,NULL),(1610,'FA2305-1374',1,NULL,NULL,NULL,0,NULL,657,'2023-05-30 14:49:24','2023-05-30','2023-05-30 15:01:44','2023-06-01 11:38:56','2023-06-01 09:38:56',1,0.00000000,NULL,NULL,0,NULL,NULL,672.15000000,0.00000000,0.00000000,0.00000000,3360.75000000,4032.90000000,2,15,NULL,15,15,NULL,NULL,1,NULL,1,2,'2023-05-30',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-05-30',0,0,'',NULL,NULL,0,'EUR',1.00000000,3360.75000000,672.15000000,4032.90000000,NULL,'facture/FA2305-1374/FA2305-1374.pdf',NULL,NULL),(1611,'FA2306-1375',1,NULL,NULL,NULL,0,NULL,15,'2023-06-01 01:45:01','2023-06-01','2023-06-01 01:45:01','2023-06-20 09:52:26','2023-06-20 07:52:26',1,0.00000000,NULL,NULL,0,NULL,NULL,96.90000000,0.00000000,0.00000000,0.00000000,484.50000000,581.40000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-06-01','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GGL Groupe - Assistance trimestrielle','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,484.50000000,96.90000000,581.40000000,61,'facture/FA2306-1375/FA2306-1375.pdf',NULL,NULL),(1612,'FA2306-1376',1,NULL,NULL,NULL,0,NULL,180,'2023-06-02 01:45:01','2023-06-02','2023-06-02 01:45:01','2023-06-13 13:09:40','2023-06-13 11:09:40',1,0.00000000,NULL,NULL,0,NULL,NULL,51.72000000,0.00000000,0.00000000,0.00000000,258.60000000,310.32000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-06-02','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ECOLE JEANNE D\'ARC - ASSISTANCE','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,258.60000000,51.72000000,310.32000000,32,'facture/FA2306-1376/FA2306-1376.pdf',NULL,NULL),(1613,'FA2306-1377',1,NULL,NULL,NULL,0,NULL,179,'2023-06-04 01:45:01','2023-06-04','2023-06-04 01:45:01','2023-06-13 13:10:35','2023-06-13 11:10:35',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2023-06-04','Nbr de génération fait par rapport au prélèvement automatique mis en place par Robert et qui se fini le 30/09/2024<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2306-1377/FA2306-1377.pdf',NULL,NULL),(1614,'FA2306-1378',1,NULL,NULL,NULL,0,NULL,1257,'2023-06-04 01:45:03','2023-06-04','2023-06-04 01:45:03','2023-06-20 09:56:11','2023-06-20 07:56:11',1,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2306-1378/FA2306-1378.pdf',NULL,NULL),(1615,'FA2306-1379',1,NULL,NULL,NULL,0,NULL,245,'2023-06-04 01:45:04','2023-06-04','2023-06-04 01:45:04','2023-06-20 09:56:41','2023-06-20 07:56:41',1,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-06-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2306-1379/FA2306-1379.pdf',NULL,NULL),(1616,'FA2306-1380',1,NULL,NULL,NULL,0,NULL,1362,'2023-06-04 01:45:05','2023-06-04','2023-06-04 01:45:05','2023-06-13 13:07:41','2023-06-13 11:07:41',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente WALK TLSE BLAGNAC','FACTURE TRIMESTRIELLE ASSISTANCE','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,24,'facture/FA2306-1380/FA2306-1380.pdf',NULL,NULL),(1617,'FA2306-1381',1,NULL,NULL,NULL,0,NULL,1502,'2023-06-04 01:45:06','2023-06-04','2023-06-04 01:45:06',NULL,'2023-06-03 23:45:06',0,0.00000000,NULL,NULL,0,NULL,NULL,117.00000000,0.00000000,0.00000000,0.00000000,585.00000000,702.00000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA E2SE','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,585.00000000,117.00000000,702.00000000,35,'facture/FA2306-1381/FA2306-1381.pdf',NULL,NULL),(1618,'FA2306-1382',1,NULL,NULL,NULL,0,NULL,297,'2023-06-04 01:45:07','2023-06-04','2023-06-04 01:45:07','2023-06-23 10:49:22','2023-06-23 08:49:22',1,0.00000000,NULL,NULL,0,NULL,NULL,72.00000000,0.00000000,0.00000000,0.00000000,360.00000000,432.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-06-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de Revel Assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,360.00000000,72.00000000,432.00000000,37,'facture/FA2306-1382/FA2306-1382.pdf',NULL,NULL),(1620,'FA2306-1383',1,NULL,NULL,NULL,0,NULL,883,'2023-06-09 11:53:30','2023-06-09','2023-06-09 11:53:57',NULL,'2023-06-09 09:53:57',0,0.00000000,NULL,NULL,0,NULL,NULL,13.80000000,0.00000000,0.00000000,0.00000000,68.98000000,82.78000000,1,8,NULL,8,NULL,NULL,NULL,1,NULL,1,2,'2023-06-09',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-06-09',0,0,'',NULL,NULL,0,'EUR',1.00000000,68.98000000,13.80000000,82.78000000,NULL,'facture/FA2306-1383/FA2306-1383.pdf',NULL,NULL),(1621,'FA2306-1384',1,NULL,NULL,NULL,0,NULL,1931,'2023-06-15 14:31:44','2023-06-15','2023-06-15 14:33:13',NULL,'2023-06-15 12:33:13',0,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,1,4,NULL,4,NULL,NULL,NULL,1,NULL,1,2,'2023-06-15',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-06-15',0,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/FA2306-1384/FA2306-1384.pdf',NULL,NULL),(1622,'FA2306-1385',1,NULL,NULL,NULL,0,NULL,1639,'2023-06-26 12:10:41','2023-06-26','2023-06-26 12:13:51','2023-06-29 15:19:35','2023-06-29 13:19:35',1,0.00000000,NULL,NULL,0,NULL,NULL,349.40000000,0.00000000,0.00000000,0.00000000,1747.00000000,2096.40000000,2,2,NULL,2,15,NULL,NULL,1,NULL,9,2,'2023-07-11',NULL,'DOSSIER CLB CONSEILS - POLYCLINIQUE DU SIDOBRE ELSAN','crabe',NULL,NULL,NULL,NULL,0,0,'2023-07-11',0,0,'',NULL,NULL,0,'EUR',1.00000000,1747.00000000,349.40000000,2096.40000000,NULL,'facture/FA2306-1385/FA2306-1385.pdf',NULL,NULL),(1623,'FA2306-1386',1,NULL,NULL,NULL,0,NULL,1914,'2023-06-26 14:19:54','2023-06-26','2023-06-26 14:22:45',NULL,'2023-06-26 12:22:45',0,0.00000000,NULL,NULL,0,NULL,NULL,800.00000000,0.00000000,0.00000000,0.00000000,4000.00000000,4800.00000000,1,2,NULL,2,NULL,NULL,NULL,1,NULL,9,2,'2023-07-11',NULL,'FACTURE HONORAIRES PERIODE 2','crabe',NULL,NULL,NULL,NULL,0,0,'2023-07-11',0,0,'',NULL,NULL,0,'EUR',1.00000000,4000.00000000,800.00000000,4800.00000000,NULL,'facture/FA2306-1386/FA2306-1386.pdf',NULL,NULL),(1624,'FA2306-1387',1,NULL,NULL,NULL,0,NULL,657,'2023-06-30 10:44:16','2023-06-30','2023-06-30 10:47:50','2023-07-02 23:32:01','2023-07-02 21:32:01',1,0.00000000,NULL,NULL,0,NULL,NULL,1049.56000000,0.00000000,0.00000000,0.00000000,5247.78000000,6297.34000000,2,15,NULL,15,2,NULL,NULL,NULL,NULL,1,2,'2023-06-30',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-06-30',0,0,'',NULL,NULL,0,'EUR',1.00000000,5247.78000000,1049.56000000,6297.34000000,NULL,'facture/FA2306-1387/FA2306-1387.pdf',NULL,NULL),(1625,'FA2307-1388',1,NULL,NULL,NULL,0,NULL,1254,'2023-07-01 01:45:01','2023-07-01','2023-07-01 01:45:02',NULL,'2023-06-30 23:45:02',0,0.00000000,NULL,NULL,0,NULL,NULL,476.00000000,0.00000000,0.00000000,0.00000000,2380.00000000,2856.00000000,1,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2023-07-01','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GIE EPL REGIONALES OCCITANIE ASSISTANCE','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2380.00000000,476.00000000,2856.00000000,34,'facture/FA2307-1388/FA2307-1388.pdf',NULL,NULL),(1626,'FA2307-1389',1,NULL,NULL,NULL,0,NULL,1369,'2023-07-03 08:33:34','2023-07-03','2023-07-03 08:38:00',NULL,'2023-07-03 06:38:00',0,0.00000000,NULL,NULL,0,NULL,NULL,2100.00000000,0.00000000,0.00000000,0.00000000,10500.00000000,12600.00000000,1,8,NULL,8,NULL,NULL,NULL,2,NULL,9,2,'2023-07-18',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-07-18',0,0,'',NULL,NULL,0,'EUR',1.00000000,10500.00000000,2100.00000000,12600.00000000,NULL,'facture/FA2307-1389/FA2307-1389.pdf',NULL,NULL),(1627,'FA2307-1390',1,NULL,NULL,NULL,0,NULL,1650,'2023-07-03 16:33:07','2023-07-03','2023-07-03 16:42:49',NULL,'2023-07-03 14:42:49',0,0.00000000,NULL,NULL,0,NULL,NULL,1447.46000000,0.00000000,0.00000000,0.00000000,7237.28000000,8684.74000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,9,2,'2023-07-18',NULL,'FACTURE HONORAIRES','crabe',NULL,NULL,NULL,NULL,0,0,'2023-07-18',0,0,'',NULL,NULL,0,'EUR',1.00000000,7237.28000000,1447.46000000,8684.74000000,NULL,'facture/FA2307-1390/FA2307-1390.pdf',NULL,NULL),(1628,'FA2307-1391',1,NULL,NULL,NULL,0,NULL,179,'2023-07-04 01:45:02','2023-07-04','2023-07-04 01:45:02','2023-07-06 13:58:45','2023-07-06 11:58:45',1,0.00000000,NULL,NULL,0,NULL,NULL,100.00000000,0.00000000,0.00000000,0.00000000,500.00000000,600.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,2,'2023-07-04','Nbr de génération fait par rapport au prélèvement automatique mis en place par Robert et qui se fini le 30/09/2024<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e Jeanne d\'Arc - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,12,'facture/FA2307-1391/FA2307-1391.pdf',NULL,NULL),(1629,'FA2307-1392',1,NULL,NULL,NULL,0,NULL,199,'2023-07-04 01:45:04','2023-07-04','2023-07-04 01:45:04',NULL,'2023-07-03 23:45:04',0,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,1,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Limayrac','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,14,'facture/FA2307-1392/FA2307-1392.pdf',NULL,NULL),(1630,'FA2307-1393',1,NULL,NULL,NULL,0,NULL,1257,'2023-07-04 01:45:05','2023-07-04','2023-07-04 01:45:05',NULL,'2023-07-03 23:45:05',0,0.00000000,NULL,NULL,0,NULL,NULL,152.00000000,0.00000000,0.00000000,0.00000000,760.00000000,912.00000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AJH - Facture d\'assistance','Facture Assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,17,'facture/FA2307-1393/FA2307-1393.pdf',NULL,NULL),(1631,'FA2307-1394',1,NULL,NULL,NULL,0,NULL,645,'2023-07-04 01:45:06','2023-07-04','2023-07-04 01:45:06',NULL,'2023-07-03 23:45:06',0,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mutuelle du rempart - Facture assistance','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,18,'facture/FA2307-1394/FA2307-1394.pdf',NULL,NULL),(1632,'FA2307-1395',1,NULL,NULL,NULL,0,NULL,492,'2023-07-04 01:45:07','2023-07-04','2023-07-04 01:45:07',NULL,'2023-07-03 23:45:07',0,0.00000000,NULL,NULL,0,NULL,NULL,63.00000000,0.00000000,0.00000000,0.00000000,315.00000000,378.00000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,3,2,'2023-08-31','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Peyrot - Assistance trimestrielle','Facture assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,315.00000000,63.00000000,378.00000000,19,'facture/FA2307-1395/FA2307-1395.pdf',NULL,NULL),(1633,'FA2307-1396',1,NULL,NULL,NULL,0,NULL,1307,'2023-07-04 01:45:08','2023-07-04','2023-07-04 01:45:08',NULL,'2023-07-03 23:45:08',0,0.00000000,NULL,NULL,0,NULL,NULL,22.50000000,0.00000000,0.00000000,0.00000000,112.50000000,135.00000000,1,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie Jonqui&egrave;res - Facture Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,112.50000000,22.50000000,135.00000000,20,'facture/FA2307-1396/FA2307-1396.pdf',NULL,NULL),(1634,'FA2307-1397',1,NULL,NULL,NULL,0,NULL,245,'2023-07-04 01:45:08','2023-07-04','2023-07-04 01:45:08',NULL,'2023-07-03 23:45:08',0,0.00000000,NULL,NULL,0,NULL,NULL,50.00000000,0.00000000,0.00000000,0.00000000,250.00000000,300.00000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-07-04','Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance<br>\nG&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Emilie de Rodat','Facture assistance mensuelle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,22,'facture/FA2307-1397/FA2307-1397.pdf',NULL,NULL),(1635,'FA2307-1398',1,NULL,NULL,NULL,0,NULL,1487,'2023-07-04 01:45:09','2023-07-04','2023-07-04 01:45:09',NULL,'2023-07-03 23:45:09',0,0.00000000,NULL,NULL,0,NULL,NULL,81.00000000,0.00000000,0.00000000,0.00000000,405.00000000,486.00000000,1,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRFA VIA FORMATION Assistance','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,405.00000000,81.00000000,486.00000000,28,'facture/FA2307-1398/FA2307-1398.pdf',NULL,NULL),(1636,'FA2307-1399',1,NULL,NULL,NULL,0,NULL,643,'2023-07-04 01:45:09','2023-07-04','2023-07-04 01:45:10',NULL,'2023-07-03 23:45:10',0,0.00000000,NULL,NULL,0,NULL,NULL,126.60000000,0.00000000,0.00000000,0.00000000,633.00000000,759.60000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Lyc&eacute;e D&eacute;odat','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,633.00000000,126.60000000,759.60000000,38,'facture/FA2307-1399/FA2307-1399.pdf',NULL,NULL),(1637,'FA2307-1400',1,NULL,NULL,NULL,0,NULL,1298,'2023-07-04 01:45:10','2023-07-04','2023-07-04 01:45:10','2023-07-12 09:55:57','2023-07-12 07:55:57',1,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CCGM','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,39,'facture/FA2307-1400/FA2307-1400.pdf',NULL,NULL),(1638,'FA2307-1401',1,NULL,NULL,NULL,0,NULL,1486,'2023-07-04 01:45:10','2023-07-04','2023-07-04 01:45:10',NULL,'2023-07-03 23:45:10',0,0.00000000,NULL,NULL,0,NULL,NULL,108.00000000,0.00000000,0.00000000,0.00000000,540.00000000,648.00000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CCQVA','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,41,'facture/FA2307-1401/FA2307-1401.pdf',NULL,NULL),(1639,'FA2307-1402',1,NULL,NULL,NULL,0,NULL,1544,'2023-07-04 01:45:11','2023-07-04','2023-07-04 01:45:11',NULL,'2023-07-03 23:45:11',0,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Le Connecteur','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,42,'facture/FA2307-1402/FA2307-1402.pdf',NULL,NULL),(1640,'FA2307-1403',1,NULL,NULL,NULL,0,NULL,1514,'2023-07-04 01:45:12','2023-07-04','2023-07-04 01:45:12','2023-07-12 09:48:21','2023-07-12 07:48:21',1,0.00000000,NULL,NULL,0,NULL,NULL,60.00000000,0.00000000,0.00000000,0.00000000,300.00000000,360.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente WALK LA CIOTAT','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,43,'facture/FA2307-1403/FA2307-1403.pdf',NULL,NULL),(1641,'FA2307-1404',1,NULL,NULL,NULL,0,NULL,1129,'2023-07-04 01:45:13','2023-07-04','2023-07-04 01:45:13',NULL,'2023-07-03 23:45:13',0,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,1,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ADAPEI 09','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,44,'facture/FA2307-1404/FA2307-1404.pdf',NULL,NULL),(1642,'FA2307-1405',1,NULL,NULL,NULL,0,NULL,211,'2023-07-04 01:45:14','2023-07-04','2023-07-04 01:45:14','2023-07-10 11:05:00','2023-07-10 09:05:00',1,0.00000000,NULL,NULL,0,NULL,NULL,69.00000000,0.00000000,0.00000000,0.00000000,345.00000000,414.00000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente AD PEP 11','Facture Assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,345.00000000,69.00000000,414.00000000,45,'facture/FA2307-1405/FA2307-1405.pdf',NULL,NULL),(1643,'FA2307-1406',1,NULL,NULL,NULL,0,NULL,82,'2023-07-04 01:45:15','2023-07-04','2023-07-04 01:45:15',NULL,'2023-07-03 23:45:15',0,0.00000000,NULL,NULL,0,NULL,NULL,129.60000000,0.00000000,0.00000000,0.00000000,648.00000000,777.60000000,1,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente BIOTOPE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,648.00000000,129.60000000,777.60000000,53,'facture/FA2307-1406/FA2307-1406.pdf',NULL,NULL),(1644,'FA2307-1407',1,NULL,NULL,NULL,0,NULL,476,'2023-07-04 01:45:15','2023-07-04','2023-07-04 01:45:15','2023-07-06 13:57:36','2023-07-06 11:57:36',1,0.00000000,NULL,NULL,0,NULL,NULL,37.50000000,0.00000000,0.00000000,0.00000000,187.50000000,225.00000000,2,1,NULL,1,15,NULL,NULL,2,NULL,1,3,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente JAMP','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,187.50000000,37.50000000,225.00000000,54,'facture/FA2307-1407/FA2307-1407.pdf',NULL,NULL),(1645,'FA2307-1408',1,NULL,NULL,NULL,0,NULL,1506,'2023-07-04 01:45:16','2023-07-04','2023-07-04 01:45:16',NULL,'2023-07-03 23:45:16',0,0.00000000,NULL,NULL,0,NULL,NULL,102.99000000,0.00000000,0.00000000,0.00000000,514.97000000,617.96000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MAIRIE DE SOLAIZE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,514.97000000,102.99000000,617.96000000,55,'facture/FA2307-1408/FA2307-1408.pdf',NULL,NULL),(1646,'FA2307-1409',1,NULL,NULL,NULL,0,NULL,1385,'2023-07-04 01:45:16','2023-07-04','2023-07-04 01:45:16',NULL,'2023-07-03 23:45:16',0,0.00000000,NULL,NULL,0,NULL,NULL,150.00000000,0.00000000,0.00000000,0.00000000,750.00000000,900.00000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente REVEL-TOURDAN','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,56,'facture/FA2307-1409/FA2307-1409.pdf',NULL,NULL),(1647,'FA2307-1410',1,NULL,NULL,NULL,0,NULL,13,'2023-07-04 01:45:16','2023-07-04','2023-07-04 01:45:16',NULL,'2023-07-03 23:45:16',0,0.00000000,NULL,NULL,0,NULL,NULL,270.00000000,0.00000000,0.00000000,0.00000000,1350.00000000,1620.00000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MAIRIE DE SAINT ORENS DE GAMEVILLE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1350.00000000,270.00000000,1620.00000000,57,'facture/FA2307-1410/FA2307-1410.pdf',NULL,NULL),(1648,'FA2307-1411',1,NULL,NULL,NULL,0,NULL,741,'2023-07-04 01:45:16','2023-07-04','2023-07-04 01:45:16',NULL,'2023-07-03 23:45:16',0,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,1,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,59,'facture/FA2307-1411/FA2307-1411.pdf',NULL,NULL),(1649,'FA2307-1412',1,NULL,NULL,NULL,0,NULL,1546,'2023-07-04 01:45:16','2023-07-04','2023-07-04 01:45:16',NULL,'2023-07-03 23:45:17',0,0.00000000,NULL,NULL,0,NULL,NULL,180.00000000,0.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,1,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente LYC&Eacute;E SAINT-&Eacute;TIENNE',NULL,'crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,60,'facture/FA2307-1412/FA2307-1412.pdf',NULL,NULL),(1650,'FA2307-1413',1,NULL,NULL,NULL,0,NULL,1549,'2023-07-04 01:45:17','2023-07-04','2023-07-04 01:45:17',NULL,'2023-07-03 23:45:17',0,0.00000000,NULL,NULL,0,NULL,NULL,83.40000000,0.00000000,0.00000000,0.00000000,417.00000000,500.40000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente GRETA MIDI-PYR&Eacute;N&Eacute;ES CENTRE','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,417.00000000,83.40000000,500.40000000,62,'facture/FA2307-1413/FA2307-1413.pdf',NULL,NULL),(1651,'FA2307-1414',1,NULL,NULL,NULL,0,NULL,1548,'2023-07-04 01:45:17','2023-07-04','2023-07-04 01:45:17',NULL,'2023-07-03 23:45:17',0,0.00000000,NULL,NULL,0,NULL,NULL,478.80000000,0.00000000,0.00000000,0.00000000,2394.00000000,2872.80000000,1,1,NULL,1,NULL,NULL,NULL,2,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente CENTRE HOSPITALIER D\'AJACCIO','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2394.00000000,478.80000000,2872.80000000,64,'facture/FA2307-1414/FA2307-1414.pdf',NULL,NULL),(1652,'FA2307-1415',1,NULL,NULL,NULL,0,NULL,1297,'2023-07-04 01:45:17','2023-07-04','2023-07-04 01:45:17',NULL,'2023-07-03 23:45:18',0,0.00000000,NULL,NULL,0,NULL,NULL,107.10000000,0.00000000,0.00000000,0.00000000,535.50000000,642.60000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente MAIRIE DE VALLON PONT D\'ARC','Facture Assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,535.50000000,107.10000000,642.60000000,67,'facture/FA2307-1415/FA2307-1415.pdf',NULL,NULL),(1653,'FA2307-1416',1,NULL,NULL,NULL,0,NULL,219,'2023-07-04 01:45:18','2023-07-04','2023-07-04 01:45:18',NULL,'2023-07-03 23:45:18',0,0.00000000,NULL,NULL,0,NULL,NULL,240.00000000,0.00000000,0.00000000,0.00000000,1200.00000000,1440.00000000,1,1,NULL,1,NULL,NULL,NULL,2,NULL,1,3,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente IRRIJARDIN - Facture trimestrielle d\'assistance','Facture trimestrielle d\'assistance','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,68,'facture/FA2307-1416/FA2307-1416.pdf',NULL,NULL),(1654,'FA2307-1417',1,NULL,NULL,NULL,0,NULL,402,'2023-07-04 01:45:18','2023-07-04','2023-07-04 01:45:18',NULL,'2023-07-03 23:45:18',0,0.00000000,NULL,NULL,0,NULL,NULL,540.00000000,0.00000000,0.00000000,0.00000000,2700.00000000,3240.00000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,3,2,'2023-08-31','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente ASTEN SANTE - Facture d\'assistance','Facturation trimestrielle - Terme à échoir','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,2700.00000000,540.00000000,3240.00000000,69,'facture/FA2307-1417/FA2307-1417.pdf',NULL,NULL),(1655,'FA2307-1418',1,NULL,NULL,NULL,0,NULL,1393,'2023-07-04 01:45:19','2023-07-04','2023-07-04 01:45:19','2023-07-10 11:06:07','2023-07-10 09:06:07',1,0.00000000,NULL,NULL,0,NULL,NULL,90.62000000,0.00000000,0.00000000,0.00000000,453.12000000,543.74000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Groupe PAC (PACR) - Facture d\'assistance trimestrielle','Facture d\'assistance trimestrielle - Terme à échoir','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,453.12000000,90.62000000,543.74000000,70,'facture/FA2307-1418/FA2307-1418.pdf',NULL,NULL),(1656,'FA2307-1419',1,NULL,NULL,NULL,0,NULL,146,'2023-07-04 01:45:20','2023-07-04','2023-07-04 01:45:20',NULL,'2023-07-03 23:45:20',0,0.00000000,NULL,NULL,0,NULL,NULL,240.00000000,0.00000000,0.00000000,0.00000000,1200.00000000,1440.00000000,1,1,NULL,1,NULL,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Institut catholique de toulouse - Facture d\'assistance trimestrielle','Facture trimestrielle d\'assistance - Terme à échoir','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,71,'facture/FA2307-1419/FA2307-1419.pdf',NULL,NULL),(1657,'FA2307-1420',1,NULL,NULL,NULL,0,NULL,673,'2023-07-04 01:45:20','2023-07-04','2023-07-04 01:45:21','2023-07-12 09:51:24','2023-07-12 07:51:24',1,0.00000000,NULL,NULL,0,NULL,NULL,77.67000000,0.00000000,0.00000000,0.00000000,388.35000000,466.02000000,2,1,NULL,1,15,NULL,NULL,1,NULL,1,2,'2023-07-04','G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Mairie de Quint-Fonsegrives - Assistance trimestrielle','Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,NULL,0,0,'',NULL,NULL,0,'EUR',1.00000000,388.35000000,77.67000000,466.02000000,72,'facture/FA2307-1420/FA2307-1420.pdf',NULL,NULL),(1659,'AC2307-0017',1,NULL,NULL,NULL,3,NULL,831,'2023-07-04 13:38:35','2023-07-04','2023-07-04 13:40:08','2023-07-10 11:02:55','2023-07-10 09:02:55',1,0.00000000,NULL,NULL,0,NULL,NULL,400.00000000,0.00000000,0.00000000,0.00000000,2000.00000000,2400.00000000,2,15,NULL,15,15,NULL,NULL,1,NULL,1,2,'2023-07-04',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-07-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,NULL,'facture/AC2307-0017/AC2307-0017.pdf',NULL,NULL),(1660,'FA2307-1421',1,NULL,NULL,NULL,0,NULL,783,'2023-07-04 13:43:42','2023-07-04','2023-07-04 13:44:40',NULL,'2023-07-04 11:44:40',0,0.00000000,NULL,NULL,0,NULL,NULL,256.17000000,0.00000000,0.00000000,0.00000000,1280.86000000,1537.03000000,1,15,NULL,15,NULL,NULL,NULL,1,NULL,9,2,'2023-07-19',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-07-19',0,0,'',NULL,NULL,0,'EUR',1.00000000,1280.86000000,256.17000000,1537.03000000,NULL,'facture/FA2307-1421/FA2307-1421.pdf',NULL,NULL),(1661,'AC2307-0018',1,NULL,NULL,NULL,3,NULL,1746,'2023-07-04 13:46:41','2023-07-04','2023-07-04 13:48:11',NULL,'2023-07-04 11:48:11',0,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,1,15,NULL,15,NULL,NULL,NULL,1,NULL,1,2,'2023-07-04',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-07-04',0,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/AC2307-0018/AC2307-0018.pdf',NULL,NULL),(1662,'FA2307-1422',1,NULL,NULL,NULL,0,NULL,1940,'2023-07-05 09:16:22','2023-07-05','2023-07-05 09:18:33','2023-07-12 10:06:09','2023-07-12 08:06:09',1,0.00000000,NULL,NULL,0,NULL,NULL,120.00000000,0.00000000,0.00000000,0.00000000,600.00000000,720.00000000,2,8,NULL,8,15,NULL,NULL,2,NULL,9,2,'2023-07-20',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-07-20',0,0,'',NULL,NULL,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,NULL,'facture/FA2307-1422/FA2307-1422.pdf',NULL,NULL),(1663,'AC2307-0019',1,NULL,NULL,NULL,3,NULL,1941,'2023-07-05 15:11:46','2023-07-05','2023-07-05 15:12:56',NULL,'2023-07-05 13:12:56',0,0.00000000,NULL,NULL,0,NULL,NULL,200.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1200.00000000,1,15,NULL,15,NULL,NULL,NULL,1,NULL,1,2,'2023-07-05',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-07-05',0,0,'',NULL,NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,NULL,'facture/AC2307-0019/AC2307-0019.pdf',NULL,NULL),(1664,'FA2307-1423',1,NULL,NULL,NULL,0,NULL,1685,'2023-07-05 15:15:46','2023-07-05','2023-07-05 15:17:46',NULL,'2023-07-05 13:17:46',0,0.00000000,NULL,NULL,0,NULL,NULL,400.00000000,0.00000000,0.00000000,0.00000000,2000.00000000,2400.00000000,1,15,NULL,15,NULL,NULL,NULL,1,NULL,9,2,'2023-07-20',NULL,NULL,'crabe',NULL,NULL,NULL,NULL,0,0,'2023-07-20',0,0,'',NULL,NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,NULL,'facture/FA2307-1423/FA2307-1423.pdf',NULL,NULL),(1665,'FA2307-1424',1,NULL,NULL,NULL,0,NULL,1154,'2023-07-07 14:05:24','2023-07-07','2023-07-07 14:07:13',NULL,'2023-07-07 12:07:13',0,0.00000000,NULL,NULL,0,NULL,NULL,170.91000000,0.00000000,0.00000000,0.00000000,854.55000000,1025.46000000,1,15,15,15,NULL,NULL,NULL,1,NULL,9,2,'2023-07-22',NULL,'Facture d\'assistance trimestrielle','crabe',NULL,NULL,NULL,NULL,0,0,'2023-07-22',0,0,'',NULL,NULL,0,'EUR',1.00000000,854.55000000,170.91000000,1025.46000000,NULL,'facture/FA2307-1424/FA2307-1424.pdf',NULL,NULL),(1666,'FA2307-1425',1,NULL,NULL,NULL,0,NULL,1929,'2023-07-10 09:39:49','2023-07-10','2023-07-10 09:43:24',NULL,'2023-07-10 07:43:24',0,0.00000000,NULL,NULL,0,NULL,NULL,494.21000000,0.00000000,0.00000000,0.00000000,2471.06000000,2965.27000000,1,15,15,15,NULL,NULL,NULL,1,NULL,9,2,'2023-07-25',NULL,'Facture d\'honoraires','crabe',NULL,NULL,NULL,NULL,0,0,'2023-07-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,2471.06000000,494.21000000,2965.27000000,NULL,'facture/FA2307-1425/FA2307-1425.pdf',NULL,NULL),(1667,'FA2307-1426',1,NULL,NULL,NULL,0,NULL,1610,'2023-07-10 10:31:41','2023-07-10','2023-07-10 10:43:01',NULL,'2023-07-10 08:43:02',0,0.00000000,NULL,NULL,0,NULL,NULL,1108.60000000,0.00000000,0.00000000,0.00000000,5543.00000000,6651.60000000,1,15,15,15,NULL,NULL,NULL,1,NULL,9,2,'2023-07-25',NULL,'Facture d\'honoraires','crabe',NULL,NULL,NULL,NULL,0,0,'2023-07-25',0,0,'',NULL,NULL,0,'EUR',1.00000000,5543.00000000,1108.60000000,6651.60000000,NULL,'facture/FA2307-1426/FA2307-1426.pdf',NULL,NULL),(1668,'FA2307-1427',1,NULL,NULL,NULL,0,NULL,1926,'2023-07-10 10:48:09','2023-07-10','2023-07-10 10:51:37',NULL,'2023-07-10 08:51:37',0,0.00000000,NULL,NULL,0,NULL,NULL,1006.25000000,0.00000000,0.00000000,0.00000000,5031.25000000,6037.50000000,1,15,15,15,NULL,NULL,NULL,1,NULL,2,2,'2023-08-09',NULL,'Facture d\'honoraires','crabe',NULL,NULL,NULL,NULL,0,0,'2023-08-09',0,0,'',NULL,NULL,0,'EUR',1.00000000,5031.25000000,1006.25000000,6037.50000000,NULL,'facture/FA2307-1427/FA2307-1427.pdf',NULL,NULL);
/*!40000 ALTER TABLE `llx_facture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_extrafields`
--

DROP TABLE IF EXISTS `llx_facture_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `nep` int(1) DEFAULT NULL,
  `email_dest` varchar(255) DEFAULT NULL,
  `email_copie` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_facture_extrafields` (`fk_object`)
) ENGINE=InnoDB AUTO_INCREMENT=578 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_extrafields`
--

LOCK TABLES `llx_facture_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_facture_extrafields` DISABLE KEYS */;
INSERT INTO `llx_facture_extrafields` (`rowid`, `tms`, `fk_object`, `import_key`, `nep`, `email_dest`, `email_copie`) VALUES (3,'2022-02-15 08:58:31',1107,NULL,NULL,NULL,NULL),(12,'2022-02-18 10:28:52',1115,NULL,NULL,NULL,NULL),(18,'2022-02-28 08:32:58',1121,NULL,NULL,NULL,NULL),(19,'2022-03-01 13:11:03',1122,NULL,NULL,NULL,NULL),(20,'2022-03-01 13:48:44',1123,NULL,NULL,NULL,NULL),(21,'2022-03-01 23:45:01',1124,NULL,NULL,'ssimon.jda@gmail.com',NULL),(22,'2022-03-02 17:22:09',1125,NULL,NULL,NULL,NULL),(24,'2022-03-03 23:45:01',1127,NULL,NULL,'martignon.jean-jacques@orange.fr',NULL),(25,'2022-03-03 23:45:04',1128,NULL,NULL,'fourteau@gexiafoncier.fr','lassalle.gexia@gmail.com'),(26,'2022-03-03 23:45:06',1129,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(27,'2022-03-03 23:45:07',1130,NULL,1,NULL,NULL),(28,'2022-03-03 23:45:07',1131,NULL,NULL,'compta-siege@ajh.fr',NULL),(29,'2022-03-03 23:45:08',1132,NULL,NULL,'tixier@rodat.fr',NULL),(30,'2022-03-03 23:45:09',1133,NULL,NULL,'accounting@ri-toulouse.com',NULL),(31,'2022-03-03 23:45:10',1134,NULL,NULL,'nlevoyer@irfa-formation.fr','lhebert@e2se.fr'),(32,'2022-03-03 23:45:11',1135,NULL,1,NULL,NULL),(34,'2022-03-04 08:18:55',1137,NULL,NULL,NULL,NULL),(35,'2022-03-08 12:15:12',1138,NULL,NULL,NULL,NULL),(36,'2022-03-15 07:35:34',1139,NULL,NULL,NULL,NULL),(38,'2022-03-17 14:29:29',1141,NULL,NULL,NULL,NULL),(39,'2022-03-23 17:03:21',1142,NULL,NULL,NULL,NULL),(40,'2022-03-30 06:52:41',1143,NULL,NULL,NULL,NULL),(41,'2022-03-31 23:45:02',1144,NULL,NULL,'nicolas.ripart@gie-occitanie.fr',NULL),(44,'2022-04-02 23:45:02',1147,NULL,1,NULL,NULL),(45,'2022-04-03 23:45:02',1148,NULL,NULL,'martignon.jean-jacques@orange.fr',NULL),(46,'2022-04-03 23:45:09',1149,NULL,NULL,'fourteau@gexiafoncier.fr','compta.fournisseurs@gexiafoncier.fr'),(47,'2022-04-03 23:45:10',1150,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(48,'2022-04-03 23:45:11',1151,NULL,1,NULL,NULL),(49,'2022-04-03 23:45:11',1152,NULL,NULL,'sylvie.gomez@limayrac.fr',NULL),(50,'2022-04-03 23:45:12',1153,NULL,NULL,'account@i2a.info',NULL),(51,'2022-04-03 23:45:13',1154,NULL,NULL,'compta-siege@ajh.fr',NULL),(52,'2022-04-03 23:45:14',1155,NULL,NULL,'compta@mutuelledurempart.fr',NULL),(53,'2022-04-03 23:45:15',1156,NULL,NULL,'comptapi@groupepeyrot.com','remi.peyrot@groupepeyrot.com'),(54,'2022-04-03 23:45:15',1157,NULL,1,NULL,NULL),(55,'2022-04-03 23:45:16',1158,NULL,NULL,'tixier@rodat.fr',NULL),(56,'2022-04-03 23:45:16',1159,NULL,NULL,'gesco@viaformation.fr',NULL),(57,'2022-04-03 23:45:17',1160,NULL,1,NULL,NULL),(58,'2022-04-03 23:45:17',1161,NULL,NULL,'sikli@ccgm.fr',NULL),(59,'2022-04-03 23:45:18',1162,NULL,1,NULL,NULL),(60,'2022-04-03 23:45:18',1163,NULL,NULL,'laure.barucq@leconnecteur-biarritz.fr',NULL),(61,'2022-04-03 23:45:19',1164,NULL,NULL,'captain@moxylaciotat.com',NULL),(62,'2022-04-03 23:45:20',1165,NULL,NULL,'compta-siege@adapei09.fr',NULL),(63,'2022-04-03 23:45:20',1166,NULL,NULL,'u.redon@pep11.org',NULL),(64,'2022-04-03 23:45:21',1167,NULL,NULL,'cmercier@biotope.fr',NULL),(65,'2022-04-03 23:45:22',1168,NULL,NULL,'jamp@jamp.fr',NULL),(66,'2022-04-04 07:24:47',1169,NULL,NULL,NULL,NULL),(69,'2022-04-04 23:45:02',1172,NULL,1,NULL,NULL),(70,'2022-04-04 23:45:03',1173,NULL,1,NULL,NULL),(71,'2022-04-06 13:10:46',1174,NULL,NULL,NULL,NULL),(73,'2022-04-25 08:09:52',1176,NULL,NULL,NULL,NULL),(74,'2022-04-27 15:05:30',1177,NULL,NULL,NULL,NULL),(75,'2022-04-29 10:39:28',1178,NULL,NULL,NULL,NULL),(76,'2022-04-29 10:41:07',1179,NULL,NULL,NULL,NULL),(78,'2022-04-29 15:11:19',1181,NULL,NULL,NULL,NULL),(79,'2022-05-03 23:45:03',1182,NULL,NULL,'martignon.jean-jacques@orange.fr',NULL),(80,'2022-05-03 23:45:09',1183,NULL,NULL,'fourteau@gexiafoncier.fr','compta.fournisseurs@gexiafoncier.fr'),(81,'2022-05-03 23:45:10',1184,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(82,'2022-05-03 23:45:11',1185,NULL,1,NULL,NULL),(83,'2022-05-03 23:45:11',1186,NULL,NULL,'compta-siege@ajh.fr',NULL),(84,'2022-05-03 23:45:12',1187,NULL,NULL,'tixier@rodat.fr',NULL),(85,'2022-05-03 23:45:13',1188,NULL,NULL,'maboussard@irfasud.fr','aleblanc@irfasud.fr'),(86,'2022-05-03 23:45:14',1189,NULL,NULL,'fpetit@irfabourgogne.fr',NULL),(87,'2022-05-03 23:45:14',1190,NULL,NULL,'gesco@irfa-formation.fr',NULL),(88,'2022-05-03 23:45:16',1191,NULL,1,NULL,NULL),(89,'2022-05-10 09:54:58',1192,NULL,NULL,NULL,NULL),(90,'2022-05-11 09:52:20',1193,NULL,NULL,NULL,NULL),(91,'2022-05-11 14:54:01',1194,NULL,NULL,NULL,NULL),(92,'2022-05-11 17:19:58',1195,NULL,NULL,NULL,NULL),(93,'2022-05-12 07:25:11',1196,NULL,NULL,NULL,NULL),(97,'2022-05-17 08:27:56',1200,NULL,NULL,NULL,NULL),(98,'2022-05-17 08:35:33',1201,NULL,NULL,NULL,NULL),(100,'2022-05-17 08:42:17',1199,NULL,NULL,NULL,NULL),(101,'2022-05-17 08:50:23',1202,NULL,NULL,NULL,NULL),(102,'2022-05-17 15:01:54',1203,NULL,NULL,NULL,NULL),(104,'2022-05-25 09:46:06',1205,NULL,NULL,NULL,NULL),(105,'2022-05-31 23:45:02',1206,NULL,NULL,'jn.trevillot@ggl-groupe.com',NULL),(106,'2022-06-01 23:45:01',1207,NULL,NULL,'ssimon.jda@gmail.com',NULL),(107,'2022-06-02 16:52:18',1208,NULL,NULL,NULL,NULL),(108,'2022-06-03 23:45:01',1209,NULL,NULL,'martignon.jean-jacques@orange.fr',NULL),(109,'2022-06-03 23:45:04',1210,NULL,NULL,'fourteau@gexiafoncier.fr','compta.fournisseurs@gexiafoncier.fr'),(110,'2022-06-03 23:45:05',1211,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(111,'2022-06-03 23:45:06',1212,NULL,1,NULL,NULL),(112,'2022-06-03 23:45:06',1213,NULL,NULL,'compta-siege@ajh.fr',NULL),(113,'2022-06-03 23:45:07',1214,NULL,NULL,'tixier@rodat.fr',NULL),(114,'2022-06-03 23:45:07',1215,NULL,NULL,'accounting@ri-toulouse.com',NULL),(115,'2022-06-03 23:45:08',1216,NULL,NULL,'nlevoyer@irfa-formation.fr','lhebert@e2se.fr'),(116,'2022-06-03 23:45:09',1217,NULL,1,NULL,NULL),(117,'2022-06-03 23:45:09',1218,NULL,NULL,'christine.auriol@recape.fr',NULL),(118,'2022-06-08 15:30:47',1219,NULL,NULL,NULL,NULL),(119,'2022-06-22 09:29:08',1220,NULL,NULL,NULL,NULL),(120,'2022-06-24 12:46:49',1221,NULL,NULL,NULL,NULL),(121,'2022-06-30 23:45:01',1222,NULL,NULL,'nicolas.ripart@gie-occitanie.fr',NULL),(122,'2022-07-01 12:47:56',1223,NULL,NULL,NULL,NULL),(123,'2022-07-02 23:45:02',1224,NULL,1,NULL,NULL),(124,'2022-07-03 23:45:03',1225,NULL,NULL,'martignon.jean-jacques@orange.fr',NULL),(125,'2022-07-03 23:45:06',1226,NULL,NULL,'fourteau@gexiafoncier.fr','compta.fournisseurs@gexiafoncier.fr'),(126,'2022-07-03 23:45:07',1227,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(127,'2022-07-03 23:45:08',1228,NULL,1,NULL,NULL),(128,'2022-07-03 23:45:08',1229,NULL,NULL,'sylvie.gomez@limayrac.fr',NULL),(129,'2022-07-03 23:45:09',1230,NULL,NULL,'account@i2a.info',NULL),(130,'2022-07-03 23:45:10',1231,NULL,NULL,'compta-siege@ajh.fr',NULL),(131,'2022-07-03 23:45:10',1232,NULL,NULL,'compta@mutuelledurempart.fr',NULL),(133,'2022-07-03 23:45:12',1234,NULL,1,NULL,NULL),(134,'2022-07-03 23:45:12',1235,NULL,NULL,'tixier@rodat.fr',NULL),(135,'2022-07-03 23:45:13',1236,NULL,NULL,'gesco@viaformation.fr',NULL),(136,'2022-07-03 23:45:14',1237,NULL,1,NULL,NULL),(137,'2022-07-03 23:45:14',1238,NULL,NULL,'sikli@ccgm.fr',NULL),(138,'2022-07-03 23:45:14',1239,NULL,1,NULL,NULL),(139,'2022-07-03 23:45:15',1240,NULL,NULL,'laure.barucq@leconnecteur-biarritz.fr',NULL),(140,'2022-07-03 23:45:16',1241,NULL,NULL,'captain@moxylaciotat.com',NULL),(141,'2022-07-03 23:45:17',1242,NULL,NULL,'compta-siege@adapei09.fr',NULL),(142,'2022-07-03 23:45:17',1243,NULL,NULL,'u.redon@pep11.org',NULL),(143,'2022-07-03 23:45:18',1244,NULL,NULL,'compta.fournisseurs@biotope.fr',NULL),(144,'2022-07-03 23:45:19',1245,NULL,NULL,'jamp@jamp.fr',NULL),(145,'2022-07-03 23:45:20',1246,NULL,1,NULL,NULL),(147,'2022-07-04 12:44:01',1248,NULL,NULL,NULL,NULL),(148,'2022-07-04 14:48:33',1249,NULL,NULL,NULL,NULL),(149,'2022-07-04 23:45:02',1250,NULL,1,NULL,NULL),(150,'2022-07-04 23:45:02',1251,NULL,1,NULL,NULL),(151,'2022-07-07 10:18:54',1252,NULL,NULL,NULL,NULL),(153,'2022-07-07 10:27:55',1254,NULL,NULL,NULL,NULL),(154,'2022-07-07 10:30:10',1255,NULL,NULL,NULL,NULL),(156,'2022-07-07 10:44:07',1257,NULL,NULL,NULL,NULL),(157,'2022-07-07 12:18:24',1258,NULL,NULL,NULL,NULL),(158,'2022-07-11 13:00:14',1259,NULL,NULL,NULL,NULL),(165,'2022-07-24 23:45:03',1264,NULL,NULL,'sandrine.barraque@monecolebilingue.com',NULL),(166,'2022-07-27 15:15:17',1265,NULL,NULL,NULL,NULL),(167,'2022-08-02 07:02:07',1266,NULL,NULL,NULL,NULL),(168,'2022-08-03 23:45:02',1267,NULL,NULL,'martignon.jean-jacques@orange.fr',NULL),(169,'2022-08-03 23:45:06',1268,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(170,'2022-08-03 23:45:07',1269,NULL,1,NULL,NULL),(171,'2022-08-03 23:45:07',1270,NULL,NULL,'compta-siege@ajh.fr',NULL),(172,'2022-08-03 23:45:08',1271,NULL,NULL,'tixier@rodat.fr',NULL),(173,'2022-08-03 23:45:09',1272,NULL,NULL,'jlaubacher@irfasud.fr',NULL),(174,'2022-08-03 23:45:10',1273,NULL,NULL,'fpetit@irfabourgogne.fr',NULL),(175,'2022-08-03 23:45:11',1274,NULL,NULL,'gesco@irfa-formation.fr',NULL),(176,'2022-08-03 23:45:12',1275,NULL,1,NULL,NULL),(177,'2022-08-03 23:45:12',1276,NULL,1,NULL,NULL),(178,'2022-08-03 23:45:13',1278,NULL,1,NULL,NULL),(179,'2022-08-11 06:34:34',1279,NULL,NULL,NULL,NULL),(180,'2022-08-11 09:21:46',1280,NULL,NULL,NULL,NULL),(181,'2022-08-16 09:21:01',1281,NULL,NULL,NULL,NULL),(182,'2022-08-16 09:22:18',1282,NULL,NULL,NULL,NULL),(183,'2022-08-25 08:18:18',1283,NULL,NULL,NULL,NULL),(184,'2022-08-25 08:26:44',1284,NULL,NULL,NULL,NULL),(185,'2022-08-25 08:26:52',1285,NULL,NULL,NULL,NULL),(186,'2022-08-25 08:52:44',1286,NULL,NULL,NULL,NULL),(187,'2022-08-25 09:14:51',1287,NULL,NULL,NULL,NULL),(189,'2022-08-25 15:13:18',1289,NULL,NULL,NULL,NULL),(190,'2022-08-25 15:25:46',1290,NULL,NULL,NULL,NULL),(191,'2022-08-25 15:37:28',1291,NULL,NULL,NULL,NULL),(192,'2022-08-29 16:09:41',1292,NULL,NULL,NULL,NULL),(193,'2022-08-29 16:27:12',1293,NULL,NULL,NULL,NULL),(194,'2022-08-31 23:45:04',1294,NULL,NULL,'s.luffroy@ggl-groupe.com',NULL),(195,'2022-09-01 09:06:35',1295,NULL,NULL,NULL,NULL),(196,'2022-09-01 13:10:58',1296,NULL,NULL,NULL,NULL),(197,'2022-09-01 23:45:02',1297,NULL,NULL,'ssimon.jda@gmail.com',NULL),(199,'2022-09-02 13:10:11',1299,NULL,NULL,NULL,NULL),(200,'2022-09-03 23:45:04',1300,NULL,NULL,'martignon.jean-jacques@orange.fr',NULL),(201,'2022-09-03 23:45:07',1301,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(202,'2022-09-03 23:45:08',1302,NULL,1,NULL,NULL),(203,'2022-09-03 23:45:08',1303,NULL,NULL,'compta-siege@ajh.fr',NULL),(204,'2022-09-03 23:45:09',1304,NULL,NULL,'tixier@rodat.fr',NULL),(205,'2022-09-03 23:45:09',1305,NULL,NULL,'accounting@ri-toulouse.com',NULL),(206,'2022-09-03 23:45:10',1306,NULL,NULL,'nlevoyer@irfa-formation.fr','lhebert@e2se.fr'),(207,'2022-09-03 23:45:11',1307,NULL,1,NULL,NULL),(208,'2022-09-03 23:45:11',1308,NULL,NULL,'christine.auriol@recape.fr',NULL),(209,'2022-09-05 06:16:41',1309,NULL,NULL,NULL,NULL),(210,'2022-09-06 10:18:43',1310,NULL,NULL,NULL,NULL),(211,'2022-09-08 17:12:38',1311,NULL,NULL,NULL,NULL),(212,'2022-09-10 07:56:51',1312,NULL,NULL,NULL,NULL),(216,'2022-09-16 09:29:48',1316,NULL,NULL,NULL,NULL),(217,'2022-09-17 07:50:54',1317,NULL,NULL,NULL,NULL),(218,'2022-09-19 07:33:28',1318,NULL,NULL,NULL,NULL),(219,'2022-09-19 15:13:13',1319,NULL,NULL,NULL,NULL),(221,'2022-09-27 15:07:33',1321,NULL,NULL,NULL,NULL),(222,'2022-09-29 13:23:13',1322,NULL,NULL,NULL,NULL),(223,'2022-09-30 06:36:50',1323,NULL,NULL,NULL,NULL),(224,'2022-09-30 13:48:44',1324,NULL,NULL,NULL,NULL),(225,'2022-09-30 23:45:02',1325,NULL,NULL,'nicolas.ripart@gie-occitanie.fr','DSI@gie-occitanie.fr'),(226,'2022-09-30 23:45:11',1326,NULL,1,NULL,NULL),(227,'2022-10-02 23:45:03',1327,NULL,1,NULL,NULL),(229,'2022-10-03 08:23:06',1329,NULL,NULL,NULL,NULL),(230,'2022-10-03 23:45:03',1330,NULL,NULL,'martignon.jean-jacques@orange.fr',NULL),(231,'2022-10-03 23:45:08',1331,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(232,'2022-10-03 23:45:09',1332,NULL,1,NULL,NULL),(233,'2022-10-03 23:45:09',1333,NULL,NULL,'sylvie.gomez@limayrac.fr',NULL),(234,'2022-10-03 23:45:10',1334,NULL,NULL,'account@i2a.info',NULL),(235,'2022-10-03 23:45:11',1335,NULL,NULL,'compta-siege@ajh.fr',NULL),(236,'2022-10-03 23:45:12',1336,NULL,NULL,'compta@mutuelledurempart.fr',NULL),(237,'2022-10-03 23:45:13',1337,NULL,NULL,'comptapi@groupepeyrot.com','remi.peyrot@groupepeyrot.com'),(238,'2022-10-03 23:45:14',1338,NULL,1,NULL,NULL),(239,'2022-10-03 23:45:14',1339,NULL,NULL,'tixier@rodat.fr',NULL),(240,'2022-10-03 23:45:15',1340,NULL,NULL,'gesco@viaformation.fr',NULL),(241,'2022-10-03 23:45:15',1341,NULL,1,NULL,NULL),(242,'2022-10-03 23:45:15',1342,NULL,NULL,'sikli@ccgm.fr',NULL),(243,'2022-10-03 23:45:16',1343,NULL,1,NULL,NULL),(244,'2022-10-03 23:45:16',1344,NULL,NULL,'laure.barucq@leconnecteur-biarritz.fr',NULL),(245,'2022-10-03 23:45:17',1345,NULL,NULL,'captain@moxylaciotat.com',NULL),(246,'2022-10-03 23:45:18',1346,NULL,NULL,'compta-siege@adapei09.fr',NULL),(247,'2022-10-03 23:45:19',1347,NULL,NULL,'u.redon@pep11.org',NULL),(248,'2022-10-03 23:45:20',1348,NULL,NULL,'compta.fournisseurs@biotope.fr',NULL),(249,'2022-10-03 23:45:21',1349,NULL,NULL,'jamp@jamp.fr',NULL),(250,'2022-10-03 23:45:22',1350,NULL,1,NULL,NULL),(252,'2022-10-03 23:45:23',1352,NULL,1,NULL,NULL),(253,'2022-10-03 23:45:23',1353,NULL,1,NULL,NULL),(254,'2022-10-03 23:45:23',1354,NULL,NULL,'eproust@irrijardin.com',NULL),(255,'2022-10-04 09:01:47',1355,NULL,NULL,NULL,NULL),(257,'2022-10-04 23:45:03',1357,NULL,1,NULL,NULL),(258,'2022-10-04 23:45:06',1358,NULL,1,NULL,NULL),(259,'2022-10-10 08:20:02',1359,NULL,NULL,NULL,NULL),(260,'2022-10-14 07:36:56',1360,NULL,NULL,NULL,NULL),(262,'2022-10-14 08:06:18',1362,NULL,NULL,NULL,NULL),(265,'2022-10-14 08:11:22',1363,NULL,NULL,NULL,NULL),(266,'2022-10-14 11:02:37',1364,NULL,NULL,NULL,NULL),(267,'2022-10-14 11:06:36',1365,NULL,NULL,NULL,NULL),(269,'2022-10-17 10:39:46',1367,NULL,NULL,NULL,NULL),(270,'2022-10-17 17:43:12',1368,NULL,NULL,NULL,NULL),(271,'2022-10-18 07:56:51',1233,NULL,NULL,'comptapi@groupepeyrot.com','remi.peyrot@groupepeyrot.com'),(272,'2022-10-18 08:43:25',1369,NULL,NULL,NULL,NULL),(273,'2022-10-21 08:11:11',1370,NULL,NULL,NULL,NULL),(275,'2022-10-24 12:22:15',1372,NULL,NULL,NULL,NULL),(276,'2022-10-24 23:45:01',1373,NULL,NULL,'sandrine.barraque@monecolebilingue.com',NULL),(277,'2022-10-26 13:03:48',1374,NULL,NULL,NULL,NULL),(278,'2022-10-26 13:05:19',1375,NULL,NULL,NULL,NULL),(279,'2022-10-27 08:01:42',1376,NULL,NULL,NULL,NULL),(280,'2022-11-02 07:21:08',1377,NULL,NULL,NULL,NULL),(281,'2022-11-02 08:33:05',1378,NULL,NULL,NULL,NULL),(283,'2022-11-02 08:38:20',1380,NULL,NULL,NULL,NULL),(284,'2022-11-03 23:45:02',1381,NULL,NULL,'martignon.jean-jacques@orange.fr',NULL),(285,'2022-11-03 23:45:10',1382,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(286,'2022-11-03 23:45:11',1383,NULL,1,NULL,NULL),(287,'2022-11-03 23:45:11',1384,NULL,NULL,'compta-siege@ajh.fr',NULL),(288,'2022-11-03 23:45:13',1385,NULL,NULL,'tixier@rodat.fr',NULL),(289,'2022-11-03 23:45:14',1386,NULL,NULL,'jlaubacher@irfasud.fr',NULL),(290,'2022-11-03 23:45:14',1387,NULL,NULL,'fpetit@irfabourgogne.fr',NULL),(291,'2022-11-03 23:45:15',1388,NULL,NULL,'gesco@irfa-formation.fr',NULL),(292,'2022-11-03 23:45:16',1389,NULL,1,NULL,NULL),(293,'2022-11-03 23:45:16',1390,NULL,1,NULL,NULL),(294,'2022-11-03 23:45:16',1391,NULL,1,NULL,NULL),(295,'2022-11-03 23:45:16',1392,NULL,1,NULL,NULL),(297,'2022-11-04 13:26:29',1394,NULL,NULL,NULL,NULL),(298,'2022-11-04 14:26:37',1393,NULL,NULL,'slavelainedemaubeuge@astensante.com',NULL),(299,'2022-11-10 08:48:30',1395,NULL,NULL,NULL,NULL),(300,'2022-11-21 09:16:16',1396,NULL,NULL,NULL,NULL),(301,'2022-11-21 09:58:25',1397,NULL,NULL,NULL,NULL),(302,'2022-11-21 10:00:01',1398,NULL,NULL,NULL,NULL),(304,'2022-11-21 10:39:45',1400,NULL,NULL,NULL,NULL),(305,'2022-11-21 11:26:22',1401,NULL,NULL,NULL,NULL),(306,'2022-11-21 11:30:31',1402,NULL,NULL,NULL,NULL),(307,'2022-11-21 11:37:25',1403,NULL,NULL,NULL,NULL),(308,'2022-11-28 14:17:58',1404,NULL,NULL,NULL,NULL),(309,'2022-11-29 13:11:46',1405,NULL,NULL,NULL,NULL),(310,'2022-11-30 07:31:48',1406,NULL,NULL,NULL,NULL),(311,'2022-11-30 23:45:01',1407,NULL,NULL,'s.luffroy@ggl-groupe.com',NULL),(313,'2022-12-01 09:42:38',1409,NULL,NULL,NULL,NULL),(314,'2022-12-01 23:45:02',1410,NULL,NULL,'ssimon.jda@gmail.com',NULL),(315,'2022-12-03 23:45:06',1411,NULL,NULL,'martignon.jean-jacques@orange.fr',NULL),(316,'2022-12-03 23:45:11',1412,NULL,1,NULL,NULL),(317,'2022-12-03 23:45:12',1413,NULL,NULL,'compta-siege@ajh.fr',NULL),(318,'2022-12-03 23:45:13',1414,NULL,NULL,'tixier@rodat.fr',NULL),(319,'2022-12-03 23:45:14',1415,NULL,NULL,'accounting@ri-toulouse.com',NULL),(320,'2022-12-03 23:45:14',1416,NULL,NULL,'nlevoyer@irfa-formation.fr','lhebert@e2se.fr'),(321,'2022-12-03 23:45:15',1417,NULL,1,NULL,NULL),(322,'2022-12-06 09:59:11',1418,NULL,NULL,NULL,NULL),(323,'2022-12-06 16:46:31',1419,NULL,NULL,NULL,NULL),(324,'2022-12-07 09:50:49',1420,NULL,NULL,NULL,NULL),(325,'2022-12-07 10:08:34',1421,NULL,NULL,NULL,NULL),(326,'2022-12-07 22:11:20',1422,NULL,NULL,NULL,NULL),(327,'2022-12-09 09:57:03',1423,NULL,NULL,NULL,NULL),(328,'2022-12-13 08:46:34',1424,NULL,NULL,NULL,NULL),(329,'2022-12-13 16:38:26',1425,NULL,NULL,NULL,NULL),(330,'2022-12-13 18:07:44',1426,NULL,NULL,NULL,NULL),(331,'2022-12-13 18:15:47',1427,NULL,NULL,NULL,NULL),(332,'2022-12-15 15:08:23',1428,NULL,NULL,NULL,NULL),(333,'2022-12-16 08:35:09',1429,NULL,NULL,NULL,NULL),(334,'2022-12-16 08:41:19',1430,NULL,NULL,NULL,NULL),(335,'2022-12-16 08:45:03',1431,NULL,NULL,NULL,NULL),(336,'2022-12-16 09:32:50',1432,NULL,NULL,NULL,NULL),(337,'2022-12-16 12:17:58',1433,NULL,NULL,NULL,NULL),(339,'2022-12-16 16:59:00',1435,NULL,NULL,NULL,NULL),(342,'2022-12-21 19:20:02',1438,NULL,NULL,NULL,NULL),(343,'2022-12-22 07:46:10',1439,NULL,NULL,NULL,NULL),(344,'2022-12-22 15:41:45',1440,NULL,NULL,NULL,NULL),(345,'2022-12-29 08:11:05',1441,NULL,NULL,NULL,NULL),(346,'2022-12-31 23:45:04',1442,NULL,NULL,'nicolas.ripart@gie-occitanie.fr','DSI@gie-occitanie.fr'),(347,'2022-12-31 23:45:10',1443,NULL,1,NULL,NULL),(348,'2023-01-02 23:45:01',1444,NULL,1,NULL,NULL),(349,'2023-01-03 23:45:02',1445,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(350,'2023-01-03 23:45:05',1446,NULL,NULL,'sylvie.gomez@limayrac.fr','laurence.gavat@limayrac.fr'),(351,'2023-01-03 23:45:06',1447,NULL,NULL,'account@i2a.info',NULL),(352,'2023-01-03 23:45:07',1448,NULL,NULL,'compta-siege@ajh.fr',NULL),(353,'2023-01-03 23:45:08',1449,NULL,NULL,'compta@mutuelledurempart.fr',NULL),(354,'2023-01-03 23:45:09',1450,NULL,NULL,'comptapi@groupepeyrot.com','remi.peyrot@groupepeyrot.com'),(355,'2023-01-03 23:45:09',1451,NULL,1,NULL,NULL),(356,'2023-01-03 23:45:10',1452,NULL,NULL,'tixier@rodat.fr',NULL),(357,'2023-01-03 23:45:10',1453,NULL,NULL,'gesco@viaformation.fr',NULL),(358,'2023-01-03 23:45:11',1454,NULL,1,NULL,NULL),(359,'2023-01-03 23:45:11',1455,NULL,NULL,'sikli@ccgm.fr',NULL),(360,'2023-01-03 23:45:12',1456,NULL,1,NULL,NULL),(361,'2023-01-03 23:45:12',1457,NULL,NULL,'laure.barucq@leconnecteur-biarritz.fr',NULL),(362,'2023-01-03 23:45:13',1458,NULL,NULL,'captain@moxylaciotat.com',NULL),(363,'2023-01-03 23:45:14',1459,NULL,NULL,'compta-siege@adapei09.fr',NULL),(364,'2023-01-03 23:45:15',1460,NULL,NULL,'u.redon@pep11.org',NULL),(365,'2023-01-03 23:45:16',1461,NULL,NULL,'compta.fournisseurs@biotope.fr',NULL),(366,'2023-01-03 23:45:16',1462,NULL,NULL,'jamp@jamp.fr',NULL),(367,'2023-01-03 23:45:17',1463,NULL,1,NULL,NULL),(368,'2023-01-03 23:45:17',1464,NULL,1,NULL,NULL),(369,'2023-01-03 23:45:17',1465,NULL,1,NULL,NULL),(370,'2023-01-03 23:45:17',1466,NULL,NULL,'compta@st-etienne46.com',NULL),(371,'2023-01-03 23:45:19',1467,NULL,1,NULL,NULL),(372,'2023-01-03 23:45:19',1468,NULL,1,NULL,NULL),(373,'2023-01-03 23:45:20',1469,NULL,NULL,'eproust@irrijardin.com',NULL),(374,'2023-01-03 23:45:21',1470,NULL,NULL,'slavelainedemaubeuge@astensante.com',NULL),(375,'2023-01-03 23:45:22',1471,NULL,NULL,'sebastien.hamers@groupepac.com',NULL),(376,'2023-01-03 23:45:23',1472,NULL,NULL,'compta-fournisseurs@ict-toulouse.fr',NULL),(377,'2023-01-03 23:45:23',1473,NULL,1,NULL,NULL),(378,'2023-01-04 10:22:57',1474,NULL,1,NULL,NULL),(380,'2023-01-04 10:28:34',1437,NULL,NULL,NULL,NULL),(381,'2023-01-04 10:43:14',1475,NULL,NULL,NULL,NULL),(382,'2023-01-04 11:13:31',1476,NULL,NULL,NULL,NULL),(386,'2023-01-06 09:57:10',1480,NULL,NULL,NULL,NULL),(387,'2023-01-06 10:21:48',1481,NULL,NULL,NULL,NULL),(388,'2023-01-10 14:43:33',1482,NULL,NULL,NULL,NULL),(389,'2023-01-24 23:45:02',1483,NULL,NULL,'sandrine.barraque@monecolebilingue.com',NULL),(390,'2023-01-25 08:41:28',1484,NULL,NULL,NULL,NULL),(391,'2023-01-25 08:46:22',1485,NULL,NULL,NULL,NULL),(392,'2023-01-25 10:56:04',1486,NULL,NULL,NULL,NULL),(393,'2023-01-27 06:13:00',1487,NULL,NULL,NULL,NULL),(394,'2023-02-02 10:47:00',1488,NULL,NULL,NULL,NULL),(395,'2023-02-03 23:45:02',1489,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(396,'2023-02-03 23:45:04',1490,NULL,NULL,'compta-siege@ajh.fr',NULL),(397,'2023-02-03 23:45:05',1491,NULL,NULL,'tixier@rodat.fr',NULL),(398,'2023-02-03 23:45:06',1492,NULL,NULL,'jlaubacher@irfasud.fr',NULL),(399,'2023-02-03 23:45:07',1493,NULL,NULL,'direction@irfabfc.fr','cjarde@irfabfc.fr'),(400,'2023-02-03 23:45:08',1494,NULL,NULL,'gesco@irfa-formation.fr',NULL),(401,'2023-02-03 23:45:09',1495,NULL,1,NULL,NULL),(402,'2023-02-03 23:45:09',1496,NULL,1,NULL,NULL),(403,'2023-02-06 08:16:43',1497,NULL,NULL,NULL,NULL),(404,'2023-02-06 09:32:19',1498,NULL,NULL,NULL,NULL),(405,'2023-02-06 10:33:56',1499,NULL,NULL,NULL,NULL),(406,'2023-02-07 08:54:56',1500,NULL,NULL,NULL,NULL),(407,'2023-02-13 13:42:55',1501,NULL,NULL,NULL,NULL),(408,'2023-02-17 15:28:04',1502,NULL,NULL,NULL,NULL),(409,'2023-02-17 15:39:07',1503,NULL,NULL,NULL,NULL),(410,'2023-02-28 10:01:09',1504,NULL,NULL,NULL,NULL),(411,'2023-02-28 10:47:25',1505,NULL,NULL,NULL,NULL),(412,'2023-02-28 23:45:01',1506,NULL,NULL,'s.luffroy@ggl-groupe.com',NULL),(413,'2023-03-01 23:45:01',1507,NULL,NULL,'ssimon.jda@gmail.com',NULL),(414,'2023-03-03 13:30:59',1508,NULL,NULL,NULL,NULL),(415,'2023-03-03 23:45:02',1509,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(416,'2023-03-03 23:45:03',1510,NULL,NULL,'compta-siege@ajh.fr',NULL),(417,'2023-03-03 23:45:04',1511,NULL,NULL,'tixier@rodat.fr',NULL),(418,'2023-03-03 23:45:04',1512,NULL,NULL,'accounting@ri-toulouse.com',NULL),(419,'2023-03-03 23:45:05',1513,NULL,NULL,'clelous@e2se.fr','lhebert@e2se.fr'),(420,'2023-03-03 23:45:06',1514,NULL,1,NULL,NULL),(421,'2023-03-08 16:26:51',1515,NULL,NULL,NULL,NULL),(422,'2023-03-09 09:57:12',1516,NULL,NULL,NULL,NULL),(423,'2023-03-09 14:42:00',1517,NULL,NULL,NULL,NULL),(424,'2023-03-10 13:35:48',1518,NULL,NULL,NULL,NULL),(425,'2023-03-15 08:38:43',1519,NULL,NULL,NULL,NULL),(426,'2023-03-17 08:48:41',1520,NULL,NULL,NULL,NULL),(427,'2023-03-17 08:55:47',1521,NULL,NULL,NULL,NULL),(428,'2023-03-20 13:08:33',1522,NULL,NULL,NULL,NULL),(429,'2023-03-21 11:36:18',1523,NULL,NULL,NULL,NULL),(430,'2023-03-27 09:23:14',1524,NULL,NULL,NULL,NULL),(431,'2023-03-29 12:19:19',1525,NULL,NULL,NULL,NULL),(432,'2023-03-29 12:29:37',1526,NULL,NULL,NULL,NULL),(434,'2023-03-31 23:45:01',1528,NULL,NULL,'nicolas.ripart@gie-occitanie.fr','DSI@gie-occitanie.fr'),(435,'2023-04-03 23:45:01',1529,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(436,'2023-04-03 23:45:04',1530,NULL,NULL,'sylvie.gomez@limayrac.fr','laurence.gavat@limayrac.fr'),(437,'2023-04-03 23:45:05',1531,NULL,NULL,'compta-siege@ajh.fr',NULL),(438,'2023-04-03 23:45:06',1532,NULL,NULL,'compta@mutuelledurempart.fr',NULL),(439,'2023-04-03 23:45:07',1533,NULL,NULL,'comptapi@groupepeyrot.com','remi.peyrot@groupepeyrot.com'),(440,'2023-04-03 23:45:08',1534,NULL,1,NULL,NULL),(441,'2023-04-03 23:45:08',1535,NULL,1,NULL,NULL),(442,'2023-04-03 23:45:08',1536,NULL,NULL,'tixier@rodat.fr',NULL),(443,'2023-04-03 23:45:09',1537,NULL,NULL,'gesco@viaformation.fr',NULL),(444,'2023-04-03 23:45:10',1538,NULL,1,NULL,NULL),(445,'2023-04-03 23:45:10',1539,NULL,NULL,'sikli@ccgm.fr',NULL),(446,'2023-04-03 23:45:11',1540,NULL,1,NULL,NULL),(447,'2023-04-03 23:45:11',1541,NULL,NULL,'laure.barucq@leconnecteur-biarritz.fr',NULL),(448,'2023-04-03 23:45:13',1542,NULL,NULL,'captain@moxylaciotat.com',NULL),(449,'2023-04-03 23:45:13',1543,NULL,NULL,'compta-siege@adapei09.fr',NULL),(450,'2023-04-03 23:45:15',1544,NULL,NULL,'u.redon@pep11.org',NULL),(451,'2023-04-03 23:45:15',1545,NULL,NULL,'compta.fournisseurs@biotope.fr',NULL),(452,'2023-04-03 23:45:16',1546,NULL,NULL,'jamp@jamp.fr',NULL),(453,'2023-04-03 23:45:18',1547,NULL,1,NULL,NULL),(454,'2023-04-03 23:45:18',1548,NULL,1,NULL,NULL),(455,'2023-04-03 23:45:18',1549,NULL,1,NULL,NULL),(456,'2023-04-03 23:45:18',1550,NULL,1,NULL,NULL),(457,'2023-04-03 23:45:18',1551,NULL,1,NULL,NULL),(458,'2023-04-03 23:45:18',1552,NULL,1,NULL,NULL),(459,'2023-04-03 23:45:18',1553,NULL,1,NULL,NULL),(460,'2023-04-03 23:45:18',1554,NULL,NULL,'eproust@irrijardin.com',NULL),(461,'2023-04-03 23:45:19',1555,NULL,NULL,'slavelainedemaubeuge@astensante.com',NULL),(462,'2023-04-03 23:45:20',1556,NULL,NULL,'compta.fournisseurs@groupepac.com','sebastien.hamers@groupepac.com'),(463,'2023-04-03 23:45:21',1557,NULL,NULL,'compta-fournisseurs@ict-toulouse.fr',NULL),(464,'2023-04-03 23:45:22',1558,NULL,1,NULL,NULL),(465,'2023-04-04 09:30:36',1559,NULL,NULL,NULL,NULL),(466,'2023-04-04 09:31:51',1560,NULL,NULL,NULL,NULL),(467,'2023-04-04 09:36:37',1561,NULL,NULL,NULL,NULL),(468,'2023-04-04 09:38:55',1562,NULL,NULL,NULL,NULL),(469,'2023-04-04 09:40:57',1563,NULL,NULL,NULL,NULL),(470,'2023-04-04 09:43:17',1564,NULL,NULL,NULL,NULL),(471,'2023-04-07 07:15:52',1565,NULL,NULL,NULL,NULL),(472,'2023-04-07 09:26:39',1566,NULL,NULL,NULL,NULL),(473,'2023-04-12 08:38:07',1567,NULL,NULL,NULL,NULL),(474,'2023-04-13 07:43:03',1568,NULL,NULL,NULL,NULL),(475,'2023-04-21 09:35:26',1569,NULL,NULL,NULL,NULL),(476,'2023-04-21 09:38:47',1570,NULL,NULL,NULL,NULL),(477,'2023-04-24 12:30:53',1571,NULL,NULL,NULL,NULL),(478,'2023-04-24 23:45:02',1572,NULL,NULL,'sandrine.barraque@monecolebilingue.com',NULL),(479,'2023-04-25 17:09:59',1573,NULL,NULL,NULL,NULL),(480,'2023-04-25 18:06:18',1574,NULL,NULL,NULL,NULL),(481,'2023-04-26 13:48:52',1575,NULL,NULL,NULL,NULL),(482,'2023-04-26 14:17:07',1576,NULL,NULL,NULL,NULL),(483,'2023-04-27 10:17:56',1577,NULL,NULL,NULL,NULL),(484,'2023-04-28 13:11:35',1578,NULL,NULL,NULL,NULL),(485,'2023-04-28 13:27:54',1579,NULL,NULL,NULL,NULL),(486,'2023-05-01 16:19:04',1580,NULL,NULL,NULL,NULL),(487,'2023-05-01 16:29:57',1581,NULL,NULL,NULL,NULL),(488,'2023-05-01 16:42:26',1582,NULL,NULL,NULL,NULL),(489,'2023-05-01 16:58:11',1583,NULL,NULL,NULL,NULL),(490,'2023-05-03 23:45:01',1584,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(491,'2023-05-03 23:45:04',1585,NULL,NULL,'compta-siege@ajh.fr',NULL),(492,'2023-05-03 23:45:05',1586,NULL,NULL,'tixier@rodat.fr',NULL),(493,'2023-05-03 23:45:06',1587,NULL,NULL,'jlaubacher@irfasud.fr',NULL),(494,'2023-05-03 23:45:06',1588,NULL,NULL,'direction@irfabfc.fr','cjarde@irfabfc.fr'),(495,'2023-05-03 23:45:07',1589,NULL,NULL,'gesco@irfa-formation.fr',NULL),(496,'2023-05-03 23:45:08',1590,NULL,1,NULL,NULL),(497,'2023-05-03 23:45:08',1591,NULL,1,NULL,NULL),(498,'2023-05-03 23:45:08',1592,NULL,1,NULL,NULL),(499,'2023-05-04 06:23:40',1593,NULL,NULL,NULL,NULL),(500,'2023-05-04 06:44:56',1594,NULL,NULL,NULL,NULL),(501,'2023-05-04 09:22:55',1595,NULL,NULL,NULL,NULL),(502,'2023-05-12 07:22:44',1596,NULL,NULL,NULL,NULL),(504,'2023-05-12 07:28:23',1598,NULL,NULL,NULL,NULL),(505,'2023-05-12 08:01:49',1599,NULL,NULL,NULL,NULL),(507,'2023-05-12 09:15:46',1600,NULL,NULL,NULL,NULL),(509,'2023-05-12 09:20:25',1601,NULL,NULL,NULL,NULL),(510,'2023-05-12 09:29:13',1602,NULL,NULL,NULL,NULL),(511,'2023-05-12 17:00:30',1603,NULL,NULL,NULL,NULL),(513,'2023-05-16 11:07:42',1605,NULL,NULL,NULL,NULL),(515,'2023-05-16 13:10:21',1606,NULL,NULL,NULL,NULL),(516,'2023-05-17 09:15:38',1607,NULL,NULL,NULL,NULL),(517,'2023-05-30 08:06:18',1608,NULL,NULL,NULL,NULL),(518,'2023-05-30 12:47:23',1609,NULL,NULL,NULL,NULL),(519,'2023-05-30 12:49:24',1610,NULL,NULL,NULL,NULL),(520,'2023-05-31 23:45:01',1611,NULL,NULL,'s.luffroy@ggl-groupe.com',NULL),(521,'2023-06-01 23:45:01',1612,NULL,NULL,'ssimon.jda@gmail.com',NULL),(522,'2023-06-03 23:45:01',1613,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(523,'2023-06-03 23:45:03',1614,NULL,NULL,'compta-siege@ajh.fr',NULL),(524,'2023-06-03 23:45:04',1615,NULL,NULL,'tixier@rodat.fr',NULL),(525,'2023-06-03 23:45:05',1616,NULL,NULL,'accounting@ri-toulouse.com',NULL),(526,'2023-06-03 23:45:06',1617,NULL,NULL,'clelous@e2se.fr','lhebert@e2se.fr'),(527,'2023-06-03 23:45:07',1618,NULL,1,NULL,NULL),(529,'2023-06-09 09:53:30',1620,NULL,NULL,NULL,NULL),(530,'2023-06-15 12:31:44',1621,NULL,NULL,NULL,NULL),(531,'2023-06-26 10:10:41',1622,NULL,NULL,NULL,NULL),(532,'2023-06-26 12:19:54',1623,NULL,NULL,NULL,NULL),(533,'2023-06-30 08:44:16',1624,NULL,NULL,NULL,NULL),(534,'2023-06-30 23:45:02',1625,NULL,NULL,'nicolas.ripart@gie-occitanie.fr','DSI@gie-occitanie.fr'),(535,'2023-07-03 06:33:34',1626,NULL,NULL,NULL,NULL),(536,'2023-07-03 14:33:07',1627,NULL,NULL,NULL,NULL),(537,'2023-07-03 23:45:02',1628,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(538,'2023-07-03 23:45:04',1629,NULL,NULL,'sylvie.gomez@limayrac.fr','laurence.gavat@limayrac.fr'),(539,'2023-07-03 23:45:05',1630,NULL,NULL,'compta-siege@ajh.fr',NULL),(540,'2023-07-03 23:45:06',1631,NULL,NULL,'compta@mutuelledurempart.fr',NULL),(541,'2023-07-03 23:45:07',1632,NULL,NULL,'comptapi@groupepeyrot.com','remi.peyrot@groupepeyrot.com'),(542,'2023-07-03 23:45:08',1633,NULL,1,NULL,NULL),(543,'2023-07-03 23:45:08',1634,NULL,NULL,'tixier@rodat.fr',NULL),(544,'2023-07-03 23:45:09',1635,NULL,NULL,'gesco@viaformation.fr',NULL),(545,'2023-07-03 23:45:10',1636,NULL,1,NULL,NULL),(546,'2023-07-03 23:45:10',1637,NULL,NULL,'sikli@ccgm.fr',NULL),(547,'2023-07-03 23:45:10',1638,NULL,1,NULL,NULL),(548,'2023-07-03 23:45:11',1639,NULL,NULL,'laure.barucq@leconnecteur-biarritz.fr',NULL),(549,'2023-07-03 23:45:12',1640,NULL,NULL,'captain@moxylaciotat.com',NULL),(550,'2023-07-03 23:45:13',1641,NULL,NULL,'compta-siege@adapei09.fr',NULL),(551,'2023-07-03 23:45:14',1642,NULL,NULL,'u.redon@pep11.org',NULL),(552,'2023-07-03 23:45:15',1643,NULL,NULL,'compta.fournisseurs@biotope.fr',NULL),(553,'2023-07-03 23:45:15',1644,NULL,NULL,'jamp@jamp.fr',NULL),(554,'2023-07-03 23:45:16',1645,NULL,1,NULL,NULL),(555,'2023-07-03 23:45:16',1646,NULL,1,NULL,NULL),(556,'2023-07-03 23:45:16',1647,NULL,1,NULL,NULL),(557,'2023-07-03 23:45:16',1648,NULL,1,NULL,NULL),(558,'2023-07-03 23:45:16',1649,NULL,NULL,'compta@st-etienne46.com',NULL),(559,'2023-07-03 23:45:17',1650,NULL,1,NULL,NULL),(560,'2023-07-03 23:45:17',1651,NULL,1,NULL,NULL),(561,'2023-07-03 23:45:17',1652,NULL,1,NULL,NULL),(562,'2023-07-03 23:45:18',1653,NULL,NULL,'eproust@irrijardin.com',NULL),(563,'2023-07-03 23:45:18',1654,NULL,NULL,'slavelainedemaubeuge@astensante.com',NULL),(564,'2023-07-03 23:45:19',1655,NULL,NULL,'compta.fournisseurs@groupepac.com','sebastien.hamers@groupepac.com'),(565,'2023-07-03 23:45:20',1656,NULL,NULL,'compta-fournisseurs@ict-toulouse.fr',NULL),(566,'2023-07-03 23:45:21',1657,NULL,1,NULL,NULL),(568,'2023-07-04 11:38:35',1659,NULL,NULL,NULL,NULL),(569,'2023-07-04 11:43:42',1660,NULL,NULL,NULL,NULL),(570,'2023-07-04 11:46:41',1661,NULL,NULL,NULL,NULL),(571,'2023-07-05 07:16:22',1662,NULL,NULL,NULL,NULL),(572,'2023-07-05 13:11:46',1663,NULL,NULL,NULL,NULL),(573,'2023-07-05 13:15:47',1664,NULL,NULL,NULL,NULL),(574,'2023-07-07 12:05:24',1665,NULL,NULL,NULL,NULL),(575,'2023-07-10 07:39:49',1666,NULL,NULL,NULL,NULL),(576,'2023-07-10 08:31:41',1667,NULL,NULL,NULL,NULL),(577,'2023-07-10 08:48:09',1668,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `llx_facture_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_fourn`
--

DROP TABLE IF EXISTS `llx_facture_fourn`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_fourn` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(255) NOT NULL,
  `ref_supplier` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref_ext` varchar(255) DEFAULT NULL,
  `type` smallint(6) NOT NULL DEFAULT '0',
  `fk_soc` int(11) NOT NULL,
  `datec` datetime DEFAULT NULL,
  `datef` date DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `libelle` varchar(255) DEFAULT NULL,
  `paye` smallint(6) NOT NULL DEFAULT '0',
  `amount` double(24,8) NOT NULL DEFAULT '0.00000000',
  `remise` double(24,8) DEFAULT '0.00000000',
  `close_code` varchar(16) DEFAULT NULL,
  `close_note` varchar(128) DEFAULT NULL,
  `tva` double(24,8) DEFAULT '0.00000000',
  `localtax1` double(24,8) DEFAULT '0.00000000',
  `localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ht` double(24,8) DEFAULT '0.00000000',
  `total_tva` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT '0.00000000',
  `fk_statut` smallint(6) NOT NULL DEFAULT '0',
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_user_closing` int(11) DEFAULT NULL,
  `fk_facture_source` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `fk_account` int(11) DEFAULT NULL,
  `fk_cond_reglement` int(11) DEFAULT NULL,
  `fk_mode_reglement` int(11) DEFAULT NULL,
  `date_lim_reglement` date DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `model_pdf` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `fk_transport_mode` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT '1.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  `last_main_doc` varchar(255) DEFAULT NULL,
  `date_pointoftax` date DEFAULT NULL,
  `date_valid` date DEFAULT NULL,
  `date_closing` datetime DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_facture_fourn_ref` (`ref`,`entity`),
  UNIQUE KEY `uk_facture_fourn_ref_supplier` (`ref_supplier`,`fk_soc`,`entity`),
  KEY `idx_facture_fourn_date_lim_reglement` (`date_lim_reglement`),
  KEY `idx_facture_fourn_fk_soc` (`fk_soc`),
  KEY `idx_facture_fourn_fk_user_author` (`fk_user_author`),
  KEY `idx_facture_fourn_fk_user_valid` (`fk_user_valid`),
  KEY `idx_facture_fourn_fk_projet` (`fk_projet`),
  CONSTRAINT `fk_facture_fourn_fk_projet` FOREIGN KEY (`fk_projet`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_facture_fourn_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_facture_fourn_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_facture_fourn_fk_user_valid` FOREIGN KEY (`fk_user_valid`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=173 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_fourn`
--

LOCK TABLES `llx_facture_fourn` WRITE;
/*!40000 ALTER TABLE `llx_facture_fourn` DISABLE KEYS */;
INSERT INTO `llx_facture_fourn` (`rowid`, `ref`, `ref_supplier`, `entity`, `ref_ext`, `type`, `fk_soc`, `datec`, `datef`, `tms`, `libelle`, `paye`, `amount`, `remise`, `close_code`, `close_note`, `tva`, `localtax1`, `localtax2`, `total_ht`, `total_tva`, `total_ttc`, `fk_statut`, `fk_user_author`, `fk_user_modif`, `fk_user_valid`, `fk_user_closing`, `fk_facture_source`, `fk_projet`, `fk_account`, `fk_cond_reglement`, `fk_mode_reglement`, `date_lim_reglement`, `note_private`, `note_public`, `model_pdf`, `import_key`, `extraparams`, `fk_incoterms`, `location_incoterms`, `fk_transport_mode`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_tx`, `multicurrency_total_ht`, `multicurrency_total_tva`, `multicurrency_total_ttc`, `last_main_doc`, `date_pointoftax`, `date_valid`, `date_closing`) VALUES (2,'SI2212-0001','S30122825',1,'',0,1742,'2022-12-22 16:08:20','2023-01-01','2023-01-31 06:57:11','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,NULL,NULL,248.47000000,49.69000000,298.16000000,2,15,NULL,15,1,NULL,NULL,1,1,3,'2023-01-01','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,248.47000000,49.69000000,298.16000000,'fournisseur/facture/2/0/SI2212-0001/SI2212-0001.pdf',NULL,'2023-01-02','2023-01-31 07:57:11'),(3,'SI2302-0002','220005',1,'',0,1744,'2023-01-02 09:52:02','2023-02-10','2023-02-26 14:41:43','',0,0.00000000,0.00000000,'abandon',NULL,0.00000000,NULL,NULL,85.42000000,0.00000000,85.42000000,3,15,NULL,15,NULL,NULL,NULL,2,1,3,'2023-02-10','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,85.42000000,0.00000000,85.42000000,'fournisseur/facture/3/0/SI2302-0002/SI2302-0002.pdf',NULL,'2023-01-02',NULL),(4,'SI2212-0003','FA2210105',1,'',0,1743,'2023-01-02 09:52:39','2022-12-31','2023-01-31 06:45:43','4ème trimestre 2022',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,697.00000000,139.40000000,836.40000000,2,1,NULL,1,1,NULL,NULL,1,2,2,'2023-01-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,697.00000000,139.40000000,836.40000000,'fournisseur/facture/4/0/SI2212-0003/SI2212-0003.pdf',NULL,'2023-01-02','2023-01-31 07:45:43'),(5,'SI2212-0004','FA-2IP2212-20442',1,'',0,1745,'2023-01-02 10:21:04','2022-12-23','2023-01-31 07:04:45','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,900.00000000,180.00000000,1080.00000000,2,15,NULL,15,1,NULL,NULL,1,3,2,'2023-01-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,'fournisseur/facture/5/0/SI2212-0004/SI2212-0004.pdf',NULL,'2023-01-02','2023-01-31 08:04:45'),(6,'SI2212-0005','FA-2IP2212-20444',1,'',0,1745,'2023-01-02 10:23:52','2022-12-23','2023-01-31 07:04:45','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1000.00000000,200.00000000,1200.00000000,2,15,NULL,15,1,NULL,NULL,1,3,2,'2023-01-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1000.00000000,200.00000000,1200.00000000,'fournisseur/facture/6/0/SI2212-0005/SI2212-0005.pdf',NULL,'2023-01-02','2023-01-31 08:04:45'),(7,'SI2212-0006','10677790504',1,'',0,1747,'2023-01-04 09:50:02','2022-12-29','2023-01-31 06:48:11','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,684.52000000,0.00000000,684.52000000,2,15,NULL,15,1,NULL,NULL,NULL,1,2,'2023-01-01','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,684.52000000,0.00000000,684.52000000,'fournisseur/facture/7/0/SI2212-0006/SI2212-0006.pdf',NULL,'2023-01-04','2023-01-31 07:48:11'),(8,'SI2212-0007','3641260827',1,'',0,100,'2023-01-04 09:53:06','2022-12-26','2023-01-31 06:50:59','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,7.26000000,1.45000000,8.71000000,2,15,NULL,15,1,NULL,NULL,NULL,3,2,'2023-02-28','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,7.26000000,1.45000000,8.71000000,'fournisseur/facture/8/0/SI2212-0007/SI2212-0007.pdf',NULL,'2023-01-04','2023-01-31 07:50:59'),(9,'SI2301-0008','2023001',1,'',0,1749,'2023-01-04 12:58:53','2023-01-03','2023-03-02 11:05:56','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,4850.00000000,970.00000000,5820.00000000,2,15,NULL,15,1,NULL,NULL,1,1,2,'2023-01-03','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,4850.00000000,970.00000000,5820.00000000,'fournisseur/facture/9/0/SI2301-0008/SI2301-0008.pdf',NULL,'2023-01-04','2023-03-02 12:05:56'),(10,'SI2301-0009','00230203424 / 1PRB',1,'',0,1752,'2023-01-06 13:52:08','2023-01-02','2023-01-31 06:54:15','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,78.00000000,15.60000000,93.60000000,2,15,NULL,15,1,NULL,NULL,NULL,1,3,'2023-01-16','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,78.00000000,15.60000000,93.60000000,'fournisseur/facture/0/1/SI2301-0009/SI2301-0009.pdf',NULL,'2023-01-06','2023-01-31 07:54:15'),(11,'SI2301-0010','10164356196',1,'',0,1753,'2023-01-09 14:21:35','2023-01-07','2023-01-31 06:52:54','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,26.31000000,2.77000000,29.08000000,2,15,NULL,15,1,NULL,NULL,1,1,3,'2023-01-23','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,26.31000000,2.77000000,29.08000000,'fournisseur/facture/1/1/SI2301-0010/SI2301-0010.pdf',NULL,'2023-01-09','2023-01-31 07:52:54'),(13,'SI2301-0011','S30162377',1,'',0,1742,'2023-01-12 14:48:21','2023-01-02','2023-01-31 06:57:11','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,385.28000000,77.06000000,462.34000000,2,15,NULL,15,1,NULL,NULL,NULL,1,3,'2023-01-02','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,385.28000000,77.06000000,462.34000000,'fournisseur/facture/3/1/SI2301-0011/SI2301-0011.pdf',NULL,'2023-01-12','2023-01-31 07:57:11'),(14,'SI2301-0012','110005',1,'',0,1755,'2023-01-13 09:52:16','2023-01-12','2023-01-31 06:42:12','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,528.00000000,105.60000000,633.60000000,2,15,NULL,15,1,NULL,NULL,NULL,1,2,'2023-01-12','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,528.00000000,105.60000000,633.60000000,'fournisseur/facture/4/1/SI2301-0012/SI2301-0012.pdf',NULL,'2023-01-13','2023-01-31 07:42:12'),(15,'SI2301-0013','104921',1,'',0,1773,'2023-01-31 13:03:26','2023-01-15','2023-01-31 12:04:40','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,2,15,NULL,15,15,NULL,NULL,1,1,2,'2023-01-15','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,0.00000000,0.00000000,0.00000000,'fournisseur/facture/5/1/SI2301-0013/SI2301-0013.pdf',NULL,'2023-01-31','2023-01-31 13:04:40'),(16,'SI2301-0014','0013/008685',1,'',0,1774,'2023-01-31 13:08:10','2023-01-24','2023-01-31 12:09:20','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,30.01000000,6.00000000,36.01000000,2,15,NULL,15,15,NULL,NULL,1,1,6,'2023-01-24','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,30.01000000,6.00000000,36.01000000,'fournisseur/facture/6/1/SI2301-0014/SI2301-0014.pdf',NULL,'2023-01-31','2023-01-31 13:09:20'),(17,'SI2301-0015','2301043',1,'',0,1775,'2023-01-31 13:11:17','2023-01-24','2023-02-28 15:41:46','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,137.50000000,27.50000000,165.00000000,2,15,NULL,15,1,NULL,NULL,1,1,2,'2023-01-24','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,137.50000000,27.50000000,165.00000000,'fournisseur/facture/7/1/SI2301-0015/SI2301-0015.pdf',NULL,'2023-01-31','2023-02-28 16:41:46'),(18,'SI2301-0016','D22002600875',1,'',0,1776,'2023-01-31 13:14:50','2023-01-16','2023-02-26 14:52:45','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,109.06000000,0.00000000,109.06000000,2,15,NULL,15,1,NULL,NULL,2,1,3,'2023-01-26','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,109.06000000,0.00000000,109.06000000,'fournisseur/facture/8/1/SI2301-0016/SI2301-0016.pdf',NULL,'2023-01-31','2023-02-26 15:52:45'),(19,'SI2212-0017','INV-3743',1,'',0,1777,'2023-01-31 13:18:07','2022-12-30','2023-02-03 11:53:11','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1181.40000000,0.00000000,1181.40000000,2,15,NULL,15,15,NULL,NULL,1,2,2,'2023-01-20','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1181.40000000,0.00000000,1181.40000000,'fournisseur/facture/9/1/SI2212-0017/SI2212-0017.pdf',NULL,'2023-02-03','2023-02-03 12:53:11'),(20,'SI2301-0018','S30293636',1,'',0,1742,'2023-01-31 13:25:01','2023-01-31','2023-02-26 14:46:32','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,633.75000000,126.75000000,760.50000000,2,15,NULL,15,1,NULL,NULL,1,1,3,'2023-02-10','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,633.75000000,126.75000000,760.50000000,'fournisseur/facture/0/2/SI2301-0018/SI2301-0018.pdf',NULL,'2023-01-31','2023-02-26 15:46:32'),(21,'SI2301-0019','FA-9461',1,'',0,1778,'2023-01-31 13:27:34','2023-01-25','2023-03-02 11:11:57','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,440.00000000,88.00000000,528.00000000,2,15,NULL,15,1,NULL,NULL,1,1,2,'2023-01-25','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,440.00000000,88.00000000,528.00000000,'fournisseur/facture/1/2/SI2301-0019/SI2301-0019.pdf',NULL,'2023-01-31','2023-03-02 12:11:57'),(22,'SI2212-0020','0513236817',1,'',0,102,'2023-01-31 13:30:20','2022-12-05','2023-02-26 14:57:49','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1190.00000000,238.00000000,1428.00000000,2,15,NULL,15,1,NULL,NULL,1,1,2,'2023-01-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1190.00000000,238.00000000,1428.00000000,'fournisseur/facture/2/2/SI2212-0020/SI2212-0020.pdf',NULL,'2023-01-31','2023-02-26 15:57:49'),(23,'SI2301-0021','188100012',1,'',0,1779,'2023-01-31 13:33:45','2023-01-17','2023-02-26 14:51:37','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,40.00000000,2.20000000,42.20000000,2,15,NULL,15,1,NULL,NULL,1,1,3,'2023-01-17','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,40.00000000,2.20000000,42.20000000,'fournisseur/facture/3/2/SI2301-0021/SI2301-0021.pdf',NULL,'2023-01-31','2023-02-26 15:51:37'),(24,'SI2301-0022','2023101109PRB',1,'',0,1780,'2023-01-31 13:41:44','2023-01-09','2023-02-26 14:56:02','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1884.87000000,376.97000000,2261.84000000,2,15,NULL,15,1,NULL,NULL,1,1,2,'2023-01-09','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1884.87000000,376.97000000,2261.84000000,'fournisseur/facture/4/2/SI2301-0022/SI2301-0022.pdf',NULL,'2023-01-31','2023-02-26 15:56:02'),(25,'SI2301-0023','S22197355',1,'',0,1742,'2023-01-31 13:45:56','2023-01-05','2023-02-26 14:54:32','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,433.20000000,86.64000000,519.84000000,2,15,NULL,15,1,NULL,NULL,1,1,3,'2023-01-10','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,433.20000000,86.64000000,519.84000000,'fournisseur/facture/5/2/SI2301-0023/SI2301-0023.pdf',NULL,'2023-01-31','2023-02-26 15:54:32'),(26,'SI2210-0024','9419286',1,'',0,1781,'2023-01-31 13:53:16','2022-10-25','2023-02-26 15:00:00','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,660.02000000,132.00000000,792.02000000,2,15,NULL,15,1,NULL,NULL,1,1,2,'2022-11-25','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,660.02000000,132.00000000,792.02000000,'fournisseur/facture/6/2/SI2210-0024/SI2210-0024.pdf',NULL,'2023-01-31','2023-02-26 16:00:00'),(27,'SI2210-0025','355557 3T22',1,'',0,1782,'2023-01-31 14:05:06','2022-10-18','2023-02-26 14:39:58','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,119.28000000,0.00000000,119.28000000,2,15,NULL,15,1,NULL,NULL,1,1,3,'2022-11-22','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,119.28000000,0.00000000,119.28000000,'fournisseur/facture/7/2/SI2210-0025/SI2210-0025.pdf',NULL,'2023-01-31','2023-02-26 15:39:58'),(28,'SI2301-0026','9A0032100817',1,'',0,1783,'2023-01-31 14:07:35','2023-01-01','2023-02-26 14:56:28','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,95.00000000,19.00000000,114.00000000,2,15,NULL,15,1,NULL,NULL,1,1,3,'2023-01-16','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,95.00000000,19.00000000,114.00000000,'fournisseur/facture/8/2/SI2301-0026/SI2301-0026.pdf',NULL,'2023-01-31','2023-02-26 15:56:28'),(29,'SI2301-0027','8336842',1,'',0,1784,'2023-01-31 14:09:28','2023-01-11','2023-02-26 14:53:41','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,605.00000000,13.00000000,618.00000000,2,15,NULL,15,1,NULL,NULL,1,1,6,'2023-01-11','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,605.00000000,13.00000000,618.00000000,'fournisseur/facture/9/2/SI2301-0027/SI2301-0027.pdf',NULL,'2023-01-31','2023-02-26 15:53:41'),(30,'SI2301-0028','F22000633663',1,'',0,1776,'2023-01-31 14:23:53','2023-01-16','2023-02-26 14:52:45','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,191.32000000,38.26000000,229.58000000,2,15,NULL,15,1,NULL,NULL,2,1,3,'2023-01-26','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,191.32000000,38.26000000,229.58000000,'fournisseur/facture/0/3/SI2301-0028/SI2301-0028.pdf',NULL,'2023-01-31','2023-02-26 15:52:45'),(31,'SI2301-0029','2022T04',1,'',0,1782,'2023-01-31 14:32:14','2023-01-02','2023-02-26 14:39:58','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,119.28000000,0.00000000,119.28000000,2,15,NULL,15,1,NULL,NULL,1,1,2,'2023-01-02','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,119.28000000,0.00000000,119.28000000,'fournisseur/facture/1/3/SI2301-0029/SI2301-0029.pdf',NULL,'2023-01-31','2023-02-26 15:39:58'),(32,'SI2212-0030','2022014',1,'',0,1791,'2023-02-02 10:16:48','2022-12-29','2023-02-02 09:18:40','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,12085.75000000,2417.15000000,14502.90000000,2,15,NULL,15,15,NULL,NULL,1,1,2,'2022-12-29','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,12085.75000000,2417.15000000,14502.90000000,'fournisseur/facture/2/3/SI2212-0030/SI2212-0030.pdf',NULL,'2023-02-02','2023-02-02 10:18:40'),(33,'SI2302-0031','FA230050',1,'',0,1793,'2023-02-03 12:46:57','2023-02-02','2023-02-26 14:42:58','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,840.00000000,168.00000000,1008.00000000,2,15,NULL,15,1,NULL,NULL,1,1,2,'2023-02-02','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,840.00000000,168.00000000,1008.00000000,'fournisseur/facture/3/3/SI2302-0031/SI2302-0031.pdf',NULL,'2023-02-03','2023-02-26 15:42:58'),(34,'SI2301-0032','INV-3785',1,'',0,1777,'2023-02-03 12:51:19','2023-01-31','2023-03-02 10:51:47','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1230.00000000,0.00000000,1230.00000000,2,15,NULL,15,1,NULL,NULL,1,1,2,'2023-02-20','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1230.00000000,0.00000000,1230.00000000,'fournisseur/facture/4/3/SI2301-0032/SI2301-0032.pdf',NULL,'2023-02-03','2023-03-02 11:51:47'),(35,'SI2302-0033','2023102101PRB',1,'',0,1780,'2023-02-03 12:55:13','2023-02-01','2023-02-03 11:57:00','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,2911.56000000,582.31000000,3493.87000000,2,15,NULL,15,15,NULL,NULL,1,1,2,'2023-02-01','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,2911.56000000,582.31000000,3493.87000000,'fournisseur/facture/5/3/SI2302-0033/SI2302-0033.pdf',NULL,'2023-02-03','2023-02-03 12:57:00'),(36,'SI2302-0034','2311',1,'',0,1794,'2023-02-03 12:58:01','2023-02-02','2023-02-03 11:59:12','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,625.00000000,125.00000000,750.00000000,2,15,NULL,15,15,NULL,NULL,1,1,2,'2023-02-02','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,625.00000000,125.00000000,750.00000000,'fournisseur/facture/6/3/SI2302-0034/SI2302-0034.pdf',NULL,'2023-02-03','2023-02-03 12:59:12'),(37,'SI2302-0035','00230203754 / 1PRB',1,'',0,1752,'2023-02-03 13:01:51','2023-02-01','2023-02-26 14:44:23','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,78.00000000,15.60000000,93.60000000,2,15,NULL,15,1,NULL,NULL,1,1,3,'2023-02-15','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,78.00000000,15.60000000,93.60000000,'fournisseur/facture/7/3/SI2302-0035/SI2302-0035.pdf',NULL,'2023-02-03','2023-02-26 15:44:23'),(38,'SI2212-0036','FA2212-2168',1,'',0,1816,'2023-02-16 15:58:13','2022-12-21','2023-03-02 10:57:25','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1666.67000000,333.33000000,2000.00000000,2,15,NULL,15,1,NULL,NULL,NULL,1,2,'2022-12-22','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1666.67000000,333.33000000,2000.00000000,'fournisseur/facture/8/3/SI2212-0036/SI2212-0036.pdf',NULL,'2023-02-16','2023-03-02 11:57:25'),(39,'SI2302-0037','F662',1,'',0,1699,'2023-02-27 08:47:03','2023-02-02','2023-03-02 13:41:50','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,260.00000000,52.00000000,312.00000000,2,15,NULL,15,1,NULL,NULL,NULL,3,2,'2023-03-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,260.00000000,52.00000000,312.00000000,'fournisseur/facture/9/3/SI2302-0037/SI2302-0037.pdf',NULL,'2023-02-27','2023-03-02 14:41:50'),(40,'SI2302-0038','F653',1,'',0,1699,'2023-02-27 08:51:49','2023-02-01','2023-03-02 13:41:50','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,255.00000000,51.00000000,306.00000000,2,15,NULL,15,1,NULL,NULL,NULL,1,3,'2023-02-01','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,255.00000000,51.00000000,306.00000000,'fournisseur/facture/0/4/SI2302-0038/SI2302-0038.pdf',NULL,'2023-02-27','2023-03-02 14:41:50'),(41,'SI2302-0039','S30467590',1,'',0,1742,'2023-02-27 08:56:47','2023-02-27','2023-03-17 13:44:36','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,NULL,NULL,285.75000000,57.15000000,342.90000000,2,15,NULL,15,15,NULL,NULL,NULL,1,3,'2023-03-10','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,285.75000000,57.15000000,342.90000000,'fournisseur/facture/1/4/SI2302-0039/SI2302-0039.pdf',NULL,'2023-02-27','2023-03-17 14:44:36'),(42,'SI2302-0040','05.0076',1,'',0,1835,'2023-02-27 09:01:33','2023-02-25','2023-03-02 13:21:12','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,290.00000000,58.00000000,348.00000000,2,15,NULL,15,1,NULL,NULL,NULL,1,2,'2023-02-25','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,290.00000000,58.00000000,348.00000000,'fournisseur/facture/2/4/SI2302-0040/SI2302-0040.pdf',NULL,'2023-02-27','2023-03-02 14:21:12'),(43,'SI2302-0041','FA2302-0001',1,'',0,1836,'2023-02-27 10:07:53','2023-02-24','2023-02-28 08:06:40','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,2286.25000000,457.25000000,2743.50000000,2,15,NULL,15,1,NULL,NULL,NULL,1,NULL,'2023-02-25','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,2286.25000000,457.25000000,2743.50000000,'fournisseur/facture/3/4/SI2302-0041/SI2302-0041.pdf',NULL,'2023-02-27','2023-02-28 09:06:40'),(44,'SI2302-0042','FA2302-2284',1,'',0,1816,'2023-02-27 10:34:50','2023-02-17','2023-03-02 10:57:26','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,260.00000000,52.00000000,312.00000000,2,15,NULL,15,1,NULL,NULL,NULL,1,2,'2023-02-18','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,260.00000000,52.00000000,312.00000000,'fournisseur/facture/4/4/SI2302-0042/SI2302-0042.pdf',NULL,'2023-02-27','2023-03-02 11:57:26'),(45,'SI2302-0043','2023-02-000003',1,'',0,1837,'2023-02-27 12:19:29','2023-02-23','2023-03-02 13:16:10','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,630.00000000,126.00000000,756.00000000,2,15,NULL,15,1,NULL,NULL,NULL,1,2,'2023-02-23','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,630.00000000,126.00000000,756.00000000,'fournisseur/facture/5/4/SI2302-0043/SI2302-0043.pdf',NULL,'2023-02-27','2023-03-02 14:16:10'),(46,'SI2302-0044','2023-127',1,'',0,1838,'2023-02-27 12:21:55','2023-02-23','2023-03-02 13:18:37','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,123.25000000,24.65000000,147.90000000,2,15,NULL,15,1,NULL,NULL,NULL,1,2,'2023-02-23','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,123.25000000,24.65000000,147.90000000,'fournisseur/facture/6/4/SI2302-0044/SI2302-0044.pdf',NULL,'2023-02-27','2023-03-02 14:18:37'),(47,'SI2302-0045','105867',1,'',0,1773,'2023-02-27 12:25:16','2023-02-15','2023-03-02 13:26:47','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,470.00000000,94.00000000,564.00000000,2,15,NULL,15,1,NULL,NULL,NULL,1,3,'2023-02-28','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,470.00000000,94.00000000,564.00000000,'fournisseur/facture/7/4/SI2302-0045/SI2302-0045.pdf',NULL,'2023-02-27','2023-03-02 14:26:47'),(48,'SI2301-0046','307106',1,'',0,1839,'2023-02-27 12:29:41','2023-01-31','2023-03-02 13:09:37','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,886.00000000,177.20000000,1063.20000000,2,15,NULL,15,1,NULL,NULL,NULL,1,2,'2023-01-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,886.00000000,177.20000000,1063.20000000,'fournisseur/facture/8/4/SI2301-0046/SI2301-0046.pdf',NULL,'2023-02-27','2023-03-02 14:09:37'),(49,'SI2212-0047','FAV009532717',1,'',0,1781,'2023-02-27 12:32:35','2022-12-06','2023-02-27 11:34:13','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,22.43000000,4.49000000,26.92000000,2,15,NULL,15,15,NULL,NULL,NULL,1,2,'2023-01-06','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,22.43000000,4.49000000,26.92000000,'fournisseur/facture/9/4/SI2212-0047/SI2212-0047.pdf',NULL,'2023-02-27','2023-02-27 12:34:13'),(50,'SI2302-0048','FA-2IP2302-21214',1,'',0,1745,'2023-02-28 09:49:25','2023-02-28','2023-03-31 07:36:59','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,900.00000000,180.00000000,1080.00000000,2,15,NULL,15,2,NULL,NULL,NULL,3,2,'2023-03-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,'fournisseur/facture/0/5/SI2302-0048/SI2302-0048.pdf',NULL,'2023-02-28','2023-03-31 09:36:59'),(51,'SI2302-0049','INV-3830',1,'',0,1777,'2023-02-28 12:31:27','2023-02-28','2023-03-30 18:15:46','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1315.80000000,0.00000000,1315.80000000,2,15,NULL,1,2,NULL,NULL,NULL,1,2,'2023-03-20','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1315.80000000,0.00000000,1315.80000000,'fournisseur/facture/1/5/SI2302-0049/SI2302-0049.pdf',NULL,'2023-02-28','2023-03-30 20:15:46'),(52,'SI2302-0050','2302051',1,'',0,1775,'2023-02-28 16:22:43','2023-02-24','2023-02-28 15:41:46','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,623.00000000,124.60000000,747.60000000,2,15,NULL,15,1,NULL,NULL,NULL,1,2,'2023-02-24','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,623.00000000,124.60000000,747.60000000,'fournisseur/facture/2/5/SI2302-0050/SI2302-0050.pdf',NULL,'2023-02-28','2023-02-28 16:41:46'),(53,'SI2302-0051','2023-02-02',1,'',0,1849,'2023-03-02 10:20:02','2023-02-28','2023-03-29 16:43:53','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1200.00000000,240.00000000,1440.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-02-28','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,'fournisseur/facture/3/5/SI2302-0051/SI2302-0051.pdf',NULL,'2023-03-02','2023-03-29 18:43:53'),(54,'SI2302-0052','230215',1,'',0,1850,'2023-03-02 14:26:18','2023-02-28','2023-03-02 13:44:11','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,265.64000000,53.13000000,318.77000000,2,15,NULL,15,1,NULL,NULL,NULL,1,2,'2023-03-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,265.64000000,53.13000000,318.77000000,'fournisseur/facture/4/5/SI2302-0052/SI2302-0052.pdf',NULL,'2023-03-02','2023-03-02 14:44:11'),(55,'SI2302-0053','10166406315',1,'',0,1753,'2023-03-02 16:04:52','2023-02-07','2023-03-02 15:10:51','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,25.86000000,5.17000000,31.03000000,2,15,NULL,15,15,NULL,NULL,NULL,1,3,'2023-02-22','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,25.86000000,5.17000000,31.03000000,'fournisseur/facture/5/5/SI2302-0053/SI2302-0053.pdf',NULL,'2023-03-02','2023-03-02 16:10:51'),(56,'SI2303-0054','S30516374',1,'',0,1742,'2023-03-08 09:06:57','2023-03-06','2023-03-17 13:42:04','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,NULL,NULL,347.96000000,69.59000000,417.55000000,2,1,NULL,1,15,NULL,NULL,1,1,3,'2023-03-08','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,347.96000000,69.59000000,417.55000000,'fournisseur/facture/6/5/SI2303-0054/SI2303-0054.pdf',NULL,'2023-03-08','2023-03-17 14:42:04'),(57,'SI2303-0055','AF81907068',1,'',0,1866,'2023-03-13 11:00:24','2023-03-06','2023-03-30 06:48:12','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1340.83000000,268.17000000,1609.00000000,2,15,NULL,15,1,NULL,NULL,NULL,1,6,'2023-03-06','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1340.83000000,268.17000000,1609.00000000,'fournisseur/facture/7/5/SI2303-0055/SI2303-0055.pdf',NULL,'2023-03-13','2023-03-30 08:48:12'),(59,'SI2303-0057','10168046584',1,'',0,1753,'2023-03-13 11:06:41','2023-03-07','2023-03-27 07:55:39','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,22.08000000,4.41000000,26.49000000,2,15,NULL,15,15,NULL,NULL,NULL,1,3,'2023-03-22','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,22.08000000,4.41000000,26.49000000,'fournisseur/facture/9/5/SI2303-0057/SI2303-0057.pdf',NULL,'2023-03-13','2023-03-27 09:55:39'),(60,'SI2303-0058','000000271770211',1,'',0,1867,'2023-03-13 11:10:29','2023-03-08','2023-03-13 10:11:53','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,5.97000000,1.19000000,7.16000000,2,15,NULL,15,15,NULL,NULL,NULL,1,6,'2023-03-08','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,5.97000000,1.19000000,7.16000000,'fournisseur/facture/0/6/SI2303-0058/SI2303-0058.pdf',NULL,'2023-03-13','2023-03-13 11:11:53'),(61,'SI2303-0059','23029401',1,'',0,1868,'2023-03-13 11:22:12','2023-03-09','2023-03-13 12:03:15','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,160.00000000,32.00000000,192.00000000,2,15,NULL,15,15,NULL,NULL,NULL,1,6,'2023-03-29','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,160.00000000,32.00000000,192.00000000,'fournisseur/facture/1/6/SI2303-0059/SI2303-0059.pdf',NULL,'2023-03-13','2023-03-13 13:03:15'),(62,'SI2303-0060','11CG - 6938',1,'',0,1869,'2023-03-13 12:57:59','2023-03-07','2023-03-31 07:30:51','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,211.12000000,0.00000000,211.12000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-03-07','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,211.12000000,0.00000000,211.12000000,'fournisseur/facture/2/6/SI2303-0060/SI2303-0060.pdf',NULL,'2023-03-15','2023-03-31 09:30:51'),(63,'SI2302-0061','FDS230101',1,'',0,1870,'2023-03-13 13:00:45','2023-02-28','2023-03-30 18:06:02','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,750.00000000,150.00000000,900.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-02-28','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,'fournisseur/facture/3/6/SI2302-0061/SI2302-0061.pdf',NULL,'2023-03-13','2023-03-30 20:06:02'),(64,'SI2303-0062','FA2303-0001',1,'',0,1875,'2023-03-17 15:18:23','2023-03-14','2023-03-30 06:46:03','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,41.67000000,8.33000000,50.00000000,2,15,NULL,15,1,NULL,NULL,NULL,1,2,'2023-03-15','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,41.67000000,8.33000000,50.00000000,'fournisseur/facture/4/6/SI2303-0062/SI2303-0062.pdf',NULL,'2023-03-17','2023-03-30 08:46:03'),(65,'SI2303-0063','FA20220856',1,'',0,1876,'2023-03-17 15:21:15','2023-03-15','2023-07-06 11:05:34','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,522.21000000,104.44000000,626.65000000,2,15,NULL,15,15,NULL,NULL,NULL,1,3,'2023-03-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,522.21000000,104.44000000,626.65000000,'fournisseur/facture/5/6/SI2303-0063/SI2303-0063.pdf',NULL,'2023-03-17','2023-07-06 13:05:34'),(66,'SI2303-0064','FA2303-0003',1,'',0,1836,'2023-03-27 09:38:21','2023-03-27','2023-03-27 14:29:01','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,3872.52000000,774.50000000,4647.02000000,2,15,NULL,15,1,NULL,NULL,NULL,1,2,'2023-03-28','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,3872.52000000,774.50000000,4647.02000000,'fournisseur/facture/6/6/SI2303-0064/SI2303-0064.pdf',NULL,'2023-03-27','2023-03-27 16:29:01'),(67,'SI2303-0065','FAC000087',1,'',0,1883,'2023-03-27 09:44:02','2023-03-24','2023-05-12 16:15:50','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1100.00000000,220.00000000,1320.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-04-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1100.00000000,220.00000000,1320.00000000,'fournisseur/facture/7/6/SI2303-0065/SI2303-0065.pdf',NULL,'2023-03-27','2023-05-12 18:15:50'),(68,'SI2303-0066','FAC000086',1,'',0,1883,'2023-03-27 09:45:57','2023-03-24','2023-05-12 16:17:52','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1100.00000000,220.00000000,1320.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-04-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1100.00000000,220.00000000,1320.00000000,'fournisseur/facture/8/6/SI2303-0066/SI2303-0066.pdf',NULL,'2023-03-27','2023-05-12 18:17:52'),(69,'SI2303-0067','PLP000435',1,'',0,1884,'2023-03-27 09:48:27','2023-03-23','2023-03-27 14:29:35','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,15889.05000000,3177.81000000,19066.86000000,2,15,NULL,15,1,NULL,NULL,NULL,1,2,'2023-03-23','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,15889.05000000,3177.81000000,19066.86000000,'fournisseur/facture/9/6/SI2303-0067/SI2303-0067.pdf',NULL,'2023-03-27','2023-03-27 16:29:35'),(70,'SA2303-0001','10169223810',1,'',2,1753,'2023-03-27 09:52:29','2023-03-22','2023-03-27 07:55:58','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,-22.08000000,-4.41000000,-26.49000000,2,15,NULL,15,15,59,NULL,NULL,1,2,NULL,'','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,22.08000000,4.41000000,26.49000000,'fournisseur/facture/0/7/SA2303-0001/SA2303-0001.pdf',NULL,'2023-03-27','2023-03-27 09:55:58'),(71,'SI2303-0068','10169223852',1,'',0,1753,'2023-03-27 09:57:24','2023-03-22','2023-03-30 06:52:50','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,38.20000000,7.64000000,45.84000000,2,15,NULL,15,1,NULL,NULL,1,1,3,'2023-04-06','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,38.20000000,7.64000000,45.84000000,'fournisseur/facture/1/7/SI2303-0068/SI2303-0068.pdf',NULL,'2023-03-27','2023-03-30 08:52:50'),(72,'SI2303-0069','23-03-9',1,'',0,1885,'2023-03-27 10:01:05','2023-03-15','2023-03-31 07:28:11','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,190.00000000,0.00000000,190.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-03-15','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,190.00000000,0.00000000,190.00000000,'fournisseur/facture/2/7/SI2303-0069/SI2303-0069.pdf',NULL,'2023-03-27','2023-03-31 09:28:11'),(73,'SI2303-0070','106851',1,'',0,1773,'2023-03-27 10:03:27','2023-03-15','2023-03-30 06:51:30','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,445.00000000,89.00000000,534.00000000,2,15,NULL,15,1,NULL,NULL,NULL,1,3,'2023-03-28','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,445.00000000,89.00000000,534.00000000,'fournisseur/facture/3/7/SI2303-0070/SI2303-0070.pdf',NULL,'2023-03-27','2023-03-30 08:51:30'),(74,'SI2303-0071','S30525967',1,'',0,1742,'2023-03-27 12:00:01','2023-03-16','2023-03-30 06:52:19','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,296.78000000,59.36000000,356.14000000,2,15,NULL,15,1,NULL,NULL,NULL,1,3,'2023-03-25','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,296.78000000,59.36000000,356.14000000,'fournisseur/facture/4/7/SI2303-0071/SI2303-0071.pdf',NULL,'2023-03-27','2023-03-30 08:52:19'),(75,'SI2201-0072','GF202301-19',1,'',0,1887,'2023-03-28 10:09:45','2022-01-23','2023-03-28 08:10:49','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,750.00000000,150.00000000,900.00000000,2,15,NULL,15,15,NULL,NULL,NULL,1,2,'2022-01-23','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,'fournisseur/facture/5/7/SI2201-0072/SI2201-0072.pdf',NULL,'2023-03-28','2023-03-28 10:10:49'),(76,'SI2303-0073','AC2303-0001',1,'',0,1875,'2023-03-28 10:14:51','2023-03-27','2023-03-30 06:46:04','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,2000.00000000,400.00000000,2400.00000000,2,15,NULL,15,1,NULL,NULL,NULL,1,2,'2023-03-28','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,'fournisseur/facture/6/7/SI2303-0073/SI2303-0073.pdf',NULL,'2023-03-28','2023-03-30 08:46:04'),(77,'SI2303-0074','23020187249',1,'',0,1888,'2023-03-28 10:23:09','2023-03-13','2023-03-31 07:50:29','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,NULL,NULL,577.00000000,115.40000000,692.40000000,1,15,NULL,2,NULL,NULL,NULL,NULL,1,7,'2023-04-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,577.00000000,115.40000000,692.40000000,'fournisseur/facture/7/7/SI2303-0074/SI2303-0074.pdf',NULL,'2023-03-31',NULL),(78,'SI2303-0075','S30649542',1,'',0,1742,'2023-03-28 12:37:27','2023-03-28','2023-04-18 08:18:11','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1208.75000000,241.75000000,1450.50000000,2,15,NULL,15,4,NULL,NULL,NULL,1,3,'2023-04-10','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1208.75000000,241.75000000,1450.50000000,'fournisseur/facture/8/7/SI2303-0075/SI2303-0075.pdf',NULL,'2023-03-28','2023-04-18 10:18:11'),(79,'SI2201-0076','GF202301-18',1,'',0,1887,'2023-03-28 12:58:30','2022-01-23','2023-03-30 08:31:56','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,584.01000000,116.80000000,700.81000000,2,15,NULL,15,15,NULL,NULL,NULL,1,2,'2022-01-23','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,584.01000000,116.80000000,700.81000000,'fournisseur/facture/9/7/SI2201-0076/SI2201-0076.pdf',NULL,'2023-03-28','2023-03-30 10:31:56'),(80,'SI2201-0077','GF202301-17',1,'',0,1887,'2023-03-28 13:04:36','2022-01-23','2023-03-30 08:29:57','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1200.00000000,240.00000000,1440.00000000,2,15,NULL,15,15,NULL,NULL,NULL,1,2,'2022-01-23','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,'fournisseur/facture/0/8/SI2201-0077/SI2201-0077.pdf',NULL,'2023-03-28','2023-03-30 10:29:57'),(81,'SI2303-0078','OAVIG-1',1,'',0,1897,'2023-03-30 10:54:50','2023-03-27','2023-03-30 08:57:22','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1187.50000000,237.50000000,1425.00000000,2,15,NULL,15,15,NULL,NULL,NULL,1,2,'2023-03-27','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1187.50000000,237.50000000,1425.00000000,'fournisseur/facture/1/8/SI2303-0078/SI2303-0078.pdf',NULL,'2023-03-30','2023-03-30 10:57:22'),(82,'SI2303-0079','9A0032556981',1,'',0,1783,'2023-03-30 10:58:49','2023-03-01','2023-03-30 09:00:29','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,203.07000000,40.61000000,243.68000000,2,15,NULL,15,15,NULL,NULL,NULL,1,3,'2023-03-16','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,203.07000000,40.61000000,243.68000000,'fournisseur/facture/2/8/SI2303-0079/SI2303-0079.pdf',NULL,'2023-03-30','2023-03-30 11:00:29'),(83,'SI2303-0080','JB00217428',1,'',0,1898,'2023-03-30 11:02:30','2023-03-01','2023-03-30 09:03:54','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,168.17000000,33.63000000,201.80000000,2,15,NULL,15,15,NULL,NULL,NULL,1,3,'2023-03-20','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,168.17000000,33.63000000,201.80000000,'fournisseur/facture/3/8/SI2303-0080/SI2303-0080.pdf',NULL,'2023-03-30','2023-03-30 11:03:54'),(84,'SI2303-0081','2023-03-02',1,'',0,1849,'2023-03-30 11:06:18','2023-03-22','2023-05-02 07:43:57','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,NULL,NULL,1200.00000000,240.00000000,1440.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-04-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,'fournisseur/facture/4/8/SI2303-0081/SI2303-0081.pdf',NULL,'2023-03-30','2023-05-02 09:43:57'),(85,'SI2303-0082','230316',1,'',0,1850,'2023-03-30 11:10:03','2023-03-30','2023-05-12 16:11:49','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1574.92000000,314.98000000,1889.90000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-04-29','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1574.92000000,314.98000000,1889.90000000,'fournisseur/facture/5/8/SI2303-0082/SI2303-0082.pdf',NULL,'2023-03-30','2023-05-12 18:11:49'),(86,'SI2303-0083','2023-129',1,'',0,1838,'2023-03-30 11:13:11','2023-03-30','2023-03-31 07:48:27','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,17562.96000000,3512.59000000,21075.55000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-03-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,17562.96000000,3512.59000000,21075.55000000,'fournisseur/facture/6/8/SI2303-0083/SI2303-0083.pdf',NULL,'2023-03-30','2023-03-31 09:48:27'),(87,'SI2303-0084','317 / 2023',1,'',0,1899,'2023-03-30 12:27:03','2023-03-30','2023-06-01 06:21:58','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,2368.40000000,473.68000000,2842.08000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-04-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,2368.40000000,473.68000000,2842.08000000,'fournisseur/facture/7/8/SI2303-0084/SI2303-0084.pdf',NULL,'2023-03-30','2023-06-01 08:21:58'),(88,'SI2303-0085','FAC03094',1,'',0,1900,'2023-03-30 13:24:16','2023-03-16','2023-05-02 07:58:18','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,140.00000000,28.00000000,168.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-03-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,140.00000000,28.00000000,168.00000000,'fournisseur/facture/8/8/SI2303-0085/SI2303-0085.pdf',NULL,'2023-03-30','2023-05-02 09:58:18'),(89,'SI2303-0086','INV-3874',1,'',0,1777,'2023-03-30 13:29:30','2023-03-30','2023-05-02 07:33:20','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1433.40000000,0.00000000,1433.40000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-04-20','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1433.40000000,0.00000000,1433.40000000,'fournisseur/facture/9/8/SI2303-0086/SI2303-0086.pdf',NULL,'2023-03-30','2023-05-02 09:33:20'),(90,'SI2303-0087','2023103102PRB',1,'',0,1780,'2023-03-30 16:14:20','2023-03-02','2023-03-30 18:03:34','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,2574.79000000,514.96000000,3089.75000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-03-02','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,2574.79000000,514.96000000,3089.75000000,'fournisseur/facture/0/9/SI2303-0087/SI2303-0087.pdf',NULL,'2023-03-30','2023-03-30 20:03:34'),(91,'SI2303-0088','2023103129PRB',1,'',0,1780,'2023-03-30 16:16:22','2023-03-30','2023-05-02 07:29:27','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,5380.92000000,1076.18000000,6457.10000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-03-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,5380.92000000,1076.18000000,6457.10000000,'fournisseur/facture/1/9/SI2303-0088/SI2303-0088.pdf',NULL,'2023-03-30','2023-05-02 09:29:27'),(92,'SI2303-0089','FA-2IP2303-21637',1,'',0,1745,'2023-03-30 16:27:16','2023-03-30','2023-05-02 08:01:10','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,200.00000000,40.00000000,240.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-04-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,200.00000000,40.00000000,240.00000000,'fournisseur/facture/2/9/SI2303-0089/SI2303-0089.pdf',NULL,'2023-03-30','2023-05-02 10:01:10'),(93,'SI2302-0090','313 / 2023',1,'',0,1899,'2023-03-31 15:55:53','2023-02-06','2023-03-31 14:44:21','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,300.00000000,60.00000000,360.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-02-28','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,'fournisseur/facture/3/9/SI2302-0090/SI2302-0090.pdf',NULL,'2023-03-31','2023-03-31 16:44:21'),(94,'SI2303-0091','FA2311017',1,'',0,1743,'2023-04-11 09:57:25','2023-03-31','2023-06-05 07:44:32','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1294.30000000,258.86000000,1553.16000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-04-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1294.30000000,258.86000000,1553.16000000,'fournisseur/facture/4/9/SI2303-0091/SI2303-0091.pdf',NULL,'2023-04-11','2023-06-05 09:44:32'),(95,'SI2304-0092','2023002',1,'',0,1749,'2023-04-11 10:04:19','2023-04-05','2023-04-11 08:05:20','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1616.67000000,323.33000000,1940.00000000,2,15,NULL,15,15,NULL,NULL,NULL,1,2,'2023-04-05','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1616.67000000,323.33000000,1940.00000000,'fournisseur/facture/5/9/SI2304-0092/SI2304-0092.pdf',NULL,'2023-04-11','2023-04-11 10:05:20'),(96,'SI2304-0093','FAC0001',1,'',0,1903,'2023-04-11 10:07:18','2023-04-05','2023-05-12 16:08:49','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,258.17000000,0.00000000,258.17000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-04-05','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,258.17000000,0.00000000,258.17000000,'fournisseur/facture/6/9/SI2304-0093/SI2304-0093.pdf',NULL,'2023-04-11','2023-05-12 18:08:49'),(97,'SI2304-0094','S30703909',1,'',0,1742,'2023-04-11 10:29:11','2023-04-05','2023-04-18 08:18:11','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,812.59000000,162.52000000,975.11000000,2,15,NULL,15,4,NULL,NULL,NULL,1,3,'2023-04-15','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,812.59000000,162.52000000,975.11000000,'fournisseur/facture/7/9/SI2304-0094/SI2304-0094.pdf',NULL,'2023-04-11','2023-04-18 10:18:11'),(98,'SI2304-0095','F853',1,'',0,1699,'2023-04-11 12:27:11','2023-04-03','2023-04-11 10:28:47','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,255.00000000,51.00000000,306.00000000,2,15,NULL,15,15,NULL,NULL,NULL,1,3,'2023-04-03','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,255.00000000,51.00000000,306.00000000,'fournisseur/facture/8/9/SI2304-0095/SI2304-0095.pdf',NULL,'2023-04-11','2023-04-11 12:28:47'),(99,'SI2304-0096','W45755',1,'',0,1904,'2023-04-11 12:30:29','2023-04-06','2023-04-11 10:32:15','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,78.78000000,13.81000000,92.59000000,2,15,NULL,15,15,NULL,NULL,NULL,1,6,'2023-04-06','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,78.78000000,13.81000000,92.59000000,'fournisseur/facture/9/9/SI2304-0096/SI2304-0096.pdf',NULL,'2023-04-11','2023-04-11 12:32:15'),(100,'SA2304-0002','F899',1,'',2,1699,'2023-04-13 09:37:26','2023-04-12','2023-06-23 14:07:40','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,-260.00000000,-52.00000000,-312.00000000,2,15,NULL,15,15,39,NULL,NULL,1,NULL,'2023-04-12','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,-260.00000000,-52.00000000,-312.00000000,'fournisseur/facture/0/0/SA2304-0002/SA2304-0002.pdf',NULL,'2023-04-13','2023-06-23 16:07:40'),(101,'SI2304-0097','29955',1,'',0,1906,'2023-04-14 09:39:55','2023-04-13','2023-06-01 06:40:49','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,478.77000000,1.23000000,480.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-04-13','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,478.77000000,1.23000000,480.00000000,'fournisseur/facture/1/0/SI2304-0097/SI2304-0097.pdf',NULL,'2023-04-14','2023-06-01 08:40:49'),(102,'SI2304-0098','86348-377',1,'',0,1908,'2023-04-14 16:24:19','2023-04-14','2023-04-18 08:15:01','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,35.00000000,0.00000000,35.00000000,2,15,NULL,15,4,NULL,NULL,NULL,1,2,'2023-04-14','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,35.00000000,0.00000000,35.00000000,'fournisseur/facture/2/0/SI2304-0098/SI2304-0098.pdf',NULL,'2023-04-14','2023-04-18 10:15:01'),(104,'SI2304-0099','107807',1,'',0,1773,'2023-04-25 11:41:07','2023-04-15','2023-05-30 07:57:34','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,445.00000000,89.00000000,534.00000000,2,15,NULL,15,15,NULL,NULL,1,1,4,'2023-04-28','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,445.00000000,89.00000000,534.00000000,'fournisseur/facture/4/0/SI2304-0099/SI2304-0099.pdf',NULL,'2023-04-25','2023-05-30 09:57:34'),(105,'SI2304-0100','FC0027',1,'',0,1911,'2023-04-25 11:43:33','2023-04-10','2023-04-25 09:45:23','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,650.00000000,0.00000000,650.00000000,2,15,NULL,15,15,NULL,NULL,1,1,2,'2023-04-10','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,650.00000000,0.00000000,650.00000000,'fournisseur/facture/5/0/SI2304-0100/SI2304-0100.pdf',NULL,'2023-04-25','2023-04-25 11:45:23'),(106,'SI2304-0101','F2300013',1,'',0,1912,'2023-04-25 11:49:43','2023-04-14','2023-04-25 09:50:28','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,NULL,NULL,1100.00000000,0.00000000,1100.00000000,1,15,NULL,15,NULL,NULL,NULL,1,3,2,'2023-06-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1100.00000000,0.00000000,1100.00000000,'fournisseur/facture/6/0/SI2304-0101/SI2304-0101.pdf',NULL,'2023-04-25',NULL),(107,'SI2304-0102','86348-376',1,'',0,1908,'2023-04-25 11:52:12','2023-04-14','2023-04-25 09:53:00','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,50.00000000,0.00000000,50.00000000,2,15,NULL,15,15,NULL,NULL,1,1,6,'2023-04-14','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,50.00000000,0.00000000,50.00000000,'fournisseur/facture/7/0/SI2304-0102/SI2304-0102.pdf',NULL,'2023-04-25','2023-04-25 11:53:00'),(108,'SI2304-0103','S30820953',1,'',0,1742,'2023-04-27 14:20:31','2023-04-27','2023-07-06 11:00:22','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,823.47000000,164.69000000,988.16000000,2,15,NULL,15,15,NULL,NULL,1,1,3,'2023-05-10','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,823.47000000,164.69000000,988.16000000,'fournisseur/facture/8/0/SI2304-0103/SI2304-0103.pdf',NULL,'2023-04-27','2023-07-06 13:00:22'),(109,'SI2304-0104','FA-2IP2304-21832',1,'',0,1745,'2023-04-28 16:15:20','2023-04-28','2023-06-01 06:43:04','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,300.00000000,60.00000000,360.00000000,2,15,NULL,15,2,NULL,NULL,NULL,3,2,'2023-05-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,'fournisseur/facture/9/0/SI2304-0104/SI2304-0104.pdf',NULL,'2023-04-28','2023-06-01 08:43:04'),(110,'SI2304-0105','2304044',1,'',0,1775,'2023-04-28 16:21:26','2023-04-24','2023-05-02 08:04:58','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,142.48000000,28.50000000,170.98000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-04-24','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,142.48000000,28.50000000,170.98000000,'fournisseur/facture/0/1/SI2304-0105/SI2304-0105.pdf',NULL,'2023-04-28','2023-05-02 10:04:58'),(111,'SI2304-0106','9A0032707773',1,'',0,1783,'2023-04-28 16:23:27','2023-04-01','2023-04-28 14:24:36','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,117.00000000,23.40000000,140.40000000,2,15,NULL,15,15,NULL,NULL,NULL,1,3,'2023-04-16','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,117.00000000,23.40000000,140.40000000,'fournisseur/facture/1/1/SI2304-0106/SI2304-0106.pdf',NULL,'2023-04-28','2023-04-28 16:24:36'),(112,'SI2303-0107','2036418',1,'',0,1913,'2023-04-28 16:27:12','2023-03-31','2023-06-01 06:29:15','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,310.00000000,62.00000000,372.00000000,2,15,NULL,15,2,NULL,NULL,NULL,2,2,'2023-04-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,310.00000000,62.00000000,372.00000000,'fournisseur/facture/2/1/SI2303-0107/SI2303-0107.pdf',NULL,'2023-04-28','2023-06-01 08:29:15'),(114,'SI2304-0108','INV-3920',1,'',0,1777,'2023-05-02 09:42:41','2023-04-29','2023-06-05 07:50:23','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1456.80000000,0.00000000,1456.80000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-05-20','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1456.80000000,0.00000000,1456.80000000,'fournisseur/facture/4/1/SI2304-0108/SI2304-0108.pdf',NULL,'2023-05-02','2023-06-05 09:50:23'),(115,'SI2305-0109','FA2305-0004',1,'',0,1836,'2023-05-02 09:47:14','2023-05-02','2023-05-02 07:50:18','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,2693.00000000,538.60000000,3231.60000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-05-03','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,2693.00000000,538.60000000,3231.60000000,'fournisseur/facture/5/1/SI2305-0109/SI2305-0109.pdf',NULL,'2023-05-02','2023-05-02 09:50:18'),(116,'SI2305-0110','FAC000089',1,'',0,1883,'2023-05-02 09:49:56','2023-05-02','2023-05-02 07:50:15','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1500.00000000,300.00000000,1800.00000000,1,15,NULL,15,NULL,NULL,NULL,NULL,1,2,'2023-05-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,'fournisseur/facture/6/1/SI2305-0110/SI2305-0110.pdf',NULL,'2023-05-02',NULL),(117,'SI2305-0111','FDS23431',1,'',0,1870,'2023-05-02 14:57:46','2023-05-02','2023-06-05 07:57:44','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,315.00000000,63.00000000,378.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-05-02','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,315.00000000,63.00000000,378.00000000,'fournisseur/facture/7/1/SI2305-0111/SI2305-0111.pdf',NULL,'2023-05-02','2023-06-05 09:57:44'),(118,'SI2305-0112','F945',1,'',0,1699,'2023-05-03 16:20:05','2023-05-02','2023-05-03 14:21:21','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,255.00000000,51.00000000,306.00000000,2,15,NULL,15,15,NULL,NULL,NULL,1,3,'2023-05-02','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,255.00000000,51.00000000,306.00000000,'fournisseur/facture/8/1/SI2305-0112/SI2305-0112.pdf',NULL,'2023-05-03','2023-05-03 16:21:21'),(119,'SI2304-0113','230417',1,'',0,1850,'2023-05-04 12:04:10','2023-04-30','2023-06-01 06:45:09','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,375.00000000,75.00000000,450.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-05-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,375.00000000,75.00000000,450.00000000,'fournisseur/facture/9/1/SI2304-0113/SI2304-0113.pdf',NULL,'2023-05-04','2023-06-01 08:45:09'),(120,'SI2305-0114','10172330613',1,'',0,1753,'2023-05-09 10:57:17','2023-05-07','2023-06-12 07:58:06','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,NULL,NULL,25.55000000,5.11000000,30.66000000,2,15,NULL,15,15,NULL,NULL,1,1,3,'2023-05-22','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,25.55000000,5.11000000,30.66000000,'fournisseur/facture/0/2/SI2305-0114/SI2305-0114.pdf',NULL,'2023-05-09','2023-06-12 09:58:06'),(121,'SI2305-0115','LP31625023000101',1,'',0,1915,'2023-05-09 11:00:49','2023-05-05','2023-05-09 09:02:37','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,14.94000000,0.00000000,14.94000000,2,15,NULL,15,15,NULL,NULL,NULL,1,NULL,'2023-05-05','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,14.94000000,0.00000000,14.94000000,'fournisseur/facture/1/2/SI2305-0115/SI2305-0115.pdf',NULL,'2023-05-09','2023-05-09 11:02:37'),(122,'SI2305-0116','2235',1,'',0,1916,'2023-05-09 11:04:56','2023-05-04','2023-05-09 09:07:27','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,53.78000000,10.76000000,64.54000000,2,15,NULL,15,15,NULL,NULL,1,1,6,'2023-05-04','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,53.78000000,10.76000000,64.54000000,'fournisseur/facture/2/2/SI2305-0116/SI2305-0116.pdf',NULL,'2023-05-09','2023-05-09 11:07:27'),(123,'SI2303-0117','2023F03-217',1,'',0,1917,'2023-05-11 11:39:40','2023-03-16','2023-06-01 06:35:45','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,236.04000000,0.00000000,236.04000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-03-16','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,236.04000000,0.00000000,236.04000000,'fournisseur/facture/3/2/SI2303-0117/SI2303-0117.pdf',NULL,'2023-05-11','2023-06-01 08:35:45'),(124,'SI2305-0118','2023105115PRB',1,'',0,1780,'2023-05-15 13:31:44','2023-05-15','2023-05-15 11:32:23','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1620.05000000,324.01000000,1944.06000000,1,15,NULL,15,NULL,NULL,NULL,1,1,2,'2023-05-15','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1620.05000000,324.01000000,1944.06000000,'fournisseur/facture/4/2/SI2305-0118/SI2305-0118.pdf',NULL,'2023-05-15',NULL),(125,'SI2304-0119','2023-04-01',1,'',0,1849,'2023-05-17 09:51:24','2023-04-25','2023-06-05 07:46:55','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1200.00000000,240.00000000,1440.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-04-25','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,'fournisseur/facture/5/2/SI2304-0119/SI2304-0119.pdf',NULL,'2023-05-17','2023-06-05 09:46:55'),(126,'SI2305-0120','9A0032909992',1,'',0,1783,'2023-05-17 09:53:37','2023-05-01','2023-05-17 07:54:12','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,117.00000000,23.40000000,140.40000000,2,15,NULL,15,15,NULL,NULL,1,1,3,'2023-05-16','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,117.00000000,23.40000000,140.40000000,'fournisseur/facture/6/2/SI2305-0120/SI2305-0120.pdf',NULL,'2023-05-17','2023-05-17 09:54:12'),(127,'SI2305-0121','S30983942',1,'',0,1742,'2023-05-30 09:47:00','2023-05-30','2023-07-06 11:00:48','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,823.47000000,164.69000000,988.16000000,2,15,NULL,15,15,NULL,NULL,NULL,1,3,'2023-06-10','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,823.47000000,164.69000000,988.16000000,'fournisseur/facture/7/2/SI2305-0121/SI2305-0121.pdf',NULL,'2023-05-30','2023-07-06 13:00:48'),(128,'SI2304-0122','2023-130',1,'',0,1838,'2023-05-30 09:50:25','2023-04-28','2023-05-30 07:51:18','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,13742.75000000,2748.55000000,16491.30000000,2,15,NULL,15,15,NULL,NULL,NULL,1,2,'2023-04-28','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,13742.75000000,2748.55000000,16491.30000000,'fournisseur/facture/8/2/SI2304-0122/SI2304-0122.pdf',NULL,'2023-05-30','2023-05-30 09:51:18'),(129,'SI2305-0123','FA00023611',1,'',0,1922,'2023-05-30 09:52:55','2023-05-18','2023-06-01 06:50:28','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,98.00000000,11.60000000,109.60000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-05-18','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,98.00000000,11.60000000,109.60000000,'fournisseur/facture/9/2/SI2305-0123/SI2305-0123.pdf',NULL,'2023-05-30','2023-06-01 08:50:28'),(130,'SI2305-0124','108796',1,'',0,1773,'2023-05-30 09:55:44','2023-05-15','2023-05-30 07:57:13','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,445.00000000,89.00000000,534.00000000,2,15,NULL,15,15,NULL,NULL,1,1,3,'2023-05-28','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,445.00000000,89.00000000,534.00000000,'fournisseur/facture/0/3/SI2305-0124/SI2305-0124.pdf',NULL,'2023-05-30','2023-05-30 09:57:13'),(131,'SI2305-0125','TC00019220',1,'',0,1923,'2023-05-30 09:59:41','2023-05-25','2023-06-01 06:53:34','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,90.91000000,9.09000000,100.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-05-25','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,90.91000000,9.09000000,100.00000000,'fournisseur/facture/1/3/SI2305-0125/SI2305-0125.pdf',NULL,'2023-05-30','2023-06-01 08:53:34'),(133,'SI2305-0126','FAC000091',1,'',0,1883,'2023-05-30 10:31:39','2023-05-26','2023-05-30 08:32:05','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,750.00000000,150.00000000,900.00000000,1,15,NULL,15,NULL,NULL,NULL,NULL,1,2,'2023-05-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,'fournisseur/facture/3/3/SI2305-0126/SI2305-0126.pdf',NULL,'2023-05-30',NULL),(134,'SI2305-0127','FAC000093',1,'',0,1883,'2023-05-30 10:32:58','2023-05-26','2023-05-30 08:33:12','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,2000.00000000,400.00000000,2400.00000000,1,15,NULL,15,NULL,NULL,NULL,NULL,1,2,'2023-05-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,'fournisseur/facture/4/3/SI2305-0127/SI2305-0127.pdf',NULL,'2023-05-30',NULL),(135,'SI2305-0128','21521',1,'',0,1924,'2023-05-30 12:19:19','2023-05-17','2023-05-30 10:24:42','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,488.03000000,0.00000000,488.03000000,1,15,NULL,15,NULL,NULL,NULL,NULL,1,2,'2023-05-17','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,488.03000000,0.00000000,488.03000000,'fournisseur/facture/5/3/SI2305-0128/SI2305-0128.pdf',NULL,'2023-05-30',NULL),(136,'SI2305-0129','2351',1,'',0,1794,'2023-05-31 09:37:01','2023-05-31','2023-06-05 08:11:43','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,4900.00000000,980.00000000,5880.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-05-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,4900.00000000,980.00000000,5880.00000000,'fournisseur/facture/6/3/SI2305-0129/SI2305-0129.pdf',NULL,'2023-05-31','2023-06-05 10:11:43'),(137,'SI2305-0130','FA2305-0005',1,'',0,1836,'2023-05-31 11:04:25','2023-05-31','2023-06-01 06:18:37','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,3500.00000000,700.00000000,4200.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-06-01','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,3500.00000000,700.00000000,4200.00000000,'fournisseur/facture/7/3/SI2305-0130/SI2305-0130.pdf',NULL,'2023-05-31','2023-06-01 08:18:37'),(138,'SI2305-0131','2023-131',1,'',0,1838,'2023-05-31 11:06:46','2023-05-30','2023-06-01 06:15:06','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,9111.96000000,1822.39000000,10934.35000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-05-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,9111.96000000,1822.39000000,10934.35000000,'fournisseur/facture/8/3/SI2305-0131/SI2305-0131.pdf',NULL,'2023-05-31','2023-06-01 08:15:06'),(139,'SI2305-0132','23-05-23',1,'',0,1887,'2023-05-31 12:32:00','2023-05-31','2023-06-05 08:16:38','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,750.00000000,150.00000000,900.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-05-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,'fournisseur/facture/9/3/SI2305-0132/SI2305-0132.pdf',NULL,'2023-05-31','2023-06-05 10:16:38'),(140,'SI2305-0133','INV-3954',1,'',0,1777,'2023-05-31 13:38:33','2023-05-31','2023-05-31 11:39:01','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1471.80000000,0.00000000,1471.80000000,1,15,NULL,15,NULL,NULL,NULL,1,1,2,'2023-06-20','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1471.80000000,0.00000000,1471.80000000,'fournisseur/facture/0/4/SI2305-0133/SI2305-0133.pdf',NULL,'2023-05-31',NULL),(141,'SI2305-0134','2023-05-01',1,'',0,1849,'2023-06-01 09:46:21','2023-05-26','2023-06-01 07:46:41','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1200.00000000,240.00000000,1440.00000000,1,15,NULL,15,NULL,NULL,NULL,1,1,2,'2023-05-26','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,'fournisseur/facture/1/4/SI2305-0134/SI2305-0134.pdf',NULL,'2023-06-01',NULL),(142,'SI2306-0135','2023000025558',1,'',0,1925,'2023-06-01 10:07:06','2023-06-01','2023-07-06 11:10:04','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,29.17000000,5.83000000,35.00000000,2,15,NULL,15,15,NULL,NULL,1,1,6,'2023-06-01','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,29.17000000,5.83000000,35.00000000,'fournisseur/facture/2/4/SI2306-0135/SI2306-0135.pdf',NULL,'2023-06-01','2023-07-06 13:10:04'),(143,'SI2306-0136','2023000025585',1,'',0,1925,'2023-06-01 14:58:32','2023-06-01','2023-07-06 11:10:04','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,54.17000000,10.83000000,65.00000000,2,15,NULL,15,15,NULL,NULL,NULL,1,6,'2023-06-01','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,54.17000000,10.83000000,65.00000000,'fournisseur/facture/3/4/SI2306-0136/SI2306-0136.pdf',NULL,'2023-06-01','2023-07-06 13:10:04'),(144,'SI2306-0137','2022306101PRB',1,'',0,1780,'2023-06-01 15:20:12','2023-06-01','2023-06-01 13:20:48','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,3544.69000000,708.94000000,4253.63000000,1,15,NULL,15,NULL,NULL,NULL,1,1,2,'2023-06-01','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,3544.69000000,708.94000000,4253.63000000,'fournisseur/facture/4/4/SI2306-0137/SI2306-0137.pdf',NULL,'2023-06-01',NULL),(145,'SA2305-0003','AV2305-0001',1,'',2,1875,'2023-06-01 16:23:24','2023-05-31','2023-06-01 14:27:52','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,-2000.00000000,-400.00000000,-2400.00000000,2,15,NULL,15,15,76,NULL,NULL,1,2,NULL,'','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,-2000.00000000,-400.00000000,-2400.00000000,'fournisseur/facture/5/4/SA2305-0003/SA2305-0003.pdf',NULL,'2023-06-01','2023-06-01 16:27:52'),(146,'SI2306-0138','FA2306-0002',1,'',0,1875,'2023-06-01 16:25:19','2023-06-01','2023-06-09 06:22:02','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,2000.00000000,400.00000000,2400.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-06-02','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,'fournisseur/facture/6/4/SI2306-0138/SI2306-0138.pdf',NULL,'2023-06-01','2023-06-09 08:22:02'),(147,'SI2305-0139','2023003',1,'',0,1749,'2023-06-12 09:50:04','2023-05-02','2023-06-12 07:51:30','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1616.67000000,323.33000000,1940.00000000,2,15,NULL,15,15,NULL,NULL,NULL,1,2,'2023-05-02','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1616.67000000,323.33000000,1940.00000000,'fournisseur/facture/7/4/SI2305-0139/SI2305-0139.pdf',NULL,'2023-06-12','2023-06-12 09:51:30'),(148,'SI2306-0140','2023004',1,'',0,1749,'2023-06-12 09:51:56','2023-06-02','2023-07-02 20:43:54','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1616.67000000,323.33000000,1940.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-06-02','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1616.67000000,323.33000000,1940.00000000,'fournisseur/facture/8/4/SI2306-0140/SI2306-0140.pdf',NULL,'2023-06-12','2023-07-02 22:43:54'),(149,'SI2306-0141','10174554420',1,'',0,1753,'2023-06-12 09:55:02','2023-06-07','2023-07-06 11:02:18','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,23.79000000,4.76000000,28.55000000,2,15,NULL,15,15,NULL,NULL,NULL,1,3,'2023-06-22','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,23.79000000,4.76000000,28.55000000,'fournisseur/facture/9/4/SI2306-0141/SI2306-0141.pdf',NULL,'2023-06-12','2023-07-06 13:02:18'),(150,'SI2306-0142','PRB Consultant -2',1,'',0,1897,'2023-06-12 15:41:40','2023-06-08','2023-06-13 09:59:51','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,833.33000000,166.67000000,1000.00000000,2,15,NULL,15,2,NULL,NULL,NULL,1,2,'2023-06-08','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,833.33000000,166.67000000,1000.00000000,'fournisseur/facture/0/5/SI2306-0142/SI2306-0142.pdf',NULL,'2023-06-13','2023-06-13 11:59:51'),(151,'SI2306-0143','230518',1,'',0,1850,'2023-06-13 13:25:09','2023-06-13','2023-06-13 11:25:50','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1189.96000000,237.99000000,1427.95000000,1,15,NULL,15,NULL,NULL,NULL,NULL,9,2,'2023-07-13','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1189.96000000,237.99000000,1427.95000000,'fournisseur/facture/1/5/SI2306-0143/SI2306-0143.pdf',NULL,'2023-06-13',NULL),(152,'SI2306-0144','FA20221060',1,'',0,1876,'2023-06-14 15:44:52','2023-06-14','2023-07-06 11:06:50','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,552.21000000,110.44000000,662.65000000,2,15,NULL,15,15,NULL,NULL,NULL,9,3,'2023-06-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,552.21000000,110.44000000,662.65000000,'fournisseur/facture/2/5/SI2306-0144/SI2306-0144.pdf',NULL,'2023-07-06','2023-07-06 13:06:50'),(153,'SI2306-0145','9A0033103067',1,'',0,1783,'2023-06-15 12:53:59','2023-06-01','2023-07-06 11:03:12','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,117.00000000,23.40000000,140.40000000,2,15,NULL,15,15,NULL,NULL,NULL,9,3,'2023-06-16','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,117.00000000,23.40000000,140.40000000,'fournisseur/facture/3/5/SI2306-0145/SI2306-0145.pdf',NULL,'2023-06-15','2023-07-06 13:03:12'),(154,'SI2306-0146','109859',1,'',0,1773,'2023-06-21 09:35:46','2023-06-15','2023-07-06 11:01:35','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,445.00000000,89.00000000,534.00000000,2,15,NULL,15,15,NULL,NULL,NULL,9,3,'2023-06-28','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,445.00000000,89.00000000,534.00000000,'fournisseur/facture/4/5/SI2306-0146/SI2306-0146.pdf',NULL,'2023-06-21','2023-07-06 13:01:35'),(155,'SI2306-0147','F1114',1,'',0,1699,'2023-06-23 16:05:14','2023-06-21','2023-06-23 14:06:38','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,255.00000000,51.00000000,306.00000000,2,15,NULL,15,15,NULL,NULL,NULL,1,3,'2023-06-21','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,255.00000000,51.00000000,306.00000000,'fournisseur/facture/5/5/SI2306-0147/SI2306-0147.pdf',NULL,'2023-06-23','2023-06-23 16:06:38'),(156,'SI2306-0148','S31161954',1,'',0,1742,'2023-06-28 09:57:28','2023-06-28','2023-06-28 07:58:11','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,823.47000000,164.69000000,988.16000000,1,15,NULL,15,NULL,NULL,NULL,NULL,9,3,'2023-07-10','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,823.47000000,164.69000000,988.16000000,'fournisseur/facture/6/5/SI2306-0148/SI2306-0148.pdf',NULL,'2023-06-28',NULL),(157,'SI2306-0149','0513251442',1,'',0,102,'2023-06-28 10:01:11','2023-06-23','2023-06-28 08:01:45','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,49.77000000,9.95000000,59.72000000,1,15,NULL,15,NULL,NULL,NULL,NULL,9,2,'2023-07-08','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,49.77000000,9.95000000,59.72000000,'fournisseur/facture/7/5/SI2306-0149/SI2306-0149.pdf',NULL,'2023-06-28',NULL),(160,'SI2306-0150','FA-2IP2306-22496',1,'',0,1745,'2023-06-30 10:25:57','2023-06-30','2023-06-30 08:26:21','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,400.00000000,80.00000000,480.00000000,1,15,NULL,15,NULL,NULL,NULL,NULL,9,2,'2023-07-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,400.00000000,80.00000000,480.00000000,'fournisseur/facture/0/6/SI2306-0150/SI2306-0150.pdf',NULL,'2023-06-30',NULL),(161,'SI2306-0151','INV-3992',1,'',0,1777,'2023-06-30 10:28:14','2023-06-30','2023-06-30 08:28:46','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1542.60000000,0.00000000,1542.60000000,1,15,NULL,15,NULL,NULL,NULL,NULL,9,2,'2023-07-20','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1542.60000000,0.00000000,1542.60000000,'fournisseur/facture/1/6/SI2306-0151/SI2306-0151.pdf',NULL,'2023-06-30',NULL),(162,'SI2307-0152','2023005',1,'',0,1749,'2023-07-03 09:45:13','2023-07-02','2023-07-03 07:47:09','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1616.67000000,323.33000000,1940.00000000,1,15,NULL,15,NULL,NULL,NULL,NULL,9,2,'2023-07-02','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1616.67000000,323.33000000,1940.00000000,'fournisseur/facture/2/6/SI2307-0152/SI2307-0152.pdf',NULL,'2023-07-03',NULL),(163,'SI2305-0153','PR2305-1534',1,'',0,1816,'2023-07-03 09:52:39','2023-05-31','2023-07-03 07:53:08','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,2500.00000000,500.00000000,3000.00000000,1,15,NULL,15,NULL,NULL,NULL,NULL,1,2,'2023-05-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,2500.00000000,500.00000000,3000.00000000,'fournisseur/facture/3/6/SI2305-0153/SI2305-0153.pdf',NULL,'2023-07-03',NULL),(164,'SI2306-0154','2023-132',1,'',0,1838,'2023-07-03 09:54:39','2023-06-30','2023-07-03 07:56:08','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,17482.64000000,3496.53000000,20979.17000000,1,15,NULL,15,NULL,NULL,NULL,NULL,1,2,'2023-06-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,17482.64000000,3496.53000000,20979.17000000,'fournisseur/facture/4/6/SI2306-0154/SI2306-0154.pdf',NULL,'2023-07-03',NULL),(165,'SI2307-0155','FA2307-0006',1,'',0,1836,'2023-07-03 11:28:11','2023-07-03','2023-07-06 12:15:27','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,2000.00000000,400.00000000,2400.00000000,2,15,NULL,15,2,NULL,NULL,NULL,9,2,'2023-07-04','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,2000.00000000,400.00000000,2400.00000000,'fournisseur/facture/5/6/SI2307-0155/SI2307-0155.pdf',NULL,'2023-07-03','2023-07-06 14:15:27'),(166,'SI2307-0156','00240001187 / 1PRB',1,'',0,1752,'2023-07-05 16:15:15','2023-07-01','2023-07-05 14:15:57','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,400.00000000,80.00000000,480.00000000,1,15,NULL,15,NULL,NULL,NULL,1,9,3,'2023-07-15','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,400.00000000,80.00000000,480.00000000,'fournisseur/facture/6/6/SI2307-0156/SI2307-0156.pdf',NULL,'2023-07-05',NULL),(167,'SI2307-0157','F1152',1,'',0,1699,'2023-07-05 16:17:32','2023-07-01','2023-07-05 14:18:31','',1,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,255.00000000,51.00000000,306.00000000,2,15,NULL,15,15,NULL,NULL,1,1,3,'2023-07-01','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,255.00000000,51.00000000,306.00000000,'fournisseur/facture/7/6/SI2307-0157/SI2307-0157.pdf',NULL,'2023-07-05','2023-07-05 16:18:31'),(168,'SI2307-0158','AX2307751F',1,'',0,1942,'2023-07-05 16:19:39','2023-07-04','2023-07-05 14:20:10','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,89.61000000,17.92000000,107.53000000,1,15,NULL,15,NULL,NULL,NULL,1,9,2,'2023-07-07','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,89.61000000,17.92000000,107.53000000,'fournisseur/facture/8/6/SI2307-0158/SI2307-0158.pdf',NULL,'2023-07-05',NULL),(169,'SI2307-0159','10176755053',1,'',0,1753,'2023-07-10 11:20:02','2023-07-07','2023-07-10 09:20:48','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,25.65000000,5.13000000,30.78000000,1,15,NULL,15,NULL,NULL,NULL,1,9,3,'2023-07-24','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,25.65000000,5.13000000,30.78000000,'fournisseur/facture/9/6/SI2307-0159/SI2307-0159.pdf',NULL,'2023-07-10',NULL),(170,'SI2306-0160','FA2311042',1,'',0,1743,'2023-07-10 11:21:45','2023-06-30','2023-07-10 09:23:58','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,2150.00000000,430.00000000,2580.00000000,1,15,NULL,15,NULL,NULL,NULL,1,2,2,'2023-07-31','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,2150.00000000,430.00000000,2580.00000000,'fournisseur/facture/0/7/SI2306-0160/SI2306-0160.pdf',NULL,'2023-07-10',NULL),(171,'SI2306-0161','230619',1,'',0,1850,'2023-07-11 12:14:41','2023-06-30','2023-07-11 10:15:51','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1165.66000000,233.13000000,1398.79000000,1,15,NULL,15,NULL,NULL,NULL,1,2,2,'2023-07-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1165.66000000,233.13000000,1398.79000000,'fournisseur/facture/1/7/SI2306-0161/SI2306-0161.pdf',NULL,'2023-07-11',NULL),(172,'SI2307-0162','FAC000095',1,'',0,1883,'2023-07-12 13:08:28','2023-07-12','2023-07-12 11:08:57','',0,0.00000000,0.00000000,NULL,NULL,0.00000000,0.00000000,0.00000000,1729.74000000,345.95000000,2075.69000000,1,15,NULL,15,NULL,NULL,NULL,1,2,2,'2023-08-30','','',NULL,NULL,NULL,0,'',NULL,0,'EUR',1.00000000,1729.74000000,345.95000000,2075.69000000,'fournisseur/facture/2/7/SI2307-0162/SI2307-0162.pdf',NULL,'2023-07-12',NULL);
/*!40000 ALTER TABLE `llx_facture_fourn` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_fourn_det`
--

DROP TABLE IF EXISTS `llx_facture_fourn_det`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_fourn_det` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_facture_fourn` int(11) NOT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `ref` varchar(50) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` text,
  `pu_ht` double(24,8) DEFAULT NULL,
  `pu_ttc` double(24,8) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT '0',
  `fk_remise_except` int(11) DEFAULT NULL,
  `tva_tx` double(6,3) DEFAULT NULL,
  `vat_src_code` varchar(10) DEFAULT '',
  `localtax1_tx` double(6,3) DEFAULT '0.000',
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(6,3) DEFAULT '0.000',
  `localtax2_type` varchar(10) DEFAULT NULL,
  `total_ht` double(24,8) DEFAULT NULL,
  `tva` double(24,8) DEFAULT NULL,
  `total_localtax1` double(24,8) DEFAULT '0.00000000',
  `total_localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT NULL,
  `product_type` int(11) DEFAULT '0',
  `date_start` datetime DEFAULT NULL,
  `date_end` datetime DEFAULT NULL,
  `info_bits` int(11) DEFAULT '0',
  `fk_code_ventilation` int(11) NOT NULL DEFAULT '0',
  `import_key` varchar(14) DEFAULT NULL,
  `special_code` int(11) DEFAULT '0',
  `rang` int(11) DEFAULT '0',
  `fk_unit` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_fk_remise_except` (`fk_remise_except`,`fk_facture_fourn`),
  KEY `idx_facture_fourn_det_fk_facture` (`fk_facture_fourn`),
  KEY `fk_facture_fourn_det_fk_unit` (`fk_unit`),
  KEY `idx_facture_fourn_det_fk_code_ventilation` (`fk_code_ventilation`),
  KEY `idx_facture_fourn_det_fk_product` (`fk_product`),
  CONSTRAINT `fk_facture_fourn_det_fk_facture` FOREIGN KEY (`fk_facture_fourn`) REFERENCES `llx_facture_fourn` (`rowid`),
  CONSTRAINT `fk_facture_fourn_det_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=184 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_fourn_det`
--

LOCK TABLES `llx_facture_fourn_det` WRITE;
/*!40000 ALTER TABLE `llx_facture_fourn_det` DISABLE KEYS */;
INSERT INTO `llx_facture_fourn_det` (`rowid`, `fk_facture_fourn`, `fk_parent_line`, `fk_product`, `ref`, `label`, `description`, `pu_ht`, `pu_ttc`, `qty`, `remise_percent`, `fk_remise_except`, `tva_tx`, `vat_src_code`, `localtax1_tx`, `localtax1_type`, `localtax2_tx`, `localtax2_type`, `total_ht`, `tva`, `total_localtax1`, `total_localtax2`, `total_ttc`, `product_type`, `date_start`, `date_end`, `info_bits`, `fk_code_ventilation`, `import_key`, `special_code`, `rang`, `fk_unit`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_subprice`, `multicurrency_total_ht`, `multicurrency_total_tva`, `multicurrency_total_ttc`) VALUES (2,2,NULL,NULL,'',NULL,'Location CLIO Alice',248.47000000,298.16400000,1,0,NULL,20.000,'',0.000,'',0.000,'',248.47000000,49.69000000,0.00000000,0.00000000,298.16000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',248.47000000,248.47000000,49.69000000,298.16000000),(3,4,NULL,NULL,'',NULL,'- Forfait',697.00000000,836.40000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',697.00000000,139.40000000,0.00000000,0.00000000,836.40000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',697.00000000,697.00000000,139.40000000,836.40000000),(4,3,NULL,NULL,'',NULL,'Assurance voiture Alice',85.42000000,85.42000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',85.42000000,0.00000000,0.00000000,0.00000000,85.42000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',85.42000000,85.42000000,0.00000000,85.42000000),(5,5,NULL,NULL,'',NULL,'Prospection externalis&eacute;e<br />\r\nNovembre 2022',900.00000000,1080.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',900.00000000,900.00000000,180.00000000,1080.00000000),(6,6,NULL,NULL,'',NULL,'Avance sur commisisons',1000.00000000,1200.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000),(7,7,NULL,NULL,'',NULL,'Resp civile professionnelle',684.52000000,684.52000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',684.52000000,0.00000000,0.00000000,0.00000000,684.52000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',684.52000000,684.52000000,0.00000000,684.52000000),(8,8,NULL,NULL,'',NULL,'Maintenance SHARP MX-2640N',7.26000000,8.71000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',7.26000000,1.45000000,0.00000000,0.00000000,8.71000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',7.26000000,7.26000000,1.45000000,8.71000000),(10,9,NULL,NULL,'',NULL,'Conform&eacute;ment au bail commercial du 18 Ao&ucirc;t 2022 :<br />\r\nLoyer pour la p&eacute;riode du 01/01/2023 au 31/03/2023',4350.00000000,5220.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',4350.00000000,870.00000000,0.00000000,0.00000000,5220.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',4350.00000000,4350.00000000,870.00000000,5220.00000000),(11,9,NULL,NULL,'',NULL,'Provisions sur charges',500.00000000,600.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0,NULL,0,2,NULL,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000),(12,10,NULL,NULL,'',NULL,'Bulletin(s) du mois de 11/2022',26.00000000,31.20000000,3,0,NULL,20.000,'',0.000,'0',0.000,'0',78.00000000,15.60000000,0.00000000,0.00000000,93.60000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',26.00000000,78.00000000,15.60000000,93.60000000),(13,11,NULL,NULL,'',NULL,'Abonnement &eacute;lectricit&eacute;',14.94000000,15.76170000,1,0,NULL,5.500,'',0.000,'',0.000,'',14.94000000,0.82000000,0.00000000,0.00000000,15.76000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',14.94000000,14.94000000,0.82000000,15.76000000),(14,11,NULL,NULL,'',NULL,'Consommation',8.60000000,10.32000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',8.60000000,1.72000000,0.00000000,0.00000000,10.32000000,1,NULL,NULL,0,0,NULL,0,2,NULL,0,'EUR',8.60000000,8.60000000,1.72000000,10.32000000),(15,11,NULL,NULL,'',NULL,'Taxes et contributions (20% TVA)',0.48000000,0.58000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',0.48000000,0.10000000,0.00000000,0.00000000,0.58000000,1,NULL,NULL,0,0,NULL,0,3,NULL,0,'EUR',0.48000000,0.48000000,0.10000000,0.58000000),(16,11,NULL,NULL,'',NULL,'Taxes et contributions (5,5% TVA)',2.29000000,2.42000000,1,0,NULL,5.500,'',0.000,'0',0.000,'0',2.29000000,0.13000000,0.00000000,0.00000000,2.42000000,1,NULL,NULL,0,0,NULL,0,4,NULL,0,'EUR',2.29000000,2.29000000,0.13000000,2.42000000),(17,13,NULL,NULL,'',NULL,'TOTAL LOYER ET SERVICES',385.28000000,462.34000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',385.28000000,77.06000000,0.00000000,0.00000000,462.34000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',385.28000000,385.28000000,77.06000000,462.34000000),(19,14,NULL,NULL,'',NULL,'Plus Plan<br />\r\nPlus Plan, 12 months commitment',528.00000000,633.60000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',528.00000000,105.60000000,0.00000000,0.00000000,633.60000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',528.00000000,528.00000000,105.60000000,633.60000000),(20,15,NULL,NULL,'',NULL,'Honoraires comptable Janvier 2023<br />\r\nRemise exceptionnelle 1er mois de 360&euro;',0.00000000,0.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',0.00000000,0.00000000,0.00000000,0.00000000),(21,16,NULL,NULL,'',NULL,'Fournitures',30.01000000,36.01000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',30.01000000,6.00000000,0.00000000,0.00000000,36.01000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',30.01000000,30.01000000,6.00000000,36.01000000),(22,17,NULL,NULL,'',NULL,'Optimisation des co&ucirc;ts TELECOM',137.50000000,165.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',137.50000000,27.50000000,0.00000000,0.00000000,165.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',137.50000000,137.50000000,27.50000000,165.00000000),(23,18,NULL,NULL,'',NULL,'Facture droits d&#39;entr&eacute;e ann&eacute;e 2022',109.06000000,109.06000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',109.06000000,0.00000000,0.00000000,0.00000000,109.06000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',109.06000000,109.06000000,0.00000000,109.06000000),(24,19,NULL,NULL,'',NULL,'3Manager Elite - DEC 2022',1181.40000000,1181.40000000,1,0,NULL,0.000,'',0.000,'',0.000,'',1181.40000000,0.00000000,0.00000000,0.00000000,1181.40000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1181.40000000,1181.40000000,0.00000000,1181.40000000),(25,20,NULL,NULL,'',NULL,'Loyer voiture Romain + voiture Alice FEVRIER',633.75000000,760.50000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',633.75000000,126.75000000,0.00000000,0.00000000,760.50000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',633.75000000,633.75000000,126.75000000,760.50000000),(26,21,NULL,NULL,'',NULL,'Champagne Christian Diligent Pinot Blanc',18.33330000,21.99996000,24,0,NULL,20.000,'',0.000,'',0.000,'',440.00000000,88.00000000,0.00000000,0.00000000,528.00000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',18.33330000,440.00000000,88.00000000,528.00000000),(27,22,NULL,NULL,'',NULL,'Copieur TOSHIBA',1190.00000000,1428.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1190.00000000,238.00000000,0.00000000,0.00000000,1428.00000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1190.00000000,1190.00000000,238.00000000,1428.00000000),(28,23,NULL,NULL,'',NULL,'Caf&eacute;',40.00000000,42.20000000,1,0,NULL,5.500,'',0.000,'0',0.000,'0',40.00000000,2.20000000,0.00000000,0.00000000,42.20000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',40.00000000,40.00000000,2.20000000,42.20000000),(29,24,NULL,NULL,'',NULL,'ROYALTIES DECEMBRE 2022',1884.87000000,2261.84000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1884.87000000,376.97000000,0.00000000,0.00000000,2261.84000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1884.87000000,1884.87000000,376.97000000,2261.84000000),(30,25,NULL,NULL,'',NULL,'Facture de transfert',433.20000000,519.84000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',433.20000000,86.64000000,0.00000000,0.00000000,519.84000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',433.20000000,433.20000000,86.64000000,519.84000000),(31,26,NULL,NULL,'',NULL,'Armoire haute<br />\r\nArmoire basse',660.02000000,792.02000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',660.02000000,132.00000000,0.00000000,0.00000000,792.02000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',660.02000000,660.02000000,132.00000000,792.02000000),(32,27,NULL,NULL,'',NULL,'COTISATION SANTE 3EME TRIMESTRE 2022',119.28000000,119.28000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',119.28000000,0.00000000,0.00000000,0.00000000,119.28000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',119.28000000,119.28000000,0.00000000,119.28000000),(33,28,NULL,NULL,'',NULL,'ABONNEMENT SFR BUSINESS JANVIER',95.00000000,114.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',95.00000000,19.00000000,0.00000000,0.00000000,114.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',95.00000000,95.00000000,19.00000000,114.00000000),(34,29,NULL,NULL,'',NULL,'TICKETS RESTAURANTS 1ER TRIMESTRE 2023',540.00000000,540.00000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',540.00000000,0.00000000,0.00000000,0.00000000,540.00000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',540.00000000,540.00000000,0.00000000,540.00000000),(35,29,NULL,NULL,'',NULL,'Prestation de service',65.00000000,78.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',65.00000000,13.00000000,0.00000000,0.00000000,78.00000000,1,NULL,NULL,0,0,NULL,0,2,NULL,0,'EUR',65.00000000,65.00000000,13.00000000,78.00000000),(36,30,NULL,NULL,'',NULL,'EPARGNE SALARIALE FRAIS DE TENUE DE COMPTE ANNEE 2022',191.32000000,229.58000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',191.32000000,38.26000000,0.00000000,0.00000000,229.58000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',191.32000000,191.32000000,38.26000000,229.58000000),(37,31,NULL,NULL,'',NULL,'COTISATION SANTE &#39;EME TRIMESTRE 2022',119.28000000,119.28000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',119.28000000,0.00000000,0.00000000,0.00000000,119.28000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',119.28000000,119.28000000,0.00000000,119.28000000),(38,32,NULL,NULL,'',NULL,'Commission D&eacute;cembre 2022',12085.75000000,14502.90000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',12085.75000000,2417.15000000,0.00000000,0.00000000,14502.90000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',12085.75000000,12085.75000000,2417.15000000,14502.90000000),(39,33,NULL,NULL,'',NULL,'Commission apporteur d&#39;affaires client POLYGONINOX',840.00000000,1008.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',840.00000000,168.00000000,0.00000000,0.00000000,1008.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',840.00000000,840.00000000,168.00000000,1008.00000000),(40,34,NULL,NULL,'',NULL,'3manager Elite - JAN 2023',1230.00000000,1230.00000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',1230.00000000,0.00000000,0.00000000,0.00000000,1230.00000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1230.00000000,1230.00000000,0.00000000,1230.00000000),(41,35,NULL,NULL,'',NULL,'Royalties JANVIER 2023',2911.56000000,3493.87000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',2911.56000000,582.31000000,0.00000000,0.00000000,3493.87000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',2911.56000000,2911.56000000,582.31000000,3493.87000000),(42,36,NULL,NULL,'',NULL,'Prestation InCit&eacute;',625.00000000,750.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',625.00000000,125.00000000,0.00000000,0.00000000,750.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',625.00000000,625.00000000,125.00000000,750.00000000),(43,37,NULL,NULL,'',NULL,'Bulletin(s) du mois de 12/2022',78.00000000,93.60000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',78.00000000,15.60000000,0.00000000,0.00000000,93.60000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',78.00000000,78.00000000,15.60000000,93.60000000),(44,38,NULL,NULL,'',NULL,'<ul>\r\n	<li>VIPLE1A - Vip Loge en-but 1 an (Du 01/07/2022 au 30/06/2023)</li>\r\n	<li>PARTENAIREOFFICIEL - Vous &ecirc;tes cit&eacute; &quot;Partenaire Officiel &quot;</li>\r\n	<li>SITEINTERNET - Votre soci&eacute;t&eacute; sur notre site internet avec lien</li>\r\n	<li>ANNUAIRE - Votre soci&eacute;t&eacute; pr&eacute;sente dans l&#39;annuaire des Partenaires</li>\r\n	<li>CLUBPARTENAIRE - Acc&egrave;s privil&eacute;gi&eacute; au Club Partenaire (2<br />\r\n	personnes)</li>\r\n</ul>',1666.67000000,2000.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1666.67000000,333.33000000,0.00000000,0.00000000,2000.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1666.67000000,1666.67000000,333.33000000,2000.00000000),(45,39,NULL,NULL,'',NULL,'Facturation suivant contrat n&deg; CT180005 du 01/02/2023 au 30/01/2024',260.00000000,312.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',260.00000000,52.00000000,0.00000000,0.00000000,312.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',260.00000000,260.00000000,52.00000000,312.00000000),(46,40,NULL,NULL,'',NULL,'Facturation suivant contrat n&deg; PRBCONSU00001 du 01/02/2023 au 31/07/2023<br />\r\nEch&eacute;ance n&deg; 1 sur 6 pour la p&eacute;riode du 01/02/2023 au 02/03/2023<br />\r\nContrat d&#39;Assistance T&eacute;l&eacute;phonique et T&eacute;l&eacute;assistance',255.00000000,306.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',255.00000000,51.00000000,0.00000000,0.00000000,306.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',255.00000000,255.00000000,51.00000000,306.00000000),(47,41,NULL,NULL,'',NULL,'Contrat : E635471C<br />\r\nV&eacute;hicule : QASHQAI 2019 EVAPO/ VP<br />\r\nImmatriculation : FV-488-LL<br />\r\nP&eacute;riode du 01/03/2023 au 03/03/2023',37.28000000,44.74000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',37.28000000,7.46000000,0.00000000,0.00000000,44.74000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',37.28000000,37.28000000,7.46000000,44.74000000),(48,41,NULL,NULL,'',NULL,'Contrat : E7858912<br />\r\nV&eacute;hicule : CLIO/ VP<br />\r\nImmatriculation : GD-694-TV<br />\r\nP&eacute;riode du 01/03/2023 au 31/03/2023',248.47000000,298.16000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',248.47000000,49.69000000,0.00000000,0.00000000,298.16000000,1,NULL,NULL,0,0,NULL,0,2,NULL,0,'EUR',248.47000000,248.47000000,49.69000000,298.16000000),(49,42,NULL,NULL,'',NULL,'Apport d&rsquo;affaire soci&eacute;t&eacute; : SDIS09',290.00000000,348.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',290.00000000,58.00000000,0.00000000,0.00000000,348.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',290.00000000,290.00000000,58.00000000,348.00000000),(50,43,NULL,NULL,'',NULL,'FACTURE HONORAIRES',2286.25000000,2743.50000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',2286.25000000,457.25000000,0.00000000,0.00000000,2743.50000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',2286.25000000,2286.25000000,457.25000000,2743.50000000),(51,44,NULL,NULL,'',NULL,'VIPSUPPART - Vip Suppl&eacute;mentaire partenaire<br />\r\nColomiers/B&eacute;ziers<br />\r\n(Du 10/02/2023 au 10/02/2023)',130.00000000,156.00000000,2,0,NULL,20.000,'',0.000,'0',0.000,'0',260.00000000,52.00000000,0.00000000,0.00000000,312.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',130.00000000,260.00000000,52.00000000,312.00000000),(52,45,NULL,NULL,'',NULL,'Campagne de prospection automatis&eacute;e via une m&eacute;thodologie Inbound Marketing :<br />\r\n- Mise en relation, qualification &amp; g&eacute;n&eacute;ration de trafic (SalesNavigator LinkedIn + Waalaxy +<br />\r\nmod&egrave;le calendrier &eacute;ditorial LinkedIn)<br />\r\n- D&eacute;finition et co-cr&eacute;ation d&#39;un livrable (livre blanc)<br />\r\n- Cr&eacute;ation d&#39;une Landing Page h&eacute;bergeant le livrable + pop-up de t&eacute;l&eacute;chargement de<br />\r\ncontenu<br />\r\n- Sc&eacute;nario emails associ&eacute; &agrave; la prise de RDV (Calendly ou &eacute;quivalent)',630.00000000,756.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',630.00000000,126.00000000,0.00000000,0.00000000,756.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',630.00000000,630.00000000,126.00000000,756.00000000),(53,46,NULL,NULL,'',NULL,'Participation repas clients secteur 66',123.25000000,147.90000000,1,0,NULL,20.000,'',0.000,'',0.000,'',123.25000000,24.65000000,0.00000000,0.00000000,147.90000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',123.25000000,123.25000000,24.65000000,147.90000000),(54,47,NULL,NULL,'',NULL,'Note d&#39;honoraires',470.00000000,564.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',470.00000000,94.00000000,0.00000000,0.00000000,564.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',470.00000000,470.00000000,94.00000000,564.00000000),(55,48,NULL,NULL,'',NULL,'Starter Kit Raspberry Pi4 - 4GB',88.60000000,106.32000000,10,0,NULL,20.000,'',0.000,'0',0.000,'0',886.00000000,177.20000000,0.00000000,0.00000000,1063.20000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',88.60000000,886.00000000,177.20000000,1063.20000000),(56,49,NULL,NULL,'',NULL,'.',22.43333000,26.92000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',22.43000000,4.49000000,0.00000000,0.00000000,26.92000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',22.43333000,22.43000000,4.49000000,26.92000000),(57,50,NULL,NULL,'',NULL,'Prospection externalis&eacute;e<br />\r\nF&eacute;vrier 2023',900.00000000,1080.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',900.00000000,900.00000000,180.00000000,1080.00000000),(58,51,NULL,NULL,'',NULL,'3manager Elite - FEB 2023',1315.80000000,1315.80000000,1,0,NULL,0.000,'',0.000,'',0.000,'',1315.80000000,0.00000000,0.00000000,0.00000000,1315.80000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1315.80000000,1315.80000000,0.00000000,1315.80000000),(59,52,NULL,NULL,'',NULL,'Cartes de visite',89.00000000,106.80000000,7,0,NULL,20.000,'',0.000,'0',0.000,'0',623.00000000,124.60000000,0.00000000,0.00000000,747.60000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',89.00000000,623.00000000,124.60000000,747.60000000),(60,53,NULL,NULL,'',NULL,'Diagnostic - ETAPE 1<br />\r\nForfait',1200.00000000,1440.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000),(61,54,NULL,NULL,'',NULL,'Contrats performance - Assistance - 1238',108.14000000,129.77000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',108.14000000,21.63000000,0.00000000,0.00000000,129.77000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',108.14000000,108.14000000,21.63000000,129.77000000),(62,54,NULL,NULL,'',NULL,'Contrats performance - Assistance - 1248',157.50000000,189.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',157.50000000,31.50000000,0.00000000,0.00000000,189.00000000,1,NULL,NULL,0,0,NULL,0,2,NULL,0,'EUR',157.50000000,157.50000000,31.50000000,189.00000000),(63,55,NULL,NULL,'',NULL,'EDF',25.85833000,31.03000000,1,0,NULL,20.000,'',0.000,'',0.000,'',25.86000000,5.17000000,0.00000000,0.00000000,31.03000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',25.85833000,25.86000000,5.17000000,31.03000000),(64,56,NULL,NULL,'',NULL,'location Qashqai',347.96000000,417.55000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',347.96000000,69.59000000,0.00000000,0.00000000,417.55000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',347.96000000,347.96000000,69.59000000,417.55000000),(65,57,NULL,NULL,'',NULL,'IPHONE 14 PRO MAX SPACE BLACK 256GB',1340.83000000,1609.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1340.83000000,268.17000000,0.00000000,0.00000000,1609.00000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1340.83000000,1340.83000000,268.17000000,1609.00000000),(67,59,NULL,NULL,'',NULL,'EDF',22.07500000,26.49000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',22.08000000,4.41000000,0.00000000,0.00000000,26.49000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',22.07500000,22.08000000,4.41000000,26.49000000),(68,60,NULL,NULL,'',NULL,'Lettre recommand&eacute;e en ligne',5.96667000,7.16000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',5.97000000,1.19000000,0.00000000,0.00000000,7.16000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',5.96667000,5.97000000,1.19000000,7.16000000),(69,61,NULL,NULL,'',NULL,'Cotisation annuelle<br />\r\nIsmael AMIOT<br />\r\nAlice DELAMARE',80.00000000,96.00000000,2,0,NULL,20.000,'',0.000,'0',0.000,'0',160.00000000,32.00000000,0.00000000,0.00000000,192.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',80.00000000,160.00000000,32.00000000,192.00000000),(70,62,NULL,NULL,'',NULL,'REPARATIONS NISSAN',211.12000000,211.12000000,1,0,NULL,0.000,'',0.000,'',0.000,'',211.12000000,0.00000000,0.00000000,0.00000000,211.12000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',211.12000000,211.12000000,0.00000000,211.12000000),(71,63,NULL,NULL,'',NULL,'Participation Salon des Maires 2022',750.00000000,900.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000),(72,64,NULL,NULL,'',NULL,'Remboursement &eacute;v&eacute;nement MEDEF business diner mardi 28 mars',41.67000000,50.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',41.67000000,8.33000000,0.00000000,0.00000000,50.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',41.67000000,41.67000000,8.33000000,50.00000000),(73,65,NULL,NULL,'',NULL,'P&eacute;riode : 01/04/2023 au 30/06/2023',522.21000000,626.65000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',522.21000000,104.44000000,0.00000000,0.00000000,626.65000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',522.21000000,522.21000000,104.44000000,626.65000000),(74,66,NULL,NULL,'',NULL,'Forfait honoraires mars 2023<br />\r\nCommissions MIMBUS<br />\r\nCommissions ARS DATA<br />\r\nCommissions AXIALEASE',3872.52000000,4647.02000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',3872.52000000,774.50000000,0.00000000,0.00000000,4647.02000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',3872.52000000,3872.52000000,774.50000000,4647.02000000),(75,67,NULL,NULL,'',NULL,'Prestation Conseil Telecom Mairie de Fronton Phase 1',1100.00000000,1320.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1100.00000000,220.00000000,0.00000000,0.00000000,1320.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1100.00000000,1100.00000000,220.00000000,1320.00000000),(76,68,NULL,NULL,'',NULL,'Prestation Conseil Telecom Mairie de TREBES Phase 1',1100.00000000,1320.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1100.00000000,220.00000000,0.00000000,0.00000000,1320.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1100.00000000,1100.00000000,220.00000000,1320.00000000),(77,69,NULL,NULL,'',NULL,'Commission&nbsp;RAYONIER AM',15889.05000000,19066.86000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',15889.05000000,3177.81000000,0.00000000,0.00000000,19066.86000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',15889.05000000,15889.05000000,3177.81000000,19066.86000000),(78,70,NULL,NULL,'',NULL,'EDF',-22.07500000,-26.49000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',-22.08000000,-4.41000000,0.00000000,0.00000000,-26.49000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',22.07500000,22.08000000,4.41000000,26.49000000),(79,71,NULL,NULL,'',NULL,'EDF',38.20000000,45.84000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',38.20000000,7.64000000,0.00000000,0.00000000,45.84000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',38.20000000,38.20000000,7.64000000,45.84000000),(80,72,NULL,NULL,'',NULL,'Surface pro d&rsquo;occasion<br />\r\n&Eacute;tat op&eacute;rationnel : ok<br />\r\n&Eacute;tat cosm&eacute;tique : BAvec<br />\r\naccessoires :<br />\r\nStylet<br />\r\n2 chargeurs d&rsquo;alimentation<br />\r\n1 station d&rsquo;accueil<br />\r\n2 c&acirc;bles hdmi',190.00000000,190.00000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',190.00000000,0.00000000,0.00000000,0.00000000,190.00000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',190.00000000,190.00000000,0.00000000,190.00000000),(81,73,NULL,NULL,'',NULL,'MISSION COMPTABLE MARS',445.00000000,534.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',445.00000000,89.00000000,0.00000000,0.00000000,534.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',445.00000000,445.00000000,89.00000000,534.00000000),(82,74,NULL,NULL,'',NULL,'Contrat : E9247856<br />\r\nV&eacute;hicule : QASHQAI 2022/ VP<br />\r\nImmatriculation : GM-334-LD<br />\r\nP&eacute;riode du 16/03/2023 au 31/03/2023',296.78000000,356.13600000,1,0,NULL,20.000,'',0.000,'',0.000,'',296.78000000,59.36000000,0.00000000,0.00000000,356.14000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',296.78000000,296.78000000,59.36000000,356.14000000),(83,75,NULL,NULL,'',NULL,'Communaut&eacute; de communes du LIMOUXIN (1/2)',750.00000000,900.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000),(85,76,NULL,NULL,'',NULL,'Avance sur Commission Contrat de prestation de service AJH (AT<br />\r\nOCCITANIA) n&deg; PRB0614',2000.00000000,2400.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000),(86,77,NULL,NULL,'',NULL,'Honoraires juridiques<br />\r\nModification des dirigeants',577.00000000,692.40000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',577.00000000,115.40000000,0.00000000,0.00000000,692.40000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',577.00000000,577.00000000,115.40000000,692.40000000),(87,78,NULL,NULL,'',NULL,'Contrat : E635471C<br />\r\nV&eacute;hicule : QASHQAI 2019 EVAPO/ VP<br />\r\nImmatriculation : FV-488-LL<br />\r\nP&eacute;riode du 01/04/2023 au 30/04/2023<br />\r\n<br />\r\nContrat : E7858912<br />\r\nV&eacute;hicule : CLIO/ VP<br />\r\nImmatriculation : GD-694-TV<br />\r\nP&eacute;riode du 01/04/2023 au 30/04/2023<br />\r\n<br />\r\nContrat : E9247856<br />\r\nV&eacute;hicule : QASHQAI 2022/ VP<br />\r\nImmatriculation : GM-334-LD<br />\r\nP&eacute;riode du 01/04/2023 au 30/04/2023',1208.75000000,1450.50000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1208.75000000,241.75000000,0.00000000,0.00000000,1450.50000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1208.75000000,1208.75000000,241.75000000,1450.50000000),(88,79,NULL,NULL,'',NULL,'Cabinet dentaire RAYNAUD/MARTY',584.01000000,700.81000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',584.01000000,116.80000000,0.00000000,0.00000000,700.81000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',584.01000000,584.01000000,116.80000000,700.81000000),(89,80,NULL,NULL,'',NULL,'Mairie de OPOUL (1/3)',1200.00000000,1440.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000),(90,81,NULL,NULL,'',NULL,'Avance Facture Dossier Avignon',1187.50000000,1425.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1187.50000000,237.50000000,0.00000000,0.00000000,1425.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1187.50000000,1187.50000000,237.50000000,1425.00000000),(91,82,NULL,NULL,'',NULL,'SFR',203.07000000,243.68000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',203.07000000,40.61000000,0.00000000,0.00000000,243.68000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',203.07000000,203.07000000,40.61000000,243.68000000),(92,83,NULL,NULL,'',NULL,'Consommations P&eacute;age',168.17000000,201.80000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',168.17000000,33.63000000,0.00000000,0.00000000,201.80000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',168.17000000,168.17000000,33.63000000,201.80000000),(93,84,NULL,NULL,'',NULL,'Plan d&#39;action ETAPE 2',1200.00000000,1440.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000),(94,85,NULL,NULL,'',NULL,'Contrats performance',1574.92000000,1889.90000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1574.92000000,314.98000000,0.00000000,0.00000000,1889.90000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1574.92000000,1574.92000000,314.98000000,1889.90000000),(95,86,NULL,NULL,'',NULL,'Commissions Jennifer',17562.96000000,21075.55000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',17562.96000000,3512.59000000,0.00000000,0.00000000,21075.55000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',17562.96000000,17562.96000000,3512.59000000,21075.55000000),(96,87,NULL,NULL,'',NULL,'Apport d&#39;affaires : Mairie de SAINT ETIENNE',2368.40000000,2842.08000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',2368.40000000,473.68000000,0.00000000,0.00000000,2842.08000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',2368.40000000,2368.40000000,473.68000000,2842.08000000),(97,88,NULL,NULL,'',NULL,'NETTOYAGE INTERIEUR / EXTERIEUR',140.00000000,168.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',140.00000000,28.00000000,0.00000000,0.00000000,168.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',140.00000000,140.00000000,28.00000000,168.00000000),(98,89,NULL,NULL,'',NULL,'3manager Elite - Mar 2023',1433.40000000,1433.40000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',1433.40000000,0.00000000,0.00000000,0.00000000,1433.40000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1433.40000000,1433.40000000,0.00000000,1433.40000000),(99,90,NULL,NULL,'',NULL,'Royalties FEVRIER 2023',2574.79000000,3089.75000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',2574.79000000,514.96000000,0.00000000,0.00000000,3089.75000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',2574.79000000,2574.79000000,514.96000000,3089.75000000),(100,91,NULL,NULL,'',NULL,'ROYALTIES MARS 2023',5380.92000000,6457.10000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',5380.92000000,1076.18000000,0.00000000,0.00000000,6457.10000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',5380.92000000,5380.92000000,1076.18000000,6457.10000000),(101,92,NULL,NULL,'',NULL,'Prospection externalis&eacute;e<br />\r\nMARS 2023<br />\r\n&nbsp;',200.00000000,240.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',200.00000000,40.00000000,0.00000000,0.00000000,240.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',200.00000000,200.00000000,40.00000000,240.00000000),(102,93,NULL,NULL,'',NULL,'Apport d&#39;affaires : COLLEGE DU PAYS DE SERRES',300.00000000,360.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000),(103,94,NULL,NULL,'',NULL,'Premier trimestre 2023<br />\r\nForfait prestation relecture et assistance sur dossiers clients -&nbsp;march&eacute;s publics<br />\r\n(Robert) Obligation Fax<br />\r\n(Alice) Cerfa 12541<br />\r\nCommunaut&eacute; de Limouxin<br />\r\nMairie La Flotte<br />\r\nIn Cit&eacute; Bordeaux<br />\r\nSainte Feyre<br />\r\nLes 2 Alpes',1294.30000000,1553.16000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1294.30000000,258.86000000,0.00000000,0.00000000,1553.16000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1294.30000000,1294.30000000,258.86000000,1553.16000000),(104,95,NULL,NULL,'',NULL,'Conform&eacute;ment au bail commercial du 18 Ao&ucirc;t 2022 :<br />\r\nLoyer pour la p&eacute;riode du 01/04/2023 au 30/04/2023',1616.67000000,1940.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1616.67000000,323.33000000,0.00000000,0.00000000,1940.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1616.67000000,1616.67000000,323.33000000,1940.00000000),(105,96,NULL,NULL,'',NULL,'REMBOURSEMENT FRAIS TRAITEUR',258.17000000,258.17000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',258.17000000,0.00000000,0.00000000,0.00000000,258.17000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',258.17000000,258.17000000,0.00000000,258.17000000),(106,97,NULL,NULL,'',NULL,'Location&nbsp; fin de contrat',812.59000000,975.11000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',812.59000000,162.52000000,0.00000000,0.00000000,975.11000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',812.59000000,812.59000000,162.52000000,975.11000000),(107,98,NULL,NULL,'',NULL,'Facturation suivant contrat n&deg; PRBCONSU00001 du 01/02/2023 au 31/07/2023<br />\r\nEch&eacute;ance n&deg; 3 sur 6 pour la p&eacute;riode du 01/04/2023 au 30/04/2023<br />\r\nContrat d&#39;Assistance T&eacute;l&eacute;phonique et T&eacute;l&eacute;assistance',255.00000000,306.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',255.00000000,51.00000000,0.00000000,0.00000000,306.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',255.00000000,255.00000000,51.00000000,306.00000000),(108,99,NULL,NULL,'',NULL,'Toner Laser original Sharp couleur Noir type MXB45GT',69.06000000,82.87000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',69.06000000,13.81000000,0.00000000,0.00000000,82.87000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',69.06000000,69.06000000,13.81000000,82.87000000),(109,99,NULL,NULL,'',NULL,'Frais de port',9.72000000,9.72000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',9.72000000,0.00000000,0.00000000,0.00000000,9.72000000,1,NULL,NULL,0,0,NULL,0,2,NULL,0,'EUR',9.72000000,9.72000000,0.00000000,9.72000000),(110,100,NULL,NULL,'',NULL,'Avoir de la facture n&deg;F662',-260.00000000,-312.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',-260.00000000,-52.00000000,0.00000000,0.00000000,-312.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',-260.00000000,-260.00000000,-52.00000000,-312.00000000),(111,101,NULL,NULL,'',NULL,'Adh&eacute;sion/Cotisation',420.00000000,420.00000000,1,0,NULL,0.000,'',0.000,'',0.000,'',420.00000000,0.00000000,0.00000000,0.00000000,420.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',420.00000000,420.00000000,0.00000000,420.00000000),(112,101,NULL,NULL,'',NULL,'Abonnement',58.77000000,60.00000000,1,0,NULL,2.100,'',0.000,'0',0.000,'0',58.77000000,1.23000000,0.00000000,0.00000000,60.00000000,1,NULL,NULL,0,0,NULL,0,2,NULL,0,'EUR',58.77000000,58.77000000,1.23000000,60.00000000),(113,102,NULL,NULL,'',NULL,'Cocktail D&eacute;jeunatoire avec Entr&eacute;e MEET',35.00000000,35.00000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',35.00000000,0.00000000,0.00000000,0.00000000,35.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',35.00000000,35.00000000,0.00000000,35.00000000),(114,104,NULL,NULL,'',NULL,'Comptable',445.00000000,534.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',445.00000000,89.00000000,0.00000000,0.00000000,534.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',445.00000000,445.00000000,89.00000000,534.00000000),(115,105,NULL,NULL,'',NULL,'Devis n&deg;DC0109 du 30/01/2023<br />\r\nanimation s&eacute;minaire + d&eacute;placement',650.00000000,650.00000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',650.00000000,0.00000000,0.00000000,0.00000000,650.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',650.00000000,650.00000000,0.00000000,650.00000000),(116,106,NULL,NULL,'',NULL,'Site internet',1100.00000000,1100.00000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1100.00000000,1100.00000000,0.00000000,1100.00000000),(117,107,NULL,NULL,'',NULL,'ADHESION JANVIER -DECEMBRE 2023',50.00000000,50.00000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',50.00000000,0.00000000,0.00000000,0.00000000,50.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',50.00000000,50.00000000,0.00000000,50.00000000),(118,108,NULL,NULL,'',NULL,'Location v&eacute;hicules',823.47000000,988.16000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',823.47000000,164.69000000,0.00000000,0.00000000,988.16000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',823.47000000,823.47000000,164.69000000,988.16000000),(119,109,NULL,NULL,'',NULL,'Prospection externalis&eacute;e<br />\r\navril 2023',300.00000000,360.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000),(120,110,NULL,NULL,'',NULL,'Tampon et cartes de visite',142.48000000,170.98000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',142.48000000,28.50000000,0.00000000,0.00000000,170.98000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',142.48000000,142.48000000,28.50000000,170.98000000),(121,111,NULL,NULL,'',NULL,'Sfr',117.00000000,140.40000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',117.00000000,23.40000000,0.00000000,0.00000000,140.40000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',117.00000000,117.00000000,23.40000000,140.40000000),(122,112,NULL,NULL,'',NULL,'Transport Castelsarrasin / Montpellier',310.00000000,372.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',310.00000000,62.00000000,0.00000000,0.00000000,372.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',310.00000000,310.00000000,62.00000000,372.00000000),(123,114,NULL,NULL,'',NULL,'3manager Elite - April 2023',1456.80000000,1456.80000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',1456.80000000,0.00000000,0.00000000,0.00000000,1456.80000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1456.80000000,1456.80000000,0.00000000,1456.80000000),(124,115,NULL,NULL,'',NULL,'Forfait mensuel avril 2023',2000.00000000,2400.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000),(125,115,NULL,NULL,'',NULL,'Mairie de FRONTON',693.00000000,831.60000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',693.00000000,138.60000000,0.00000000,0.00000000,831.60000000,1,NULL,NULL,0,0,NULL,0,2,NULL,0,'EUR',693.00000000,693.00000000,138.60000000,831.60000000),(126,116,NULL,NULL,'',NULL,'Prestation T&eacute;l&eacute;coms Groupe Peyrot',1500.00000000,1800.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000),(127,117,NULL,NULL,'',NULL,'Honoraires Le Connecteur',315.00000000,378.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',315.00000000,63.00000000,0.00000000,0.00000000,378.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',315.00000000,315.00000000,63.00000000,378.00000000),(128,118,NULL,NULL,'',NULL,'Facturation suivant contrat n&deg; PRBCONSU00001 du 01/02/2023<br />\r\nau 31/07/2023<br />\r\n<br />\r\nEch&eacute;ance n&deg; 4 sur 6 pour la p&eacute;riode du 01/05/2023 au 31/05/2023',255.00000000,306.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',255.00000000,51.00000000,0.00000000,0.00000000,306.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',255.00000000,255.00000000,51.00000000,306.00000000),(129,119,NULL,NULL,'',NULL,'Contrats performance - Audit - 1091 (1/2)',375.00000000,450.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',375.00000000,75.00000000,0.00000000,0.00000000,450.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',375.00000000,375.00000000,75.00000000,450.00000000),(130,120,NULL,NULL,'',NULL,'EDF',25.55000000,30.66000000,1,0,NULL,20.000,'',0.000,'',0.000,'',25.55000000,5.11000000,0.00000000,0.00000000,30.66000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',25.55000000,25.55000000,5.11000000,30.66000000),(131,121,NULL,NULL,'',NULL,'CARNET LV SUIVI CHOUETTES 2022',14.94000000,14.94000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',14.94000000,0.00000000,0.00000000,0.00000000,14.94000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',14.94000000,14.94000000,0.00000000,14.94000000),(133,122,NULL,NULL,'',NULL,'12 PRODUITS',53.78333000,64.54000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',53.78000000,10.76000000,0.00000000,0.00000000,64.54000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',53.78333000,53.78000000,10.76000000,64.54000000),(134,123,NULL,NULL,'',NULL,'Commission SCM Raynaud Marty',236.04000000,236.04000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',236.04000000,0.00000000,0.00000000,0.00000000,236.04000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',236.04000000,236.04000000,0.00000000,236.04000000),(135,124,NULL,NULL,'',NULL,'AVRIL - Royalties CA G&eacute;ographique 5%',1620.05000000,1944.06000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1620.05000000,324.01000000,0.00000000,0.00000000,1944.06000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1620.05000000,1620.05000000,324.01000000,1944.06000000),(136,125,NULL,NULL,'',NULL,'Accompagnement plan d&#39;action',1200.00000000,1440.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000),(137,126,NULL,NULL,'',NULL,'SFR',117.00000000,140.40000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',117.00000000,23.40000000,0.00000000,0.00000000,140.40000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',117.00000000,117.00000000,23.40000000,140.40000000),(138,127,NULL,NULL,'',NULL,'Location',823.47000000,988.16000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',823.47000000,164.69000000,0.00000000,0.00000000,988.16000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',823.47000000,823.47000000,164.69000000,988.16000000),(139,128,NULL,NULL,'',NULL,'Commissions',13742.75000000,16491.30000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',13742.75000000,2748.55000000,0.00000000,0.00000000,16491.30000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',13742.75000000,13742.75000000,2748.55000000,16491.30000000),(140,129,NULL,NULL,'',NULL,'Repas',20.00000000,22.00000000,4,0,NULL,10.000,'',0.000,'0',0.000,'0',80.00000000,8.00000000,0.00000000,0.00000000,88.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',20.00000000,80.00000000,8.00000000,88.00000000),(141,129,NULL,NULL,'',NULL,'Port',18.00000000,21.60000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',18.00000000,3.60000000,0.00000000,0.00000000,21.60000000,1,NULL,NULL,0,0,NULL,0,2,NULL,0,'EUR',18.00000000,18.00000000,3.60000000,21.60000000),(142,130,NULL,NULL,'',NULL,'Honoraires Mai',445.00000000,534.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',445.00000000,89.00000000,0.00000000,0.00000000,534.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',445.00000000,445.00000000,89.00000000,534.00000000),(143,131,NULL,NULL,'',NULL,'Composition',90.91000000,100.00000000,1,0,NULL,10.000,'',0.000,'0',0.000,'0',90.91000000,9.09000000,0.00000000,0.00000000,100.00000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',90.91000000,90.91000000,9.09000000,100.00000000),(144,133,NULL,NULL,'',NULL,'Commission',750.00000000,900.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000),(145,134,NULL,NULL,'',NULL,'Commission',2000.00000000,2400.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000),(146,135,NULL,NULL,'',NULL,'R&eacute;parations clio',488.03000000,488.03000000,1,0,NULL,0.000,'',0.000,'0',0.000,'0',488.03000000,0.00000000,0.00000000,0.00000000,488.03000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',488.03000000,488.03000000,0.00000000,488.03000000),(147,136,NULL,NULL,'',NULL,'Prestation Mairie de La Flotte',4900.00000000,5880.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',4900.00000000,980.00000000,0.00000000,0.00000000,5880.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',4900.00000000,4900.00000000,980.00000000,5880.00000000),(148,137,NULL,NULL,'',NULL,'Forfait mensuel mai 2023',2000.00000000,2400.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000),(149,137,NULL,NULL,'',NULL,'Avance sur acompte AJH mai 2023',1500.00000000,1800.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0,NULL,0,2,NULL,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000),(150,138,NULL,NULL,'',NULL,'Commissions de Mai 2023',9111.96000000,10934.35000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',9111.96000000,1822.39000000,0.00000000,0.00000000,10934.35000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',9111.96000000,9111.96000000,1822.39000000,10934.35000000),(151,139,NULL,NULL,'',NULL,'Commissions<br />\r\nCDC LIMOUXIN 2/2',750.00000000,900.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000),(152,140,NULL,NULL,'',NULL,'3manager Elite - May 2023',1471.80000000,1471.80000000,1,0,NULL,0.000,'',0.000,'',0.000,'',1471.80000000,0.00000000,0.00000000,0.00000000,1471.80000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1471.80000000,1471.80000000,0.00000000,1471.80000000),(153,141,NULL,NULL,'',NULL,'Accompagnement plan d&#39;action',1200.00000000,1440.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000),(154,142,NULL,NULL,'',NULL,'D&eacute;jeuner dirigeantes',29.17000000,35.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',29.17000000,5.83000000,0.00000000,0.00000000,35.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',29.17000000,29.17000000,5.83000000,35.00000000),(155,143,NULL,NULL,'',NULL,'Business diner',54.17000000,65.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',54.17000000,10.83000000,0.00000000,0.00000000,65.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',54.17000000,54.17000000,10.83000000,65.00000000),(156,144,NULL,NULL,'',NULL,'Royalties Mai 2023',3544.69000000,4253.63000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',3544.69000000,708.94000000,0.00000000,0.00000000,4253.63000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',3544.69000000,3544.69000000,708.94000000,4253.63000000),(157,145,NULL,NULL,'',NULL,'Avoir pour correction de la facture AC2303-0001',-2000.00000000,-2400.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',-2000.00000000,-400.00000000,0.00000000,0.00000000,-2400.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',-2000.00000000,-2000.00000000,-400.00000000,-2400.00000000),(158,146,NULL,NULL,'',NULL,'Acomptes issus de la facture AC2303-0001',-2000.00000000,-2400.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',-2000.00000000,-400.00000000,0.00000000,0.00000000,-2400.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',-2000.00000000,-2000.00000000,-400.00000000,-2400.00000000),(159,146,NULL,NULL,'',NULL,'Avance sur Commission d&#39;un total de 8858,37 &euro;.<br />\r\nContrat de prestation de service AJH (AT<br />\r\nOCCITANIA) n&deg; PRB0614',4000.00000000,4800.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0,NULL,0,2,NULL,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000),(160,147,NULL,NULL,'',NULL,'Loyer + provisions MAI 2023',1616.67000000,1940.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1616.67000000,323.33000000,0.00000000,0.00000000,1940.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1616.67000000,1616.67000000,323.33000000,1940.00000000),(161,148,NULL,NULL,'',NULL,'Loyer + provisions JUIN 2023',1616.67000000,1940.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1616.67000000,323.33000000,0.00000000,0.00000000,1940.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1616.67000000,1616.67000000,323.33000000,1940.00000000),(162,149,NULL,NULL,'',NULL,'EDF',23.79167000,28.55000000,1,0,NULL,20.000,'',0.000,'',0.000,'',23.79000000,4.76000000,0.00000000,0.00000000,28.55000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',23.79167000,23.79000000,4.76000000,28.55000000),(163,150,NULL,NULL,'',NULL,'Avance Facture Clim',833.33333000,1000.00000000,1,0,NULL,20.000,'',0.000,'',0.000,'',833.33000000,166.67000000,0.00000000,0.00000000,1000.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',833.33333000,833.33000000,166.67000000,1000.00000000),(164,151,NULL,NULL,'',NULL,'Commission de MAI 2023',1189.96000000,1427.95000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1189.96000000,237.99000000,0.00000000,0.00000000,1427.95000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1189.96000000,1189.96000000,237.99000000,1427.95000000),(165,152,NULL,NULL,'',NULL,'Abonnement DataMaster de Juin &agrave; Septembre',184.07000000,220.88333333,3,0,NULL,20.000,'',0.000,'0',0.000,'0',552.21000000,110.44000000,0.00000000,0.00000000,662.65000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',184.07000000,552.21000000,110.44000000,662.65000000),(166,153,NULL,NULL,'',NULL,'SFR',117.00000000,140.40000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',117.00000000,23.40000000,0.00000000,0.00000000,140.40000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',117.00000000,117.00000000,23.40000000,140.40000000),(167,154,NULL,NULL,'',NULL,'COmptable JUIN',445.00000000,534.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',445.00000000,89.00000000,0.00000000,0.00000000,534.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',445.00000000,445.00000000,89.00000000,534.00000000),(168,155,NULL,NULL,'',NULL,'Ech&eacute;ance n&deg; 5 sur 6 pour la p&eacute;riode du 01/06/2023 au 30/06/2023',255.00000000,306.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',255.00000000,51.00000000,0.00000000,0.00000000,306.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',255.00000000,255.00000000,51.00000000,306.00000000),(169,156,NULL,NULL,'',NULL,'Locations voitures',823.47000000,988.16000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',823.47000000,164.69000000,0.00000000,0.00000000,988.16000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',823.47000000,823.47000000,164.69000000,988.16000000),(170,157,NULL,NULL,'',NULL,'Maintenance copieur',49.77000000,59.72000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',49.77000000,9.95000000,0.00000000,0.00000000,59.72000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',49.77000000,49.77000000,9.95000000,59.72000000),(171,160,NULL,NULL,'',NULL,'Prestation de Pamela Oudard - juin 2023',400.00000000,480.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',400.00000000,80.00000000,0.00000000,0.00000000,480.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',400.00000000,400.00000000,80.00000000,480.00000000),(172,161,NULL,NULL,'',NULL,'3manager Elite - June 2023',1542.60000000,1542.60000000,1,0,NULL,0.000,'',0.000,'',0.000,'',1542.60000000,0.00000000,0.00000000,0.00000000,1542.60000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1542.60000000,1542.60000000,0.00000000,1542.60000000),(173,162,NULL,NULL,'',NULL,'Loyer Juillet',1616.67000000,1940.00400000,1,0,NULL,20.000,'',0.000,'',0.000,'',1616.67000000,323.33000000,0.00000000,0.00000000,1940.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1616.67000000,1616.67000000,323.33000000,1940.00000000),(174,163,NULL,NULL,'',NULL,'Partenaire officiel du club',2500.00000000,3000.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000),(175,164,NULL,NULL,'',NULL,'Commissions de Juin',17482.64000000,20979.17000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',17482.64000000,3496.53000000,0.00000000,0.00000000,20979.17000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',17482.64000000,17482.64000000,3496.53000000,20979.17000000),(176,165,NULL,NULL,'',NULL,'Honoraires forfaitaires Juin 2023',2000.00000000,2400.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000),(177,166,NULL,NULL,'',NULL,'Honoraires mission juridique<br />\r\nExercice de r&eacute;f&eacute;rence : du 01/01/2022 au 31/12/2022',400.00000000,480.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',400.00000000,80.00000000,0.00000000,0.00000000,480.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',400.00000000,400.00000000,80.00000000,480.00000000),(178,167,NULL,NULL,'',NULL,'Ech&eacute;ance n&deg; 6 sur 6 pour la p&eacute;riode du 01/07/2023 au 31/07/2023',255.00000000,306.00000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',255.00000000,51.00000000,0.00000000,0.00000000,306.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',255.00000000,255.00000000,51.00000000,306.00000000),(179,168,NULL,NULL,'',NULL,'VENTE MATERIEL OBJET DU CONTRAT S1CS1738000',89.61000000,107.53000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',89.61000000,17.92000000,0.00000000,0.00000000,107.53000000,0,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',89.61000000,89.61000000,17.92000000,107.53000000),(180,169,NULL,NULL,'',NULL,'EDF',25.65000000,30.78000000,1,0,NULL,20.000,'',0.000,'',0.000,'',25.65000000,5.13000000,0.00000000,0.00000000,30.78000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',25.65000000,25.65000000,5.13000000,30.78000000),(181,170,NULL,NULL,'',NULL,'deuxi&egrave;me trimestre 2023<br />\r\nForfait prestation relecture et assistance sur dossiers clients - march&eacute;s publics<br />\r\nMairie de Tr&egrave;bes<br />\r\nAKTO + visio + modifs<br />\r\nAvignon Tourisme + visio 21 avril<br />\r\nCOMM ACVI (C&ocirc;te Vermeille Illiberis 66) + visio 05 mai + 10 mai<br />\r\nUniversit&eacute; Bordeaux Montaigne<br />\r\nComm Comm Gd Sud Tarn<br />\r\nFronton + visio 09 juin<br />\r\nCH AJACCIO visio 16 juin + &eacute;changes',86.00000000,103.20000000,25,0,NULL,20.000,'',0.000,'0',0.000,'0',2150.00000000,430.00000000,0.00000000,0.00000000,2580.00000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',86.00000000,2150.00000000,430.00000000,2580.00000000),(182,171,NULL,NULL,'',NULL,'Contrats performance - Assistance - 1286',1165.66000000,1398.79000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1165.66000000,233.13000000,0.00000000,0.00000000,1398.79000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1165.66000000,1165.66000000,233.13000000,1398.79000000),(183,172,NULL,NULL,'',NULL,'Prestation Conseil MANUPRO',1729.74000000,2075.69000000,1,0,NULL,20.000,'',0.000,'0',0.000,'0',1729.74000000,345.95000000,0.00000000,0.00000000,2075.69000000,1,NULL,NULL,0,0,NULL,0,1,NULL,0,'EUR',1729.74000000,1729.74000000,345.95000000,2075.69000000);
/*!40000 ALTER TABLE `llx_facture_fourn_det` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_fourn_det_extrafields`
--

DROP TABLE IF EXISTS `llx_facture_fourn_det_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_fourn_det_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_facture_fourn_det_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_fourn_det_extrafields`
--

LOCK TABLES `llx_facture_fourn_det_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_facture_fourn_det_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facture_fourn_det_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_fourn_extrafields`
--

DROP TABLE IF EXISTS `llx_facture_fourn_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_fourn_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_facture_fourn_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_fourn_extrafields`
--

LOCK TABLES `llx_facture_fourn_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_facture_fourn_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facture_fourn_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_rec`
--

DROP TABLE IF EXISTS `llx_facture_rec`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_rec` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `titre` varchar(200) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_soc` int(11) NOT NULL,
  `datec` datetime DEFAULT NULL,
  `amount` double(24,8) NOT NULL DEFAULT '0.00000000',
  `remise` double DEFAULT '0',
  `remise_percent` double DEFAULT '0',
  `remise_absolue` double DEFAULT '0',
  `total_tva` double(24,8) DEFAULT '0.00000000',
  `localtax1` double(24,8) DEFAULT '0.00000000',
  `localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ht` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT '0.00000000',
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `fk_cond_reglement` int(11) NOT NULL DEFAULT '1',
  `fk_mode_reglement` int(11) DEFAULT '0',
  `date_lim_reglement` date DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `modelpdf` varchar(255) DEFAULT NULL,
  `usenewprice` int(11) DEFAULT '0',
  `frequency` int(11) DEFAULT NULL,
  `unit_frequency` varchar(2) DEFAULT 'd',
  `date_when` datetime DEFAULT NULL,
  `date_last_gen` datetime DEFAULT NULL,
  `nb_gen_done` int(11) DEFAULT NULL,
  `nb_gen_max` int(11) DEFAULT NULL,
  `revenuestamp` double(24,8) DEFAULT '0.00000000',
  `auto_validate` int(11) DEFAULT '0',
  `generate_pdf` int(11) DEFAULT '1',
  `fk_account` int(11) DEFAULT '0',
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT '1.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  `fk_user_modif` int(11) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `vat_src_code` varchar(10) DEFAULT '',
  `suspended` int(11) DEFAULT '0',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_facture_rec_uk_titre` (`titre`,`entity`),
  KEY `idx_facture_rec_fk_soc` (`fk_soc`),
  KEY `idx_facture_rec_fk_user_author` (`fk_user_author`),
  KEY `idx_facture_rec_fk_projet` (`fk_projet`),
  CONSTRAINT `fk_facture_rec_fk_projet` FOREIGN KEY (`fk_projet`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_facture_rec_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_facture_rec_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=73 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_rec`
--

LOCK TABLES `llx_facture_rec` WRITE;
/*!40000 ALTER TABLE `llx_facture_rec` DISABLE KEYS */;
INSERT INTO `llx_facture_rec` (`rowid`, `titre`, `entity`, `fk_soc`, `datec`, `amount`, `remise`, `remise_percent`, `remise_absolue`, `total_tva`, `localtax1`, `localtax2`, `total_ht`, `total_ttc`, `fk_user_author`, `fk_projet`, `fk_cond_reglement`, `fk_mode_reglement`, `date_lim_reglement`, `note_private`, `note_public`, `modelpdf`, `usenewprice`, `frequency`, `unit_frequency`, `date_when`, `date_last_gen`, `nb_gen_done`, `nb_gen_max`, `revenuestamp`, `auto_validate`, `generate_pdf`, `fk_account`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_tx`, `multicurrency_total_ht`, `multicurrency_total_tva`, `multicurrency_total_ttc`, `fk_user_modif`, `tms`, `vat_src_code`, `suspended`) VALUES (10,'Martignon Finances - Facture d\'assistance',1,974,'2020-11-03 09:28:00',0.00000000,0,0,0,26.00000000,0.00000000,0.00000000,130.00000000,156.00000000,8,NULL,1,3,NULL,NULL,'Facture Assistance mensuelle','crabe',0,1,'m','2023-01-04 08:00:00','2022-12-04 00:45:04',26,26,0.00000000,1,1,2,0,'EUR',1.00000000,130.00000000,26.00000000,156.00000000,1,'2022-12-03 23:45:04','',0),(11,'NM Invest - Facture d\'assistance',1,363,'2020-11-03 09:30:09',0.00000000,0,0,0,50.00000000,0.00000000,0.00000000,250.00000000,300.00000000,8,NULL,1,3,NULL,NULL,'Facture Assistance mensuelle','crabe',0,1,'m','2022-08-04 00:00:00','2022-07-04 01:45:06',21,21,0.00000000,1,1,2,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,15,'2023-01-04 10:20:46','',0),(12,'Lycée Jeanne d\'Arc - Facture d\'assistance',1,179,'2020-11-03 09:32:51',0.00000000,0,0,0,100.00000000,0.00000000,0.00000000,500.00000000,600.00000000,8,NULL,1,2,NULL,'Nbr de génération fait par rapport au prélèvement automatique mis en place par Robert et qui se fini le 30/09/2024','Facture Assistance mensuelle','crabe',0,1,'m','2023-08-04 00:00:00','2023-07-04 01:45:02',32,47,0.00000000,1,1,2,0,'EUR',1.00000000,500.00000000,100.00000000,600.00000000,1,'2023-07-03 23:45:02','',0),(14,'Limayrac',1,199,'2020-11-03 09:52:32',0.00000000,0,0,0,180.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,8,NULL,1,3,NULL,NULL,'Facture Assistance trimestrielle','crabe',0,3,'m','2023-10-04 08:00:00','2023-07-04 01:45:04',21,36,0.00000000,1,1,2,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,1,'2023-07-03 23:45:04','',0),(16,'I2A',1,848,'2020-12-07 09:28:42',0.00000000,0,0,0,180.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,1,NULL,1,3,NULL,NULL,'Facture assistance trimestrielle','crabe',0,3,'m','2023-04-04 00:00:00','2023-01-04 00:45:06',17,17,0.00000000,1,1,2,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,1,'2023-01-24 10:17:17','',0),(17,'AJH - Facture d\'assistance',1,1257,'2021-01-05 09:32:17',0.00000000,0,0,0,152.00000000,0.00000000,0.00000000,760.00000000,912.00000000,8,NULL,1,2,NULL,NULL,'Facture Assistance mensuelle','crabe',0,1,'m','2023-08-04 00:00:00','2023-07-04 01:45:05',31,36,0.00000000,1,1,1,0,'EUR',1.00000000,760.00000000,152.00000000,912.00000000,1,'2023-07-03 23:45:05','',0),(18,'Mutuelle du rempart - Facture assistance',1,645,'2021-01-07 15:22:47',0.00000000,0,0,0,180.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,8,NULL,1,2,NULL,NULL,'Facture assistance trimestrielle','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:06',19,0,0.00000000,1,1,1,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,1,'2023-07-03 23:45:06','',0),(19,'Peyrot - Assistance trimestrielle',1,492,'2021-01-07 16:08:24',0.00000000,0,0,0,63.00000000,0.00000000,0.00000000,315.00000000,378.00000000,8,NULL,3,2,NULL,NULL,'Facture assistance trimestrielle','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:07',11,12,0.00000000,1,1,1,0,'EUR',1.00000000,315.00000000,63.00000000,378.00000000,1,'2023-07-03 23:45:07','',0),(20,'Mairie Jonquières - Facture Assistance',1,1307,'2021-03-09 16:45:27',0.00000000,0,0,0,22.50000000,0.00000000,0.00000000,112.50000000,135.00000000,8,NULL,1,2,NULL,NULL,'Facture Assistance trimestrielle','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:08',16,36,0.00000000,1,1,2,0,'EUR',1.00000000,112.50000000,22.50000000,135.00000000,1,'2023-07-03 23:45:08','',0),(21,'CHASSE SUR RHONE - Facture assistance',1,1154,'2021-04-26 14:24:46',0.00000000,0,0,0,128.39000000,0.00000000,0.00000000,641.94000000,770.33000000,8,NULL,1,2,NULL,NULL,'Facture assistance trimestrielle','crabe',0,3,'m','2023-10-04 00:00:00','2023-04-04 01:45:08',14,35,0.00000000,1,1,2,0,'EUR',1.00000000,641.94000000,128.39000000,770.33000000,1,'2023-04-26 10:28:48','',0),(22,'Emilie de Rodat',1,245,'2021-05-06 14:05:06',0.00000000,0,0,0,50.00000000,0.00000000,0.00000000,250.00000000,300.00000000,1,NULL,1,2,NULL,'Généré depuis la facture modèle récurrente OGGS Emilie de Rodat - Facture d\'assistance','Facture assistance mensuelle','crabe',0,1,'m','2023-08-04 00:00:00','2023-07-04 01:45:08',27,0,0.00000000,1,1,1,0,'EUR',1.00000000,250.00000000,50.00000000,300.00000000,1,'2023-07-03 23:45:08','',0),(24,'WALK TLSE BLAGNAC',1,1362,'2021-06-14 17:39:19',0.00000000,0,0,0,60.00000000,0.00000000,0.00000000,300.00000000,360.00000000,1,NULL,1,2,NULL,NULL,'FACTURE TRIMESTRIELLE ASSISTANCE','crabe',0,3,'m','2023-09-04 00:00:00','2023-06-04 01:45:05',9,12,0.00000000,1,1,1,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,1,'2023-06-03 23:45:05','',0),(25,'IRFA SUD Assistance',1,162,'2021-07-30 16:51:29',0.00000000,0,0,0,279.00000000,0.00000000,0.00000000,1395.00000000,1674.00000000,8,NULL,1,3,NULL,NULL,'Facture Assistance trimestrielle','crabe',0,3,'m','2023-08-04 01:00:00','2023-05-04 01:45:06',8,20,0.00000000,1,1,2,0,'EUR',1.00000000,1395.00000000,279.00000000,1674.00000000,1,'2023-05-03 23:45:06','',0),(26,'IRFA Bourgogne Assistance',1,231,'2021-07-30 16:57:25',0.00000000,0,0,0,33.00000000,0.00000000,0.00000000,165.00000000,198.00000000,8,NULL,1,3,NULL,NULL,'Facture assistance trimestrielle','crabe',0,3,'m','2023-08-04 01:00:00','2023-05-04 01:45:06',8,20,0.00000000,1,1,2,0,'EUR',1.00000000,165.00000000,33.00000000,198.00000000,1,'2023-05-03 23:45:06','',0),(28,'IRFA VIA FORMATION Assistance',1,1487,'2021-07-30 17:11:33',0.00000000,0,0,0,81.00000000,0.00000000,0.00000000,405.00000000,486.00000000,8,NULL,1,3,NULL,NULL,'Facture Assistance trimestrielle','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:09',10,16,0.00000000,1,1,2,0,'EUR',1.00000000,405.00000000,81.00000000,486.00000000,1,'2023-07-03 23:45:09','',0),(29,'IRFA Normandie Maine Assistance',1,234,'2021-07-30 17:15:05',0.00000000,0,0,0,441.00000000,0.00000000,0.00000000,2205.00000000,2646.00000000,8,NULL,1,3,NULL,NULL,'Facture Assistance trimestrielle','crabe',0,3,'m','2023-08-04 00:00:00','2023-05-04 01:45:07',8,20,0.00000000,1,1,2,0,'EUR',1.00000000,2205.00000000,441.00000000,2646.00000000,1,'2023-05-03 23:45:07','',0),(32,'ECOLE JEANNE D\'ARC - ASSISTANCE',1,180,'2021-08-05 08:56:43',0.00000000,0,0,0,51.72000000,0.00000000,0.00000000,258.60000000,310.32000000,1,NULL,1,2,NULL,NULL,'Facture assistance trimestrielle','crabe',0,3,'m','2023-09-02 00:00:00','2023-06-02 01:45:01',9,12,0.00000000,1,1,1,0,'EUR',1.00000000,258.60000000,51.72000000,310.32000000,1,'2023-06-01 23:45:01','',0),(34,'GIE EPL REGIONALES OCCITANIE ASSISTANCE',1,1254,'2021-10-14 11:30:40',0.00000000,0,0,0,476.00000000,0.00000000,0.00000000,2380.00000000,2856.00000000,8,NULL,1,2,NULL,NULL,'Facture Assistance trimestrielle','crabe',0,3,'m','2023-10-01 00:00:00','2023-07-01 01:45:01',7,9,0.00000000,1,1,2,0,'EUR',1.00000000,2380.00000000,476.00000000,2856.00000000,1,'2023-06-30 23:45:01','',0),(35,'IRFA E2SE',1,1502,'2021-11-17 16:12:01',0.00000000,0,0,0,117.00000000,0.00000000,0.00000000,585.00000000,702.00000000,8,NULL,1,2,NULL,NULL,'Facture Assistance trimestrielle','crabe',0,3,'m','2023-09-04 00:00:00','2023-06-04 01:45:06',7,12,0.00000000,1,1,1,0,'EUR',1.00000000,585.00000000,117.00000000,702.00000000,1,'2023-06-03 23:45:06','',0),(37,'Mairie de Revel Assistance',1,297,'2021-11-30 16:22:03',0.00000000,0,0,0,72.00000000,0.00000000,0.00000000,360.00000000,432.00000000,15,NULL,1,2,NULL,NULL,'Facture assistance trimestrielle','crabe',0,3,'m','2023-09-04 00:00:00','2023-06-04 01:45:07',7,0,0.00000000,1,1,1,0,'EUR',1.00000000,360.00000000,72.00000000,432.00000000,1,'2023-06-03 23:45:07','',0),(38,'Lycée Déodat',1,643,'2021-12-01 10:06:46',0.00000000,0,0,0,126.60000000,0.00000000,0.00000000,633.00000000,759.60000000,15,NULL,1,2,NULL,NULL,'Facture d\'assistance trimestrielle','crabe',0,3,'m','2023-10-04 12:00:00','2023-07-04 01:45:09',7,16,0.00000000,1,1,1,0,'EUR',1.00000000,633.00000000,126.60000000,759.60000000,1,'2023-07-03 23:45:10','',0),(39,'CCGM',1,1298,'2021-12-06 14:32:59',0.00000000,0,0,0,120.00000000,0.00000000,0.00000000,600.00000000,720.00000000,8,NULL,1,2,NULL,NULL,'Facture Assistance trimestrielle','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:10',9,13,0.00000000,1,1,1,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,1,'2023-07-03 23:45:10','',0),(40,'Mairie de NEGREPELISSE Assistance',1,953,'2021-12-06 16:33:11',0.00000000,0,0,0,207.00000000,0.00000000,0.00000000,1035.00000000,1242.00000000,8,NULL,1,2,NULL,NULL,'Facture Assistance trimestrielle','crabe',0,3,'m','2023-08-04 00:00:00','2023-05-04 01:45:08',6,12,0.00000000,1,1,1,0,'EUR',1.00000000,1035.00000000,207.00000000,1242.00000000,1,'2023-05-03 23:45:08','',0),(41,'CCQVA',1,1486,'2022-01-03 12:05:09',0.00000000,0,0,0,108.00000000,0.00000000,0.00000000,540.00000000,648.00000000,8,NULL,1,2,NULL,NULL,'Facture Assistance trimestrielle','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:10',7,16,0.00000000,1,1,1,0,'EUR',1.00000000,540.00000000,108.00000000,648.00000000,1,'2023-07-03 23:45:10','',0),(42,'Le Connecteur',1,1544,'2022-01-03 13:33:41',0.00000000,0,0,0,180.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,8,NULL,1,2,NULL,NULL,'Facture Assistance trimestrielle','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:11',7,11,0.00000000,1,1,1,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,1,'2023-07-03 23:45:11','',0),(43,'WALK LA CIOTAT',1,1514,'2022-01-03 15:12:12',0.00000000,0,0,0,60.00000000,0.00000000,0.00000000,300.00000000,360.00000000,8,NULL,1,2,NULL,NULL,'Facture Assistance trimestrielle','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:12',7,0,0.00000000,1,1,1,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,1,'2023-07-03 23:45:12','',0),(44,'ADAPEI 09',1,1129,'2022-01-03 16:28:25',0.00000000,0,0,0,180.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,8,NULL,1,3,NULL,NULL,'Facture Assistance trimestrielle','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:13',6,7,0.00000000,1,1,2,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,1,'2023-07-03 23:45:13','',0),(45,'AD PEP 11',1,211,'2022-01-03 16:35:07',0.00000000,0,0,0,69.00000000,0.00000000,0.00000000,345.00000000,414.00000000,8,NULL,1,2,NULL,NULL,'Facture Assistance trimestrielle','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:14',7,0,0.00000000,1,1,1,0,'EUR',1.00000000,345.00000000,69.00000000,414.00000000,1,'2023-07-03 23:45:14','',0),(53,'BIOTOPE',1,82,'2022-04-01 08:36:34',0.00000000,0,0,0,129.60000000,0.00000000,0.00000000,648.00000000,777.60000000,8,NULL,1,2,NULL,NULL,'Facture Assistance','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:15',6,20,0.00000000,1,1,2,0,'EUR',1.00000000,648.00000000,129.60000000,777.60000000,1,'2023-07-03 23:45:15','',0),(54,'JAMP',1,476,'2022-04-01 09:54:19',0.00000000,0,0,0,37.50000000,0.00000000,0.00000000,187.50000000,225.00000000,8,NULL,1,3,NULL,NULL,'Facture Assistance','crabe',0,3,'m','2023-10-04 08:00:00','2023-07-04 01:45:15',6,12,0.00000000,1,1,2,0,'EUR',1.00000000,187.50000000,37.50000000,225.00000000,1,'2023-07-03 23:45:15','',0),(55,'MAIRIE DE SOLAIZE',1,1506,'2022-04-04 11:06:28',0.00000000,0,0,0,102.99000000,0.00000000,0.00000000,514.97000000,617.96000000,8,NULL,1,2,NULL,NULL,'Facture Assistance','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:16',6,8,0.00000000,1,1,1,0,'EUR',1.00000000,514.97000000,102.99000000,617.96000000,1,'2023-07-03 23:45:16','',0),(56,'REVEL-TOURDAN',1,1385,'2022-04-04 11:18:02',0.00000000,0,0,0,150.00000000,0.00000000,0.00000000,750.00000000,900.00000000,8,NULL,1,2,NULL,NULL,'Facture Assistance','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:16',6,8,0.00000000,1,1,1,0,'EUR',1.00000000,750.00000000,150.00000000,900.00000000,1,'2023-07-03 23:45:16','',0),(57,'MAIRIE DE SAINT ORENS DE GAMEVILLE',1,13,'2022-04-08 10:44:50',0.00000000,0,0,0,270.00000000,0.00000000,0.00000000,1350.00000000,1620.00000000,8,NULL,1,2,NULL,NULL,'Facture Assistance','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:16',5,6,0.00000000,1,1,1,0,'EUR',1.00000000,1350.00000000,270.00000000,1620.00000000,1,'2023-07-03 23:45:16','',0),(59,'COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',1,741,'2022-05-12 09:34:46',0.00000000,0,0,0,120.00000000,0.00000000,0.00000000,600.00000000,720.00000000,15,NULL,1,2,NULL,NULL,NULL,'crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:16',5,0,0.00000000,1,1,2,0,'EUR',1.00000000,600.00000000,120.00000000,720.00000000,1,'2023-07-03 23:45:16','',0),(60,'LYCÉE SAINT-ÉTIENNE',1,1546,'2022-05-12 09:58:49',0.00000000,0,0,0,180.00000000,0.00000000,0.00000000,900.00000000,1080.00000000,15,NULL,1,3,NULL,NULL,NULL,'crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:16',4,0,0.00000000,1,1,2,0,'EUR',1.00000000,900.00000000,180.00000000,1080.00000000,1,'2023-07-03 23:45:16','',0),(61,'GGL Groupe - Assistance trimestrielle',1,15,'2022-05-24 10:30:24',0.00000000,0,0,0,96.90000000,0.00000000,0.00000000,484.50000000,581.40000000,15,NULL,1,2,NULL,NULL,'Facture assistance trimestrielle','crabe',0,3,'m','2023-09-01 12:00:00','2023-06-01 01:45:01',5,16,0.00000000,1,1,1,0,'EUR',1.00000000,484.50000000,96.90000000,581.40000000,1,'2023-05-31 23:45:01','',0),(62,'GRETA MIDI-PYRÉNÉES CENTRE',1,1549,'2022-07-07 12:26:59',0.00000000,0,0,0,83.40000000,0.00000000,0.00000000,417.00000000,500.40000000,8,NULL,1,2,NULL,NULL,'Facture Assistance','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:17',4,0,0.00000000,1,1,1,0,'EUR',1.00000000,417.00000000,83.40000000,500.40000000,1,'2023-07-03 23:45:17','',0),(63,'MY SCHOOL 31',1,1278,'2022-07-19 09:47:23',0.00000000,0,0,0,60.00000000,0.00000000,0.00000000,300.00000000,360.00000000,15,NULL,1,3,NULL,NULL,'Facture d\'assistance trimestrielle','crabe',0,3,'m','2023-07-25 12:00:00','2023-04-25 01:45:02',4,12,0.00000000,1,1,2,0,'EUR',1.00000000,300.00000000,60.00000000,360.00000000,1,'2023-04-24 23:45:02','',0),(64,'CENTRE HOSPITALIER D\'AJACCIO',1,1548,'2022-07-19 14:27:07',0.00000000,0,0,0,478.80000000,0.00000000,0.00000000,2394.00000000,2872.80000000,15,NULL,1,2,NULL,NULL,'Facture d\'assistance trimestrielle','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:17',4,16,0.00000000,1,1,2,0,'EUR',1.00000000,2394.00000000,478.80000000,2872.80000000,1,'2023-07-03 23:45:17','',0),(65,'GRETA MIDI PYRENEES NORD - Assistance',1,592,'2022-07-21 15:20:39',0.00000000,0,0,0,84.00000000,0.00000000,0.00000000,420.00000000,504.00000000,15,NULL,1,2,NULL,NULL,'Facture d\'assistance trimestrielle','crabe',0,3,'m','2023-08-04 00:00:00','2023-05-04 01:45:08',3,0,0.00000000,1,1,2,0,'EUR',1.00000000,420.00000000,84.00000000,504.00000000,1,'2023-05-03 23:45:08','',0),(66,'LYCEE MONTEIL',1,697,'2022-07-22 09:50:16',0.00000000,0,0,0,51.00000000,0.00000000,0.00000000,255.00000000,306.00000000,15,NULL,1,2,NULL,NULL,'Facture d\'assistance trimestrielle','crabe',0,3,'m','2023-08-04 00:00:00','2023-05-04 01:45:08',4,0,0.00000000,1,1,2,0,'EUR',1.00000000,255.00000000,51.00000000,306.00000000,1,'2023-05-03 23:45:08','',0),(67,'MAIRIE DE VALLON PONT D\'ARC',1,1297,'2022-08-25 11:27:29',0.00000000,0,0,0,107.10000000,0.00000000,0.00000000,535.50000000,642.60000000,8,NULL,1,2,NULL,NULL,'Facture Assistance','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:17',4,12,0.00000000,1,1,1,0,'EUR',1.00000000,535.50000000,107.10000000,642.60000000,1,'2023-07-03 23:45:17','',0),(68,'IRRIJARDIN - Facture trimestrielle d\'assistance',1,219,'2022-09-02 11:05:16',0.00000000,0,0,0,240.00000000,0.00000000,0.00000000,1200.00000000,1440.00000000,15,NULL,1,3,NULL,NULL,'Facture trimestrielle d\'assistance','crabe',0,3,'m','2023-10-04 12:00:00','2023-07-04 01:45:18',4,0,0.00000000,1,1,2,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,1,'2023-07-03 23:45:18','',0),(69,'ASTEN SANTE - Facture d\'assistance',1,402,'2022-10-14 09:50:28',0.00000000,0,0,0,540.00000000,0.00000000,0.00000000,2700.00000000,3240.00000000,15,NULL,3,2,NULL,NULL,'Facturation trimestrielle - Terme à échoir','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:18',4,59,0.00000000,1,1,1,0,'EUR',1.00000000,2700.00000000,540.00000000,3240.00000000,1,'2023-07-03 23:45:18','',0),(70,'Groupe PAC (PACR) - Facture d\'assistance trimestrielle',1,1393,'2022-10-17 12:38:07',0.00000000,0,0,0,90.62000000,0.00000000,0.00000000,453.12000000,543.74000000,15,NULL,1,2,NULL,NULL,'Facture d\'assistance trimestrielle - Terme à échoir','crabe',0,3,'m','2023-10-04 00:00:00','2023-07-04 01:45:19',3,0,0.00000000,1,1,1,0,'EUR',1.00000000,453.12000000,90.62000000,543.74000000,1,'2023-07-03 23:45:19','',0),(71,'Institut catholique de toulouse - Facture d\'assistance trimestrielle',1,146,'2022-10-21 10:24:53',0.00000000,0,0,0,240.00000000,0.00000000,0.00000000,1200.00000000,1440.00000000,15,NULL,1,2,NULL,NULL,'Facture trimestrielle d\'assistance - Terme à échoir','crabe',0,3,'m','2023-10-04 12:00:00','2023-07-04 01:45:20',3,0,0.00000000,1,1,1,0,'EUR',1.00000000,1200.00000000,240.00000000,1440.00000000,1,'2023-07-03 23:45:20','',0),(72,'Mairie de Quint-Fonsegrives - Assistance trimestrielle',1,673,'2022-12-19 10:50:08',0.00000000,0,0,0,77.67000000,0.00000000,0.00000000,388.35000000,466.02000000,15,NULL,1,2,NULL,NULL,'Facture d\'assistance trimestrielle','crabe',0,3,'m','2023-10-04 12:00:00','2023-07-04 01:45:20',3,12,0.00000000,1,1,1,0,'EUR',1.00000000,388.35000000,77.67000000,466.02000000,1,'2023-07-03 23:45:21','',0);
/*!40000 ALTER TABLE `llx_facture_rec` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_rec_extrafields`
--

DROP TABLE IF EXISTS `llx_facture_rec_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_rec_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `nep` int(1) DEFAULT NULL,
  `email_dest` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `email_copie` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_facture_rec_extrafields` (`fk_object`)
) ENGINE=InnoDB AUTO_INCREMENT=83 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_rec_extrafields`
--

LOCK TABLES `llx_facture_rec_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_facture_rec_extrafields` DISABLE KEYS */;
INSERT INTO `llx_facture_rec_extrafields` (`rowid`, `tms`, `fk_object`, `import_key`, `nep`, `email_dest`, `email_copie`) VALUES (9,'2022-02-21 10:19:55',44,NULL,NULL,'compta-siege@adapei09.fr',NULL),(10,'2022-02-21 10:20:50',45,NULL,NULL,'u.redon@pep11.org',NULL),(11,'2022-02-21 10:21:26',17,NULL,NULL,'compta-siege@ajh.fr',NULL),(12,'2022-02-21 10:21:59',39,NULL,NULL,'sikli@ccgm.fr',NULL),(13,'2022-02-21 10:32:03',41,NULL,1,NULL,NULL),(14,'2022-02-21 10:32:59',32,NULL,NULL,'ssimon.jda@gmail.com',NULL),(17,'2022-02-21 10:34:25',19,NULL,NULL,'comptapi@groupepeyrot.com','remi.peyrot@groupepeyrot.com'),(18,'2022-02-21 10:35:09',16,NULL,NULL,'account@i2a.info',NULL),(23,'2022-02-21 10:37:18',29,NULL,NULL,'gesco@irfa-formation.fr',NULL),(26,'2022-02-21 10:38:12',28,NULL,NULL,'gesco@viaformation.fr',NULL),(27,'2022-02-21 10:38:42',42,NULL,NULL,'laure.barucq@leconnecteur-biarritz.fr',NULL),(28,'2022-02-21 10:39:05',38,NULL,1,NULL,NULL),(29,'2022-02-21 10:39:41',22,NULL,NULL,'tixier@rodat.fr',NULL),(30,'2022-02-21 10:40:10',12,NULL,NULL,'groupes.jeannedarc@yahoo.fr',NULL),(31,'2022-02-21 10:40:34',21,NULL,1,NULL,NULL),(32,'2022-02-21 10:41:13',20,NULL,1,NULL,NULL),(33,'2022-02-21 10:41:28',40,NULL,1,NULL,NULL),(34,'2022-02-21 10:41:43',37,NULL,1,NULL,NULL),(35,'2022-02-21 10:45:08',18,NULL,NULL,'compta@mutuelledurempart.fr',NULL),(37,'2022-02-21 10:46:08',43,NULL,NULL,'captain@moxylaciotat.com',NULL),(38,'2022-02-21 10:46:35',24,NULL,NULL,'accounting@ri-toulouse.com',NULL),(41,'2022-02-21 14:39:08',10,NULL,NULL,'martignon.jean-jacques@orange.fr',NULL),(45,'2022-03-04 07:44:26',11,NULL,NULL,'fourteau@gexiafoncier.fr','compta.fournisseurs@gexiafoncier.fr'),(46,'2022-04-01 07:54:47',54,NULL,NULL,'jamp@jamp.fr',NULL),(48,'2022-04-04 08:58:02',53,NULL,NULL,'compta.fournisseurs@biotope.fr',NULL),(49,'2022-04-04 09:06:35',55,NULL,1,NULL,NULL),(50,'2022-04-04 09:18:09',56,NULL,1,NULL,NULL),(51,'2022-04-08 08:44:58',57,NULL,1,NULL,NULL),(53,'2022-05-12 07:36:48',59,NULL,1,NULL,NULL),(54,'2022-05-12 07:59:22',60,NULL,NULL,'compta@st-etienne46.com',NULL),(59,'2022-05-12 08:13:04',25,NULL,NULL,'jlaubacher@irfasud.fr',NULL),(61,'2022-06-17 10:42:52',61,NULL,NULL,'s.luffroy@ggl-groupe.com',NULL),(62,'2022-07-07 10:27:04',62,NULL,1,NULL,NULL),(63,'2022-07-19 07:49:16',63,NULL,NULL,'sandrine.barraque@monecolebilingue.com',NULL),(64,'2022-07-19 12:27:35',64,NULL,1,NULL,NULL),(66,'2022-07-22 07:50:24',66,NULL,1,NULL,NULL),(67,'2022-08-25 09:27:38',67,NULL,1,NULL,NULL),(68,'2022-08-26 13:12:51',65,NULL,1,NULL,NULL),(69,'2022-09-01 12:49:37',34,NULL,NULL,'nicolas.ripart@gie-occitanie.fr','DSI@gie-occitanie.fr'),(70,'2022-09-02 09:06:26',68,NULL,NULL,'eproust@irrijardin.com',NULL),(71,'2022-10-14 07:50:49',69,NULL,NULL,'slavelainedemaubeuge@astensante.com',NULL),(72,'2022-10-24 06:54:27',71,NULL,NULL,'compta-fournisseurs@ict-toulouse.fr',NULL),(73,'2022-10-25 07:35:57',14,NULL,NULL,'sylvie.gomez@limayrac.fr','laurence.gavat@limayrac.fr'),(77,'2022-12-19 09:50:40',72,NULL,1,NULL,NULL),(79,'2023-01-24 10:35:35',26,NULL,NULL,'direction@irfabfc.fr','cjarde@irfabfc.fr'),(80,'2023-02-06 09:45:02',35,NULL,NULL,'clelous@e2se.fr','lhebert@e2se.fr'),(82,'2023-03-15 11:15:29',70,NULL,NULL,'compta.fournisseurs@groupepac.com','sebastien.hamers@groupepac.com');
/*!40000 ALTER TABLE `llx_facture_rec_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facturedet`
--

DROP TABLE IF EXISTS `llx_facturedet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facturedet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_facture` int(11) NOT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` text,
  `tva_tx` double(6,3) DEFAULT NULL,
  `vat_src_code` varchar(10) DEFAULT '',
  `localtax1_tx` double(6,3) DEFAULT '0.000',
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(6,3) DEFAULT '0.000',
  `localtax2_type` varchar(10) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT '0',
  `remise` double DEFAULT '0',
  `fk_remise_except` int(11) DEFAULT NULL,
  `subprice` double(24,8) DEFAULT NULL,
  `price` double(24,8) DEFAULT NULL,
  `total_ht` double(24,8) DEFAULT NULL,
  `total_tva` double(24,8) DEFAULT NULL,
  `total_localtax1` double(24,8) DEFAULT '0.00000000',
  `total_localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT NULL,
  `product_type` int(11) DEFAULT '0',
  `date_start` datetime DEFAULT NULL,
  `date_end` datetime DEFAULT NULL,
  `info_bits` int(11) DEFAULT '0',
  `buy_price_ht` double(24,8) DEFAULT '0.00000000',
  `fk_product_fournisseur_price` int(11) DEFAULT NULL,
  `fk_code_ventilation` int(11) NOT NULL DEFAULT '0',
  `special_code` int(10) unsigned DEFAULT '0',
  `rang` int(11) DEFAULT '0',
  `fk_contract_line` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `situation_percent` double DEFAULT '100',
  `fk_prev_id` int(11) DEFAULT NULL,
  `fk_unit` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  `ref_ext` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_fk_remise_except` (`fk_remise_except`,`fk_facture`),
  KEY `idx_facturedet_fk_facture` (`fk_facture`),
  KEY `idx_facturedet_fk_product` (`fk_product`),
  KEY `fk_facturedet_fk_unit` (`fk_unit`),
  KEY `idx_facturedet_fk_code_ventilation` (`fk_code_ventilation`),
  CONSTRAINT `fk_facturedet_fk_facture` FOREIGN KEY (`fk_facture`) REFERENCES `llx_facture` (`rowid`),
  CONSTRAINT `fk_facturedet_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=2137 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facturedet`
--

LOCK TABLES `llx_facturedet` WRITE;
/*!40000 ALTER TABLE `llx_facturedet` DISABLE KEYS */;
INSERT INTO `llx_facturedet` (`rowid`, `fk_facture`, `fk_parent_line`, `fk_product`, `label`, `description`, `tva_tx`, `vat_src_code`, `localtax1_tx`, `localtax1_type`, `localtax2_tx`, `localtax2_type`, `qty`, `remise_percent`, `remise`, `fk_remise_except`, `subprice`, `price`, `total_ht`, `total_tva`, `total_localtax1`, `total_localtax2`, `total_ttc`, `product_type`, `date_start`, `date_end`, `info_bits`, `buy_price_ht`, `fk_product_fournisseur_price`, `fk_code_ventilation`, `special_code`, `rang`, `fk_contract_line`, `import_key`, `situation_percent`, `fk_prev_id`, `fk_unit`, `fk_user_modif`, `fk_user_author`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_subprice`, `multicurrency_total_ht`, `multicurrency_total_tva`, `multicurrency_total_ttc`, `ref_ext`) VALUES (1,3,NULL,NULL,NULL,'Selon Lettre de Mission PRB104 et avenant n°2\n\n\n\n•	Analyse du parc et des activités de reprographie sur l’ensemble des sites et services de la commune – Audit\n\n•	Remise du rapport d’audit – Définition des besoins\n\n•	Elaboration et rédaction du dossier d’appel d’offres (MAPA) : CCAP, CCTP, bordereau de prix...\n\n•	Analyse des offres et rapport de synthèse\n\n•	Assistance au Chef de Projet de la mairie dans le choix technique, notation des offres (financière, technique et développement durable) et préconisations des entreprises en short liste.\n\n•	Assistance aux différentes réunions de soutenance.\n\n•	Aide à la négociation auprès de ces sociétés',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,12202.13000000,NULL,12202.13000000,2440.43000000,0.00000000,0.00000000,14642.56000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(2,4,NULL,NULL,NULL,'Analyse du parc et des activités de reprographie de la Société SALT TRAVEL\n\n Audit\n\n Remise du rapport d’audit – Définition des besoins\n\n Elaboration et rédaction du dossier d’appel d’offres\n\n Suivi et accompagnement',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(3,5,NULL,NULL,NULL,'Analyse de la situation - Définition des besoins reprographiques.\n\nAppel d\'offres et négociation\n\nAccompagnement et assistance',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,650.00000000,NULL,650.00000000,130.00000000,0.00000000,0.00000000,780.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(4,6,NULL,NULL,NULL,'Mission de conseils et d\'assistance pour le Client INTERFACES à REVEL (31) pour le site de LONGFOSSE (62)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2600.00000000,NULL,2600.00000000,520.00000000,0.00000000,0.00000000,3120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(5,7,NULL,NULL,NULL,'Prestation d\'audit, conseil et préconisations concernant l\'évolution du parc photocopieurs.\n\nRemise du rapport d\'audit en format numérique.\n\nPlanning prévisionnel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(6,8,NULL,NULL,NULL,'Prestation d\'audit du parc reprographie, analyse.\n\nRemise du rapport d\'audit et préconisations.\n\nPréparation marché étendu, analyse, assistance négociations.\n\nAccompagnement et conseils.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5164.59000000,NULL,5164.59000000,1032.92000000,0.00000000,0.00000000,6197.51000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(7,9,NULL,NULL,NULL,'Analyse des systèmes d\'impression - Volumes, coûts et besoins.\n\nRédaction Cahier des Charges\n\nMise en concurrence et négociation\n\nConseil et accompagnement',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(8,10,NULL,NULL,NULL,'Participation Honoraires Karen GABILLY - Septembre 2015',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(9,10,NULL,NULL,NULL,'Participation Bon Cadeau - Apport Institut Catholique de Toulouse',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(10,11,NULL,NULL,NULL,'Prestation d\'audit du parc reprographie, analyse.\n\nRemise du rapport d\'audit et préconisations.\n\nPréparation marché étendu, analyse, assistance négociations.\n\nAccompagnement et conseils.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,641.40000000,NULL,641.40000000,128.28000000,0.00000000,0.00000000,769.68000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(11,12,NULL,NULL,NULL,'Prestation d\'audit du parc reprographie, analyse.\n\nRemise du rapport d\'audit et préconisations.\n\nPréparation marché étendu, analyse, assistance négociations.\n\nAccompagnement et conseils.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1286.48000000,NULL,1286.48000000,257.30000000,0.00000000,0.00000000,1543.78000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(12,13,NULL,NULL,NULL,'DOSSIER ECA EXPERTISES;\n\nHONORAIRES CONSULTING - PROLONGATION',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,617.57000000,NULL,617.57000000,123.51000000,0.00000000,0.00000000,741.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(14,14,NULL,NULL,NULL,'Prestations de services bureautiques selon les termes du contrat PRB0117 du 6 novembre 2014.\n\nFacturation trimestrielle – 3ème trimestre 2015.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(15,15,NULL,NULL,NULL,'• Analyse du parc et des activités de reprographie sur l’ensemble des \n\nservices de la Société – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Elaboration et rédaction du dossier d’appel d’offres et des bordereau de prix.\n\n• Analyse des offres et rapport de synthèse\n\n• Assistance dans le choix technique, notation\n\ndes offres (financière, technique et développement durable) et préconisations\n\ndes entreprises en short liste.\n\n• Assistance aux différentes réunions de soutenance.\n\n• Aide à la négociation auprès de ces sociétés',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6585.39000000,NULL,6585.39000000,1317.08000000,0.00000000,0.00000000,7902.47000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(16,16,NULL,NULL,NULL,'HONORAIRES POUR UNE MISSION DE CONSEIL ET D\'ACCOMPAGNEMENT - ANALYSE DES BESOINS, CAHIER DES CHARGES, NEGOCIATION ET TABLEAUX DE SYNTHESE CONCERNANT LE REMPLACEMENT D\'UN MATERIEL DE REPROGRAPHIE.\n\nPRESTATION EFFECTUEE PAR M. ROMAIN PAROUTI.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1200.00000000,NULL,1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(17,17,NULL,NULL,NULL,'HONORAIRES POUR UNE MISSION DE CONSEIL ET D\'ACCOMPAGNEMENT - ANALYSE DES BESOINS, CAHIER DES CHARGES, NEGOCIATION ET TABLEAUX DE SYNTHESE CONCERNANT LE REMPLACEMENT D\'UN MATERIEL DE REPROGRAPHIE.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3772.00000000,NULL,3772.00000000,754.40000000,0.00000000,0.00000000,4526.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(18,18,NULL,NULL,NULL,'HONORAIRES POUR UNE MISSION DE CONSEIL ET D\'ACCOMPAGNEMENT - ANALYSE DES BESOINS, CAHIER DES CHARGES, NEGOCIATION ET TABLEAUX DE SYNTHESE CONCERNANT LE REMPLACEMENT DE MATERIELS DE REPROGRAPHIE.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1214.00000000,NULL,1214.00000000,242.80000000,0.00000000,0.00000000,1456.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(19,19,NULL,NULL,NULL,'HONORAIRES POUR UNE MISSION DE CONSEIL ET D\'ACCOMPAGNEMENT - ANALYSE DES BESOINS, CAHIER DES CHARGES, NEGOCIATION ET TABLEAUX DE SYNTHESE CONCERNANT LE REMPLACEMENT DE MATERIELS DE REPROGRAPHIE.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(21,21,NULL,NULL,NULL,'MISSION NEGOCIATION MONTAF (BUREAU VALLEE) A MONTAUBAN',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(23,23,NULL,NULL,NULL,'RDV ET PRIME KAREN OCTOBRE ET NOVEMBRE 2015',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,200.00000000,NULL,200.00000000,40.00000000,0.00000000,0.00000000,240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(24,23,NULL,NULL,NULL,'PARTICIPATION MIGRATION OFFICE 365',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,285.00000000,NULL,285.00000000,57.00000000,0.00000000,0.00000000,342.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(25,24,NULL,NULL,NULL,'Mission de conseils et d\'assistance pour le Client INTERFACES à REVEL (31)\n\npour le site de EVRY (91)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2600.00000000,NULL,2600.00000000,520.00000000,0.00000000,0.00000000,3120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(26,25,NULL,NULL,NULL,'Selon Lettre de Mission PRB0128\n\n\n\n• Analyse du parc et des activités de reprographie sur l’ensemble des sites et services  – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Elaboration et rédaction du dossier d’appel d’offres CCTP, bordereau de prix.\n\n• Analyse des offres et rapport de synthèse\n\n• Assistance dans le choix technique, notation des offres (financière, technique et service) et préconisations des entreprises en short liste.\n\n• Assistance aux différentes réunions de soutenance.\n\n• Aide à la négociation auprès de ces sociétés',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4838.00000000,NULL,4838.00000000,967.60000000,0.00000000,0.00000000,5805.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(27,27,NULL,NULL,NULL,'Mission de conseils et d\'assistance pour le Client SANTE GESTION à TOULOUSE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1130.58000000,NULL,1130.58000000,226.12000000,0.00000000,0.00000000,1356.70000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(28,28,NULL,NULL,NULL,'Déploiement, contrôle et formation pour le Client SANTE GESTION à TOULOUSE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(29,29,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement des photocopieurs multifonctions de la mairie et de l\'école.\n\nRemise d\'un rapport sur l\'étude du parc d\'impression (Avril 2015)\n\nAccompagnement à la rédaction du CCTP (Juillet 2015)\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses et de notations (Novembre 2015)\n\nAccompagnement soutenance fournisseurs (Novembre 2015)\n\nRédaction du rapport d\'analyse des offres recues (Décembre 2015)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7680.14000000,NULL,7680.14000000,1536.03000000,0.00000000,0.00000000,9216.17000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(30,30,NULL,NULL,NULL,'Prestations de services bureautiques selon les termes du contrat PRB0117 du 6 novembre 2014.\n\n Facturation trimestrielle – 4ème trimestre 2015.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(33,32,NULL,NULL,NULL,'Prestation d\'audit du parc reprographie, analyse.\n\n Remise du rapport d\'audit et préconisations.\n\n Préparation marché étendu, analyse, assistance négociations.\n\n Accompagnement et conseils.   	 	  \n\n  \n\n Règlement par chèque en 3 fois sans frais :\n\n - 2 506.60 € TTC sur février 2016\n\n - 2 500.00 € TTC sur mars 2016\n\n - 2 500.00 € TTC sur avril 2016',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6255.50000000,NULL,6255.50000000,1251.10000000,0.00000000,0.00000000,7506.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(34,33,NULL,NULL,NULL,'Prime RDV janvier 2016  : 100 € HT et prime vente Mairie PUISSERGUIER : 150 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(35,34,NULL,NULL,NULL,'PARTICIPATION REPRISE COPIEUR SHARP - CABINET ALPHA CONSEIL - TRANSPORT MARCHAL',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,390.00000000,NULL,390.00000000,78.00000000,0.00000000,0.00000000,468.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(37,36,NULL,NULL,NULL,'Analyse des besoins reprographiques - préconisations - négociation et accompagnement.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,600.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(38,37,NULL,NULL,NULL,'Mission : \n\n•	Analyse du parc et des activités de reprographie sur l’ensemble des services de l’école – Audit\n\n•	Remise du rapport d’audit – Définition des besoins\n\n•	Négociation avec le fournisseur pour la réduction des coûts\n\n•	Réduction des loyers, des coûts copies\n\n•	Mise en place de l’accord cadre\n\n•	Accompagnement et contrôle à la signature des nouveaux contrats\n\n\n\nCalcul des honoraires :\n\nBudget constaté :					9 742.99 € HT par trimestre\n\nBudget négocié :					6 825.77 € HT par trimestre\n\n\n\nEconomie générée : 9 742.99 € - 6 825.77 € = 2 917.22 HT par trimestre\n\n2 917.22 x 20 trimestres = 58 344.40 € HT\n\nMontant des honoraires : 58 340.40 x 25% : 		14 586.10 € HT\n\nRemise exceptionnelle consentie :  	                - 4 586.10 €\n\n\n\nTOTAL HT :						                10 000.00 € \n\nTVA taux en vigueur :				                  2 000.00 €\n\n\n\nTOTAL TTC :					   	                12 000.00 € TTC\n\n\n\n\n\nRèglement 25% à réception soit :				3 000,00 € TTC\n\nRèglement 25% en avril 2016 soit : 			3 000.00 € TTC\n\nRèglement 25% en janvier 2017 soit : 			3 000.00 € TTC\n\nRèglement 25% en avril 2017 soit : 			3 000.00 € TTC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,10000.00000000,NULL,10000.00000000,2000.00000000,0.00000000,0.00000000,12000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(39,38,NULL,NULL,NULL,'Analyse de la situation actuelle du parc machines\n\n•	Volumes \n\n•	Coûts\n\n•	Besoins des utilisateurs\n\n•	Environnement informatique\n\n\n\nMise en œuvre de la solution future\n\n•	Rédaction du cahier des charges\n\n•	Consultation des fournisseurs\n\n•	Négociations commerciales\n\n•	Accompagnement à la signature des contrats',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2000.00000000,NULL,2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(40,39,NULL,NULL,NULL,'PARTICIPATION A FRANCHISE 1er SEMESTRE 2016',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(41,39,NULL,NULL,NULL,'FACTURE KAREN GABILLY FEVRIER 2016 : RDV MAIRIE DE PRADES - 50 €\n\nSIGNATURE LIMAYRAC - 75 €',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,125.00000000,NULL,125.00000000,25.00000000,0.00000000,0.00000000,150.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(42,41,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautique N°RP230915\n\nMission d’audit et d’analyse du parc d\'impression de la mairie comprenant =\n\n- Etat de parc\n\n- Interview des utilisateurs\n\n- Analyse des applications\n\n- Validation des besoins\n\n- Coûts (directs et indirects) \n\n- Schéma de détention \n\n- Profil maintenance\n\n- Travaux et volumes\n\n- Périmètre contractuel\n\n- Rédaction du Rapport d’audit\n\n- Présentation du rapport les 3 et 24 Novembre 2016',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(43,42,NULL,NULL,NULL,'Analyse de la situation actuelle du parc machines\n\n• Volumes\n\n• Coûts\n\n• Besoins des utilisateurs\n\n• Environnement informatique\n\nMise en oeuvre de la solution future\n\n• Rédaction du cahier des charges\n\n• Consultation des fournisseurs\n\n• Négociations commerciales\n\n• Accompagnement à la signature des contrats',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1300.00000000,NULL,1300.00000000,260.00000000,0.00000000,0.00000000,1560.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(44,43,NULL,NULL,NULL,'Conformément au contrat PRB055.\n\n\n\nRemplacement Copieur CCAS dans le cadre du marché négocié de reprographie.\n\nBudget actuel : 744 € HT par trimestre\n\nBudget obtenu : 319 € HT par trimestre\n\n\n\nEconomie : 744 - 319 = 425 € x 20 trimestres = 8 500 € HT\n\nHonoraires : 8 500 x 28 % = 2 380 € HT\n\n\n\nRemise exceptionnelle consentie : 15%',20.000,'',0.000,'0',0.000,'0',1,15,0,NULL,2380.00000000,NULL,2023.00000000,404.60000000,0.00000000,0.00000000,2427.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(45,44,NULL,NULL,NULL,'Prestations de services bureautiques selon les termes du contrat PRB0117 du\n\n6 novembre 2014.\n\n\n\nFacturation trimestrielle – 1er trimestre 2016.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(46,45,NULL,NULL,NULL,'Mission : \n\n•	Analyse du parc et des activités de reprographie sur l’ensemble des services de l’école – Audit\n\n•	Remise du rapport d’audit – Définition des besoins\n\n•	Négociation avec le fournisseur pour la réduction des coûts\n\n•	Réduction des loyers, des coûts copies\n\n•	Mise en place de l’accord cadre\n\n•	Accompagnement et contrôle à la signature des nouveaux contrats\n\n\n\nCalcul des honoraires :\n\nBudget constaté :					9 742.99 € HT par trimestre\n\nBudget négocié :					6 825.77 € HT par trimestre\n\n\n\nEconomie générée : 9 742.99 € - 6 825.77 € = 2 917.22 HT par trimestre\n\n2 917.22 x 20 trimestres = 58 344.40 € HT\n\nMontant des honoraires : 58 340.40 x 25% : 		14 586.10 € HT\n\nRemise exceptionnelle consentie :  	                - 4 586.10 €\n\n\n\nTOTAL HT :						                10 000.00 € \n\nTVA taux en vigueur :				                  2 000.00 €\n\n\n\nTOTAL TTC :					   	                12 000.00 € TTC\n\n\n\n\n\nRèglement 25% à réception soit :				3 000,00 € TTC\n\nRèglement 25% en avril 2016 soit : 			3 000.00 € TTC\n\nRèglement 25% en janvier 2017 soit : 			3 000.00 € TTC\n\nRèglement 25% en avril 2017 soit : 			3 000.00 € TTC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-10000.00000000,NULL,-10000.00000000,-2000.00000000,0.00000000,0.00000000,-12000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(47,46,NULL,NULL,NULL,'Mission : \n\n• Analyse du parc et des activités de reprographie sur l’ensemble des services de l’école – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Négociation avec le fournisseur pour la réduction des coûts\n\n• Réduction des loyers, des coûts copies\n\n• Mise en place de l’accord cadre\n\n• Accompagnement et contrôle à la signature des nouveaux contrats\n\n\n\n Calcul des honoraires :\n\n Budget constaté : 9 742.99 € HT par trimestre\n\n Budget négocié : 6 825.77 € HT par trimestre\n\n\n\n Economie générée : 9 742.99 € - 6 825.77 € = 2 917.22 HT par trimestre\n\n 2 917.22 x 20 trimestres = 58 344.40 € HT\n\n Montant des honoraires : 58 340.40 x 25% : 14 586.10 € HT\n\n Remise exceptionnelle consentie : - 4 586.10 €\n\n\n\nTOTAL HT : 10 000.00 € \n\nTVA taux en vigueur : 2 000.00 €\n\n\n\nTOTAL TTC : 12 000.00 € TTC\n\n\n\n\n\n Règlement 25% à réception soit : 3 000,00 € TTC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(48,47,NULL,NULL,NULL,'Mission : \n\n• Analyse du parc et des activités de reprographie sur l’ensemble des services de l’école – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Négociation avec le fournisseur pour la réduction des coûts\n\n• Réduction des loyers, des coûts copies\n\n• Mise en place de l’accord cadre\n\n• Accompagnement et contrôle à la signature des nouveaux contrats\n\n\n\n Calcul des honoraires :\n\n Budget constaté : 9 742.99 € HT par trimestre\n\n Budget négocié : 6 825.77 € HT par trimestre\n\n\n\n Economie générée : 9 742.99 € - 6 825.77 € = 2 917.22 HT par trimestre\n\n 2 917.22 x 20 trimestres = 58 344.40 € HT\n\n Montant des honoraires : 58 340.40 x 25% : 14 586.10 € HT\n\n Remise exceptionnelle consentie : - 4 586.10 €\n\n\n\nTOTAL HT : 10 000.00 € \n\nTVA taux en vigueur : 2 000.00 €\n\n\n\nTOTAL TTC : 12 000.00 € TTC\n\n\n\n Règlement 25% en avril 2016 soit : 3 000.00 € TTC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(49,48,NULL,NULL,NULL,'Mission : \n\n• Analyse du parc et des activités de reprographie sur l’ensemble des services de l’école – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Négociation avec le fournisseur pour la réduction des coûts\n\n• Réduction des loyers, des coûts copies\n\n• Mise en place de l’accord cadre\n\n• Accompagnement et contrôle à la signature des nouveaux contrats\n\n\n\n Calcul des honoraires :\n\n Budget constaté : 9 742.99 € HT par trimestre\n\n Budget négocié : 6 825.77 € HT par trimestre\n\n\n\n Economie générée : 9 742.99 € - 6 825.77 € = 2 917.22 HT par trimestre\n\n 2 917.22 x 20 trimestres = 58 344.40 € HT\n\n Montant des honoraires : 58 340.40 x 25% : 14 586.10 € HT\n\n Remise exceptionnelle consentie : - 4 586.10 €\n\n\n\nTOTAL HT : 10 000.00 € \n\nTVA taux en vigueur : 2 000.00 €\n\n\n\nTOTAL TTC : 12 000.00 € TTC\n\n\n\n\n\n Règlement 25% à réception soit : 3 000,00 € TTC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-2500.00000000,NULL,-2500.00000000,-500.00000000,0.00000000,0.00000000,-3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(50,49,NULL,NULL,NULL,'Mission : \n\n• Analyse du parc et des activités de reprographie sur l’ensemble des services de l’école – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Négociation avec le fournisseur pour la réduction des coûts\n\n• Réduction des loyers, des coûts copies\n\n• Mise en place de l’accord cadre\n\n• Accompagnement et contrôle à la signature des nouveaux contrats\n\n\n\n Calcul des honoraires :\n\n Budget constaté : 9 742.99 € HT par trimestre\n\n Budget négocié : 6 825.77 € HT par trimestre\n\n\n\n Economie générée : 9 742.99 € - 6 825.77 € = 2 917.22 HT par trimestre\n\n 2 917.22 x 20 trimestres = 58 344.40 € HT\n\n Montant des honoraires : 58 340.40 x 25% : 14 586.10 € HT\n\n Remise exceptionnelle consentie : - 4 586.10 €\n\n\n\nTOTAL HT : 10 000.00 € \n\nTVA taux en vigueur : 2 000.00 €\n\n\n\nTOTAL TTC : 12 000.00 € TTC\n\n\n\n\n\n Règlement 25% à réception soit : 3 000,00 € TTC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(51,50,NULL,NULL,NULL,'Mission : \n\n• Analyse du parc et des activités de reprographie sur l’ensemble des services de l’école – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Négociation avec le fournisseur pour la réduction des coûts\n\n• Réduction des loyers, des coûts copies\n\n• Mise en place de l’accord cadre\n\n• Accompagnement et contrôle à la signature des nouveaux contrats\n\n\n\n Calcul des honoraires :\n\n Budget constaté : 9 742.99 € HT par trimestre\n\n Budget négocié : 6 825.77 € HT par trimestre\n\n\n\n Economie générée : 9 742.99 € - 6 825.77 € = 2 917.22 HT par trimestre\n\n 2 917.22 x 20 trimestres = 58 344.40 € HT\n\n Montant des honoraires : 58 340.40 x 25% : 14 586.10 € HT\n\n Remise exceptionnelle consentie : - 4 586.10 €\n\n\n\nTOTAL HT : 10 000.00 € \n\nTVA taux en vigueur : 2 000.00 €\n\n\n\nTOTAL TTC : 12 000.00 € TTC\n\n\n\n\n\n \n\n Règlement 25% en avril 2016 soit : 3 000.00 € TTC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(52,51,NULL,NULL,NULL,'Honoraires mission d\'optimisation des moyens d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2600.00000000,NULL,2600.00000000,520.00000000,0.00000000,0.00000000,3120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(53,52,NULL,NULL,NULL,'Réalisation de la période 2 conformément à l\'avenant N°2016003 au contrat de prestations de services Bureautique RP051015 =\n\nValidation du schéma de mise en œuvre \n\nValidation préconisations\n\nRédaction du CCTP - CCAP - BPU  \n\nParution marché - DCE\n\nRéception, analyse des offres et présentation de la synthèse \n\nPrésélection des fournisseurs et soutenance des offres\n\nAssistance Présentation solution choisie Commission Appel d’Offres\n\nValidation des accords avec le(s) fournisseur(s) sélectionné(s)\n\nContrôle Commande des matériels  \n\nContrôle Livraisons et déploiement \n\nContrôle Connexion des matériels et formations utilisateurs\n\n\n\n(Pour information finalisation de la mission en 2017 pour un montant supplémentaire de 3 000 €HT facturé en Janvier)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1900.00000000,NULL,1900.00000000,380.00000000,0.00000000,0.00000000,2280.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(54,53,NULL,NULL,NULL,'Réalisation de la période 2 conformément à l\'Avenant N°1 au contrat de prestations de services – Bureautique N°PRB0134 =\n\nValidation du schéma de mise en œuvre \n\nValidation préconisations \n\nRédaction du CCTP - BPU \n\nParution marché – Dossier de Consultation des Entreprises \n\nRéception, analyse des offres et présentation de la synthèse \n\nPrésélection des fournisseurs et soutenance des offres \n\nValidation des accords avec le(s) fournisseur(s) sélectionné(s) \n\nContrôle Commande des matériels \n\nContrôle Livraisons et déploiement - Connexion des matériels \n\nContrôle Formation utilisateurs \n\n\n\nConditions de facturation telles que stipulées dans le contrat :\n\n75 % du règlement à la signature des contrats avec le fournisseur retenu\n\n25 % au déploiement des matériels',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,16799.18000000,NULL,16799.18000000,3359.84000000,0.00000000,0.00000000,20159.02000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(55,54,NULL,NULL,NULL,'Conformément à l\'article 3 de la Lettre de mission - N°RPI010-001 \n\n\n\nCet acompte sera déduit du versement des 50% d\'honoraires perçus à la signature des contrats avec le fournisseur retenu.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(56,55,NULL,NULL,NULL,'Conformément à l\'article 3 de la Lettre de mission - N°RPI010-003\n\n\n\nCet acompte sera déduit du versement des 50% d\'honoraires perçus à la\n\nsignature des contrats avec le fournisseur retenu.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(57,56,NULL,NULL,NULL,'Conformément à l\'article 3 de la Lettre de mission - N°RPI010-004\n\n\n\nCet acompte sera déduit du versement des 50% d\'honoraires perçus à la\n\nsignature des contrats avec le fournisseur retenu.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(58,57,NULL,NULL,NULL,'Conformément à l\'article 6.3 du Contrat de prestations de services Bureautique N°RPI010\n\n\n\n\n\nCet acompte sera déduit du versement des 50% d\'honoraires perçus à la\n\nsignature des contrats avec le fournisseur retenu.(Article 6.2)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(59,58,NULL,NULL,NULL,'Conformément à l\'article 3 de la Lettre de mission - N°RPI010-002\n\n\n\nCet acompte sera déduit du versement des 50% d\'honoraires perçus à la\n\nsignature des contrats avec le fournisseur retenu.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(60,59,NULL,NULL,NULL,'Réalisation de la période 2 conformément à l\'avenant N°2016003 au contrat de prestations de services Bureautique N°RP021115  =\n\n\n\n-Validation du schéma de mise en oeuvre\n\n-Validation préconisations\n\n-Rédaction du CCTP - CCAP - BPU\n\n-Parution marché - DCE\n\n-Réception, analyse des offres et présentation de la synthèse\n\n-Présélection des fournisseurs et soutenance des offres\n\n-Assistance Présentation solution choisie Commission Appel d’Offres\n\n-Validation des accords avec le(s) fournisseur(s) sélectionné(s)\n\n-Contrôle Commande des matériels\n\n-Contrôle Livraisons et déploiement\n\n-Contrôle Connexion des matériels et formations utilisateurs\n\n\n\n(Pour information finalisation de la mission en 2017 pour un montant\n\nsupplémentaire de 9 500 €HT facturé en Janvier)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(61,60,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs et imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression  \n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses et de notations\n\nAccompagnement soutenance et négociation fournisseurs.\n\n\n\nRèglement en 2 fois sans frais :\n\n50% à réception de facture : 23.738.72 € HT soit : 28 486.46 € TTC \n\n50% en septembre 2016 : 23 738.72 € HT soit : 28 486.46 € TTC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,47477.44000000,NULL,47477.44000000,9495.49000000,0.00000000,0.00000000,56972.93000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(62,61,NULL,NULL,NULL,'Prestations de services bureautiques selon les termes du contrat PRB0117 du\n\n 6 novembre 2014.\n\n\n\n Facturation trimestrielle – 2ème trimestre 2016.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(64,63,NULL,NULL,NULL,'DOSSIER N°S1CS1527300\n\n\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1486.83000000,NULL,1486.83000000,297.37000000,0.00000000,0.00000000,1784.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(65,64,NULL,NULL,NULL,'CONTRAT S1CS1527400\n\n\n\nAssistance et accompagnement évolution de contrat - Groupe Scolaire Emilie de RODAT - TOULOUSE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1480.00000000,NULL,1480.00000000,296.00000000,0.00000000,0.00000000,1776.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(66,65,NULL,NULL,NULL,'CT N° 238123-00-0 - Institut Catholique de Toulouse\n\n\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,36000.00000000,NULL,36000.00000000,7200.00000000,0.00000000,0.00000000,43200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(67,66,NULL,NULL,NULL,'Participation Royalties S2 - 2016',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(68,66,NULL,NULL,NULL,'Participation séance Domaine de Montjoie - juin 2016',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,576.00000000,NULL,576.00000000,115.20000000,0.00000000,0.00000000,691.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(69,66,NULL,NULL,NULL,'Achat Champagne - Apporteur',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,45.00000000,NULL,45.00000000,9.00000000,0.00000000,0.00000000,54.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(70,66,NULL,NULL,NULL,'Achat clés USB \"CLB Conseils\"',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,273.00000000,NULL,273.00000000,54.60000000,0.00000000,0.00000000,327.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(71,67,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes - IGREC et RAFALE.\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.\n\n\n\nBudget initial : 3 372 € HT par trimestre\n\nBudget obtenu : 1 947 € HT par trimestre.\n\nEconomie générée sur le marché : 1 398 x 20 trim = 27 960 € HT\n\n\n\nHonoraires : 27 960 x 35% = 9 972 € HT\n\nRemise exceptionnelle consentie : 972 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9000.00000000,NULL,9000.00000000,1800.00000000,0.00000000,0.00000000,10800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(72,68,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieur\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.\n\n\n\nBudget initial : 1 096 € HT par trimestre\n\nBudget négocié : 745 € HT par trimestre\n\n\n\nEconomies générées sur le marché : 1 096 - 745 = 371 € x 20 = 7 020 € HT\n\n\n\nHonoraires : 7 020 x 45% = 3 159 € HT\n\n\n\nRamenés à titre exceptionnel à 1 500 € HT.\n\nPayable en 2 échéances : \n\n- 750 € HT soit 900 € TTC à réception de facture\n\n- 750 € HT soit 900 € TTC au 20 octobre 2016',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(73,69,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieur\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(74,70,NULL,NULL,NULL,'Analyse du parc copieurs - Audit\n\nRemise d\'un rapport d\'audit\n\nConseil et préconisations\n\n\n\nBudget initial constaté (matériel CANON) : 341 € HT par trimestre\n\nBudget obtenu (Accord Cadre) : 136 € HT par trimestre\n\n\n\nEconomie générée : 341 - 136 = 205 x 20 = 4 100 € HT sur le montant du marché.\n\nHonoraires CLB Conseils : 4 100 x 33% = 1 353.00 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1353.00000000,NULL,1353.00000000,270.60000000,0.00000000,0.00000000,1623.60000000,0,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(75,71,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement des photocopieurs multifonctions des écoles et de la médiathèque.\n\n Remise d\'un rapport sur l\'étude du parc d\'impression - Phase 2\n\n Accompagnement à la rédaction du CCTP \n\n Analyse des offres fournisseurs reçues, établissement de tableaux d\'analyses et de notations \n\n Accompagnement soutenance fournisseurs \n\n Rédaction du rapport d\'analyse des offres reçues \n\nSuivi déploiement',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3904.02000000,NULL,3904.02000000,780.80000000,0.00000000,0.00000000,4684.82000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(76,72,NULL,NULL,NULL,'Selon Lettre de Mission PRB104 et avenant n°2\n\n• Analyse du parc et des activités de reprographie sur l’ensemble des sites et\n\nservices de la commune – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Elaboration et rédaction du dossier d’appel d’offres (MAPA) : CCAP, CCTP,\n\nbordereau de prix...\n\n• Analyse des offres et rapport de synthèse\n\n• Assistance au Chef de Projet de la mairie dans le choix technique, notation\n\ndes offres (financière, technique et développement durable) et préconisations\n\ndes entreprises en short liste.\n\n• Assistance aux différentes réunions de soutenance.\n\n• Aide à la négociation auprès de ces sociétés',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4067.88000000,NULL,4067.88000000,813.58000000,0.00000000,0.00000000,4881.46000000,0,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(77,73,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N°2016/48\n\nClient : Groupe IRFA - Siren 351033204\n\n\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,50000.00000000,NULL,50000.00000000,10000.00000000,0.00000000,0.00000000,60000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(78,74,NULL,NULL,NULL,'Analyse du parc copieurs - Audit\n\nRemise d\'un rapport d\'audit\n\nConseil et préconisations\n\n\n\nBudget initial constaté (matériel CANON) : 341 € HT par trimestre\n\nBudget obtenu (Accord Cadre) : 136 € HT par trimestre\n\n\n\nEconomie générée : 341 - 136 = 205 x 20 = 4 100 € HT sur le montant du marché.\n\nHonoraires CLB Conseils : 4 100 x 33% = 1 353.00 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-1353.00000000,NULL,-1353.00000000,-270.60000000,0.00000000,0.00000000,-1623.60000000,0,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(79,75,NULL,NULL,NULL,'HONORAIRES POUR UNE MISSION DE CONSEIL ET\n\nD\'ACCOMPAGNEMENT - ANALYSE DES BESOINS, CAHIER DES\n\nCHARGES, NEGOCIATION ET TABLEAUX DE SYNTHESE CONCERNANT\n\nLE REMPLACEMENT D\'UN MATERIEL DE REPROGRAPHIE.\n\nPRESTATION EFFECTUEE PAR M. ROMAIN PAROUTI.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7643.76000000,NULL,7643.76000000,1528.75000000,0.00000000,0.00000000,9172.51000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(80,76,NULL,NULL,NULL,'HONORAIRES POUR UNE MISSION DE CONSEIL ET D\'ACCOMPAGNEMENT - ANALYSE DES BESOINS, CAHIER DES CHARGES, NEGOCIATION ET TABLEAUX DE SYNTHESE CONCERNANT LE REMPLACEMENT D\'UN MATERIEL DE REPROGRAPHIE.\n\nPRESTATION EFFECTUEE PAR M. ROMAIN PAROUTI.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-1200.00000000,NULL,-1200.00000000,-240.00000000,0.00000000,0.00000000,-1440.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(81,77,NULL,NULL,NULL,'REFACTURATION 50% PROLONGATION - CONTRAT TARAMM S1CS1031700 \n\n\n\nPOUR LA PERIODE DU 30/8/2016 AU 29/11/2016',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,682.48000000,NULL,682.48000000,136.50000000,0.00000000,0.00000000,818.98000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(82,78,NULL,NULL,NULL,'Prestations de services bureautiques selon les termes du contrat PRB0117 du\n\n6 novembre 2014.\n\n\n\nPériode du 1er juillet au 05 novembre 2016.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,695.00000000,NULL,695.00000000,139.00000000,0.00000000,0.00000000,834.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(83,79,NULL,NULL,NULL,'Selon lettre de mission PRB0102\n\n\n\n Prestation d\'audit du parc reprographie, analyse.\n\n Remise du rapport d\'audit et préconisations.\n\n Préparation marché, analyse, assistance négociations.\n\n Accompagnement et conseils. \n\nCalcul honoraires :\n\nBudget initial : 1 762.57 € HT par trimestre\n\nBudget obtenu : 928.08 € HT par trimestre\n\nEconomies générées : 1 762.57 - 928.08 € = 834.49 x 20 trimestres = 16 689.80 € HT\n\nHonoraires : 16 889.80 x 30% =  5 006.94 € HT\n\nRemise exceptionnelle consentie : 2 106.94 €\n\nHonoraires net : 2 900 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2900.00000000,NULL,2900.00000000,580.00000000,0.00000000,0.00000000,3480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(84,80,NULL,NULL,NULL,'HONORAIRES POUR UNE MISSION DE CONSEIL ET\n\nD\'ACCOMPAGNEMENT - ANALYSE DES BESOINS, CAHIER DES\n\nCHARGES, NEGOCIATION ET TABLEAUX DE SYNTHESE CONCERNANT\n\nLE REMPLACEMENT D\'UN MATERIEL DE REPROGRAPHIE.\n\nPRESTATION EFFECTUEE PAR M. ROMAIN PAROUTI.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,925.09000000,NULL,925.09000000,185.02000000,0.00000000,0.00000000,1110.11000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(85,81,NULL,NULL,NULL,'HONORAIRES POUR UNE MISSION DE CONSEIL ET\n\nD\'ACCOMPAGNEMENT - ANALYSE DES BESOINS, CAHIER DES\n\nCHARGES, NEGOCIATION ET TABLEAUX DE SYNTHESE CONCERNANT\n\nLE REMPLACEMENT D\'UN MATERIEL DE REPROGRAPHIE.\n\nPRESTATION EFFECTUEE PAR M. ROMAIN PAROUTI.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-925.09000000,NULL,-925.09000000,-185.02000000,0.00000000,0.00000000,-1110.11000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(86,82,NULL,NULL,NULL,'HONORAIRES POUR UNE MISSION DE CONSEIL ET\n\nD\'ACCOMPAGNEMENT - ANALYSE DES BESOINS, CAHIER DES\n\nCHARGES, NEGOCIATION ET TABLEAUX DE SYNTHESE CONCERNANT\n\nLE REMPLACEMENT D\'UN MATERIEL DE REPROGRAPHIE.\n\nPRESTATION EFFECTUEE PAR M. ROMAIN PAROUTI.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,925.09000000,NULL,925.09000000,185.02000000,0.00000000,0.00000000,1110.11000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(87,83,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du photocopieur\n\nmultifonctions de la Mairie.\n\n\n\nAccompagnement à la rédaction du CCTP\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nSuivi et validations diverses.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(88,84,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement des photocopieurs\n\nmultifonctions et des imprimantes.\n\nRemise d\'un rapport sur l\'étude du parc d\'impression - Phase 2\n\nAccompagnement à la rédaction du CCTP\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance fournisseurs\n\nRédaction du rapport d\'analyse des offres reçues.\n\nValidation diverses.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(89,85,NULL,NULL,NULL,'HONORAIRES POUR UNE MISSION DE CONSEIL ET\n\nD\'ACCOMPAGNEMENT - ANALYSE DES BESOINS, CAHIER DES\n\nCHARGES, NEGOCIATION ET TABLEAUX DE SYNTHESE CONCERNANT\n\nLE REMPLACEMENT DE MATERIELS DE REPROGRAPHIE.\n\nPRESTATION EFFECTUEE PAR M. ROMAIN PAROUTI',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(90,86,NULL,NULL,NULL,'Commande 6 Champagne PERRIER JOÜET à 21.67 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.02000000,NULL,130.02000000,26.00000000,0.00000000,0.00000000,156.02000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(91,86,NULL,NULL,NULL,'Participation Cadeau Jennifer GUILBAUD',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,39.50000000,NULL,39.50000000,7.90000000,0.00000000,0.00000000,47.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(92,87,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour l\'acquisition d\'un photocopieur couleur\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement et négociation fournisseurs.\n\n\n\nRèglement en 3 fois sans frais :\n\n350 € HT à réception de facture (janvier 2017)\n\n350 € HT courant février 2017\n\n300 € HT courant mars 2017',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(93,89,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes.\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations.\n\nAccompagnement soutenance et négociation fournisseurs.\n\nConseil et suivi.\n\nMise en place Accord Cadre par validation CCTP.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(94,90,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\n et imprimantes.\n\n Remise d\'un rapport sur l\'étude du parc d\'impression\n\n Rédaction de l’appel d’offres\n\n Analyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\n et de notations.\n\n Accompagnement soutenance et négociation fournisseurs.\n\n Conseil et suivi.\n\n Mise en place Accord Cadre par validation CCTP.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5000.00000000,NULL,5000.00000000,1000.00000000,0.00000000,0.00000000,6000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(95,91,NULL,NULL,NULL,'Mission de conseils et d\'assistance pour le Client ENERGIES SERVICES LAVAUR',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(96,92,NULL,NULL,NULL,'12 BOUTEILLES DE CHAMPAGNE PERRIER JOUET A 21.67 € HT L\'UNITE',20.000,'',0.000,'0',0.000,'0',12,0,0,NULL,21.67000000,NULL,260.04000000,52.01000000,0.00000000,0.00000000,312.05000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(97,93,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du photocopieur\n\n\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\n\n\nRédaction de l’appel d’offres\n\n\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations.\n\nAccompagnement soutenance et négociation fournisseurs.\n\n\n\nConseil et suivi.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(98,94,NULL,NULL,NULL,'Mission :\n\n• Analyse du parc et des activités de reprographie sur l’ensemble des services\n\nde l’école – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Négociation avec le fournisseur pour la réduction des coûts\n\n• Réduction des loyers, des coûts copies\n\n• Mise en place de l’accord cadre\n\n• Accompagnement et contrôle à la signature des nouveaux contrats\n\nCalcul des honoraires :\n\nBudget constaté : 9 742.99 € HT par trimestre\n\nBudget négocié : 6 825.77 € HT par trimestre\n\nEconomie générée : 9 742.99 € - 6 825.77 € = 2 917.22 HT par trimestre\n\n2 917.22 x 20 trimestres = 58 344.40 € HT\n\nMontant des honoraires : 58 340.40 x 25% : 14 586.10 € HT\n\nRemise exceptionnelle consentie : - 4 586.10 €\n\nTOTAL HT : 10 000.00 €\n\nTVA taux en vigueur : 2 000.00 €\n\nTOTAL TTC : 12 000.00 € TTC\n\nRèglement 25% janvier 2017 soit : 3 000,00 € TTC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(99,95,NULL,NULL,NULL,'Réalisation de la période 2 conformément à l\'avenant N°2016003 au contrat de\n\nprestations de services Bureautique RP051015 =\n\nValidation du schéma de mise en oeuvre\n\nValidation préconisations\n\nRédaction du CCTP - CCAP - BPU\n\nParution marché - DCE\n\nRéception, analyse des offres et présentation de la synthèse\n\nPrésélection des fournisseurs et soutenance des offres\n\nAssistance Présentation solution choisie Commission Appel d’Offres\n\nValidation des accords avec le(s) fournisseur(s) sélectionné(s)\n\nContrôle Commande des matériels\n\nContrôle Livraisons et déploiement\n\nContrôle Connexion des matériels et formations utilisateurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(100,96,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° 2016/45\n\nClient : Groupe IRFA - Siren 351033204\n\n\n\nDossier IRFA EVOLUTION\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,22000.00000000,NULL,22000.00000000,4400.00000000,0.00000000,0.00000000,26400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(101,97,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° 2016/46\n\nClient : Groupe IRFA - Siren 351033204\n\nDossier IRFA ID\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6300.00000000,NULL,6300.00000000,1260.00000000,0.00000000,0.00000000,7560.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(102,98,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° 2016/47\n\nClient : Groupe IRFA - Siren 351033204\n\nDossier IRFA NORMANDIE MAINE\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9000.00000000,NULL,9000.00000000,1800.00000000,0.00000000,0.00000000,10800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(104,100,NULL,NULL,NULL,'(DEPOSIT)',20.000,'',0.000,'0',0.000,'0',1,0,0,3,-1000.00000000,NULL,-1000.00000000,-200.00000000,0.00000000,0.00000000,-1200.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(105,100,NULL,NULL,NULL,'Dossier VAL PYRENE\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.\n\n\n\nCette facture correspond à la première partie de la mission.\n\nLa facture de fin de mission d\'un montant de 2 289 €HT sera établie en Janvier 2017',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3030.00000000,NULL,3030.00000000,606.00000000,0.00000000,0.00000000,3636.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,0,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(108,102,NULL,NULL,NULL,'Dossier LES CLARINES\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.\n\nLa présente facture correspond à la première partie de la mission.\n\nLa facture de fin de mission d\'un montant de 3 458,33 €HT sera établie en Janvier\n\n2017',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3235.83000000,NULL,3235.83000000,647.17000000,0.00000000,0.00000000,3883.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(109,102,NULL,NULL,NULL,'(DEPOSIT)',20.000,'',0.000,'0',0.000,'0',1,0,0,4,-1000.00000000,NULL,-1000.00000000,-200.00000000,0.00000000,0.00000000,-1200.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(110,103,NULL,NULL,NULL,'Dossier LA VALLONIE\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.\n\nLa présente facture correspond à la première partie de la mission.\n\nLa facture de fin de mission d\'un montant de 1 696,65 €HT sera établie en\n\nJanvier 2017',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3846.40000000,NULL,3846.40000000,769.28000000,0.00000000,0.00000000,4615.68000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(115,103,NULL,NULL,NULL,'(DEPOSIT)',20.000,'',0.000,'0',0.000,'0',1,0,0,5,-1000.00000000,NULL,-1000.00000000,-200.00000000,0.00000000,0.00000000,-1200.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(116,104,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N°2016/68\n\nClient : IRRIJARDIN à VITROLLES Siren 410282008\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,789.57000000,NULL,789.57000000,157.91000000,0.00000000,0.00000000,947.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(117,105,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N°2016/66\n\nClient : IRRIJARDIN à EMERAINVILLE Siren 325567832\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,789.57000000,NULL,789.57000000,157.91000000,0.00000000,0.00000000,947.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(118,106,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N°2016/67\n\nClient : IRRIJARDIN à BOE Siren 393937735\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,789.57000000,NULL,789.57000000,157.91000000,0.00000000,0.00000000,947.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(119,107,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N°2016/69\n\nClient : IRRIJARDIN à SEYSSINS Siren : 422165431\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,789.57000000,NULL,789.57000000,157.91000000,0.00000000,0.00000000,947.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(120,108,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N°2016/71\n\nClient : IRRIJARDIN à SAINT ALBAN Siren : 429373129\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,789.57000000,NULL,789.57000000,157.91000000,0.00000000,0.00000000,947.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(121,109,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N°2016/72\n\nClient : IRRIJARDIN à CARCASSONNE Siren : 429373129\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,789.57000000,NULL,789.57000000,157.91000000,0.00000000,0.00000000,947.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(122,110,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N°2016/73\n\nClient : IRRIJARDIN à VALENCE Siren : 429675358\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,789.57000000,NULL,789.57000000,157.91000000,0.00000000,0.00000000,947.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(123,111,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N°2016/74\n\nClient : IRRIJARDIN à BALMA Siren : 447532060\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,789.57000000,NULL,789.57000000,157.91000000,0.00000000,0.00000000,947.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(124,112,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N°2016/75\n\nClient : IRRIJARDIN à CLERMONT L’ HERAULT Siren : 447532060\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,789.57000000,NULL,789.57000000,157.91000000,0.00000000,0.00000000,947.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(125,113,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N°2016/76\n\nClient : IRRIJARDIN à LA RAVOIRE Siren : 447585928\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,789.57000000,NULL,789.57000000,157.91000000,0.00000000,0.00000000,947.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(126,115,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes conformément à l\'Avenant N°ARP2016011 =\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues\n\nétablissement de tableaux d\'analyses et de notations\n\nAccompagnement soutenance et négociation fournisseurs.\n\nContrôle livraison et déploiement\n\nAnimation comité de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8400.00000000,NULL,8400.00000000,1680.00000000,0.00000000,0.00000000,10080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(127,116,NULL,NULL,NULL,'ROYALTIES S1 - 2017',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(128,116,NULL,NULL,NULL,'AVANCES SUR COMMISSION JENNIFER GUILBAUD - OCT 2016 à FEVRIER 2017 INCLUS',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(129,116,NULL,NULL,NULL,'PARTICIPATION PRISES DE RDV KAREN GABILLY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,150.00000000,NULL,150.00000000,30.00000000,0.00000000,0.00000000,180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(131,117,NULL,NULL,NULL,'Compensation sur indemnités de résiliation.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-6738.72000000,NULL,-6738.72000000,-1347.74000000,0.00000000,0.00000000,-8086.46000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(132,118,NULL,NULL,NULL,'Compensation sur indemnités de résiliation.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-3948.85000000,NULL,-3948.85000000,-789.77000000,0.00000000,0.00000000,-4738.62000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(133,119,NULL,NULL,NULL,'Dossier IFRB Languedoc-Roussillon\n\nConformément à l\'avenant ARP201601 du contrat RP161215-006\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs et imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.\n\nSuivi de la prestation réalisée par le fournisseur retenu, mesure des écarts et mise en place des actions correctives\n\nAnimation d\'un comité de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,10000.00000000,NULL,10000.00000000,2000.00000000,0.00000000,0.00000000,12000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(134,120,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du Parc imprimantes et photocopieurs\n\nmultifonctions de la Mairie et écoles.\n\nAccompagnement à la rédaction du CCTP\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nSuivi et validations diverses.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3500.00000000,NULL,3500.00000000,700.00000000,0.00000000,0.00000000,4200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(135,121,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes conformément au Contrat de prestations de services Bureautique N°PRB0140 =\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues\n\nEtablissement de tableaux d\'analyses et de notations\n\nAccompagnement soutenance et négociation fournisseurs.\n\nContrôle livraison et déploiement\n\nAnimation comité de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,27767.05000000,NULL,27767.05000000,5553.41000000,0.00000000,0.00000000,33320.46000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(136,121,NULL,NULL,NULL,'Remise consentie',20.000,'',0.000,'0',0.000,'0',1,0,0,6,-1500.00000000,NULL,-1500.00000000,-300.00000000,0.00000000,0.00000000,-1800.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(137,122,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du photocopieur multifonctions.\n\nNégociations pour la commande de 2 machines neuves.\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses;\n\nSuivi et validations diverses.\n\nBUDGET INITIAL CONSTATE : 1 421.08 € HT par trimestre\n\nBUDGET OBTENU : 613.39 € HT  par trimestre\n\n\n\nEconomie : 1 421.08 - 613.39 = 807.69 € HT / trimestre x 20 trimestres = 16 153.80 € HT soit : 19 384.56 € TTC\n\n\n\nHonoraires CLB Conseils : 19 384.56 € TTC x 33% = 6 396.90 € TTC\n\n\n\nRemise exceptionnelle consentie : 196.90 €\n\n\n\nHonoraires nets : 6 200 € TTC.\n\n\n\nRèglement en 2 fois sans frais :\n\n- 3 100 € TTC réglés par chèque n°4749063 sur LA BANQUE POSTALE le 10 mars 2017.\n\n- 3 100 € TTC à régler par chèque en mars 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5166.67000000,NULL,5166.67000000,1033.33000000,0.00000000,0.00000000,6200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(138,123,NULL,NULL,NULL,'Réalisation de la période 2\n\n-Validation du schéma de mise en oeuvre\n\n-Validation préconisations\n\n-Rédaction du CCTP - CCAP - BPU\n\n-Parution marché - DCE\n\n-Réception, analyse des offres et présentation de la synthèse\n\n-Présélection des fournisseurs et soutenance des offres\n\n-Assistance Présentation solution choisie Commission Appel d’Offres\n\n-Validation des accords avec le(s) fournisseur(s) sélectionné(s)\n\n-Contrôle Commande des matériels\n\n-Contrôle Livraisons et déploiement\n\n-Contrôle Connexion des matériels et formations utilisateurs\n\n\n\nConformément à l\'avenant N°2016003 au contrat de prestations de services Bureautique N°RP021115 (page 4)\n\n\n\n\"Le règlement des prestations sera effectué par virement bancaire en quatre fois selon l’échéancier ci-dessous =\n\n- 2 375 €HT (deux mille trois cent soixante-quinze euros Hors Taxes) au 31 Mars 2017\n\n- 2 375 €HT (deux mille trois cent soixante-quinze euros Hors Taxes) au 30 Juin 2017\n\n- 2 375 €HT (deux mille trois cent soixante-quinze euros Hors Taxes) au 30 Septembre 2017\n\n- 2 375 €HT (deux mille trois cent soixante-quinze euros Hors Taxes) au 31 Décembre 2017\"',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9500.00000000,NULL,9500.00000000,1900.00000000,0.00000000,0.00000000,11400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(139,124,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs.\n\n\n\n Remise d\'un rapport sur l\'étude du parc d\'impression\n\n\n\n Rédaction de l’appel d’offres\n\n\n\n Analyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\n et de notations.\n\n Accompagnement soutenance et négociation fournisseurs.\n\n\n\n Conseil et suivi.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2700.00000000,NULL,2700.00000000,540.00000000,0.00000000,0.00000000,3240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,NULL,NULL,NULL,2700.00000000,2700.00000000,540.00000000,3240.00000000,NULL),(140,125,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour l\'acquisition d\'un photocopieur neuf.\n\nNégociation fournisseur.\n\nAccompagnement à la signature et contrôle commande\n\nConseils et suivi.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(141,126,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N°2016/65\n\nClient : IRRIJARDIN SAS à Noé Siren : 325567832\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,36642.70000000,NULL,36642.70000000,7328.54000000,0.00000000,0.00000000,43971.24000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(142,127,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N°2016/67\n\nClient : IRRIJARDIN à PORTET SUR GARONNE Siren : 429373129\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,789.57000000,NULL,789.57000000,157.91000000,0.00000000,0.00000000,947.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(143,128,NULL,NULL,NULL,'Mission :\n\n• Analyse du parc et des activités de reprographie sur l’ensemble des services\n\nde l’école – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Négociation avec le fournisseur pour la réduction des coûts\n\n• Réduction des loyers, des coûts copies\n\n• Mise en place de l’accord cadre\n\n• Accompagnement et contrôle à la signature des nouveaux contrats\n\nCalcul des honoraires :\n\nBudget constaté : 9 742.99 € HT par trimestre\n\nBudget négocié : 6 825.77 € HT par trimestre\n\nEconomie générée : 9 742.99 € - 6 825.77 € = 2 917.22 HT par trimestre\n\n2 917.22 x 20 trimestres = 58 344.40 € HT\n\nMontant des honoraires : 58 340.40 x 25% : 14 586.10 € HT\n\nRemise exceptionnelle consentie : - 4 586.10 €\n\nTOTAL HT : 10 000.00 €\n\nTVA taux en vigueur : 2 000.00 €\n\nTOTAL TTC : 12 000.00 € TTC\n\nDernier règlement 25% avril 2017 soit : 3 000,00 € TTC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(144,129,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes conformément au Contrat de prestations de services\n\nBureautique N°RP111016 =\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues\n\nEtablissement de tableaux d\'analyses et de notations\n\nAccompagnement soutenance et négociation fournisseurs.\n\nContrôle livraison et déploiement\n\nAnimation comité de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5000.00000000,NULL,5000.00000000,1000.00000000,0.00000000,0.00000000,6000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(145,131,NULL,NULL,NULL,'Déploiement, contrôle et formation pour le client S.O.PATHOLOGIE à TOULOUSE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4546.00000000,NULL,4546.00000000,909.20000000,0.00000000,0.00000000,5455.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4546.00000000,4546.00000000,909.20000000,5455.20000000,NULL),(146,132,NULL,NULL,NULL,'MISSION DE CONSEILS ET D\'ASSISTANCE POUR LE REMPLACEMENT DU PARC COPIEURS ET IMPRIMANTES POUR LE CLIENT S.O. PATHOLOGIE DE TOULOUSE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4546.00000000,NULL,4546.00000000,909.20000000,0.00000000,0.00000000,5455.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4546.00000000,4546.00000000,909.20000000,5455.20000000,NULL),(147,133,NULL,NULL,NULL,'PARTICIPATION VIDEOS WORLD VISION',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,445.28000000,NULL,445.28000000,89.06000000,0.00000000,0.00000000,534.34000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',445.28000000,445.28000000,89.06000000,534.34000000,NULL),(148,133,NULL,NULL,NULL,'AVANCE SUR COM JENNIFER GUILBAUD - MARS ET AVRIL 2017',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(149,134,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc imprimantes.\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations.\n\nAccompagnement soutenance et négociation fournisseurs.\n\nConseil et suivi.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3400.00000000,NULL,3400.00000000,680.00000000,0.00000000,0.00000000,4080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',3400.00000000,3400.00000000,680.00000000,4080.00000000,NULL),(151,136,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du photocopieur.\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations.\n\nNégociation fournisseurs.\n\nConseil et suivi',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1600.00000000,NULL,1600.00000000,320.00000000,0.00000000,0.00000000,1920.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',1600.00000000,1600.00000000,320.00000000,1920.00000000,NULL),(152,137,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du photocopieur.\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses et de notations.\n\nNégociation fournisseurs.\n\nConseil et suivi',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2000.00000000,NULL,2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000,NULL),(153,138,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs.\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations.\n\nAccompagnement soutenance et négociation fournisseurs.\n\nConseil et suivi',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4440.00000000,NULL,4440.00000000,888.00000000,0.00000000,0.00000000,5328.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',4440.00000000,4440.00000000,888.00000000,5328.00000000,NULL),(154,139,NULL,NULL,NULL,'Mission de conseils et d\'assistance pour le Client Cabinet PASCAL VAILLES à MURET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1800.00000000,NULL,1800.00000000,360.00000000,0.00000000,0.00000000,2160.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1800.00000000,1800.00000000,360.00000000,2160.00000000,NULL),(155,135,NULL,NULL,NULL,'.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,0.00000000,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',0.00000000,0.00000000,0.00000000,0.00000000,NULL),(156,140,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N°2016/65\n\nClient : IRRIJARDIN SAS à Noé Siren : 325567832\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-73.84000000,NULL,-73.84000000,-14.77000000,0.00000000,0.00000000,-88.61000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'',-73.84000000,-73.84000000,-14.77000000,-88.61000000,NULL),(157,141,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc imprimantes.\n\nAccompagnement soutenance et négociation fournisseur.\n\nConseil et suivi.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2800.00000000,NULL,2800.00000000,560.00000000,0.00000000,0.00000000,3360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',2800.00000000,2800.00000000,560.00000000,3360.00000000,NULL),(158,142,NULL,NULL,NULL,'Conformément à la lettre de mission RPI080217\n\nRéalisation d’une mission d’audit, d’assistance, de conseil et d’accompagnement dans le cadre du renouvellement du parc de copieurs multifonctions, fax et imprimantes de la ville de Trèbes.\n\n-	L’audit physique sur l’ensemble des sites,\n\n-	Recensement et inventaire physique des matériels en place (Copieurs, fax, imprimantes),\n\n-	Analyse financière des contrats en cours et factures (2015 - 2016)\n\n-	Etude détaillée des volumes et consommations actuels,\n\n-	Analyse des besoins, définition de la stratégie d’impression,\n\n-	L’optimisation du parc matériel,\n\n-	L’adéquation des matériels aux besoins,\n\n-	L’adéquation des solutions de suivi et d’administration,\n\n-	Présentation du rapport d’audit,\n\n-	Projections financières et Préconisations.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2250.00000000,NULL,2250.00000000,450.00000000,0.00000000,0.00000000,2700.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2250.00000000,2250.00000000,450.00000000,2700.00000000,NULL),(159,143,NULL,NULL,NULL,'Conformément au Contrat de service PRB150 du 03 septembre 2016 et Avenant n°1 du 2 décembre 2016 :\n\n\n\nBudget constaté : \n\nTOULOUSE - MURET : 6 158.51 € HT par trimestre\n\nCASTRES - ALBI : 1 496.51 € HT par trimestre\n\nBudget total : 7 655.02 € HT par trimestre\n\n\n\nNouveau budget global négocié : 3 700.96 € HT par trimestre\n\n\n\nEconomie de 51.75 %\n\nSoit : 7 655.02 - 3 700.96 = 3 954.06 € HT x 20 = 79 081.20 € HT pour le marché.\n\n\n\nHonoraires CLB Conseils : 30% de l\'économie soit :\n\n79 081.20 x 30 % = 23 724.36 € HT\n\n\n\nRemise exceptionnelle accordée : 824.36 € \n\n\n\nSoit un total de 22 900 € HT.\n\n\n\nRèglement des honoraires en 2 fois sans frais :\n\n14 900 € HT à réception de facture\n\n  8 000 € HT en mars 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,22900.00000000,NULL,22900.00000000,4580.00000000,0.00000000,0.00000000,27480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',22900.00000000,22900.00000000,4580.00000000,27480.00000000,NULL),(160,144,NULL,NULL,NULL,'Conformément au Contrat de service PRB057 :\n\n\n\n Budget actuel constaté : \n\n TOULOUSE : 1 536.06 € HT par trimestre\n\n \n\n Nouveau budget global négocié :703.81 € HT par trimestre\n\n\n\n Economie de 54.18 %\n\n Soit : 1 536.06 - 703.81 = 755.06 € HT x 20 = 15 101.20 € HT pour le marché.\n\n\n\n Honoraires CLB Conseils : 28% de l\'économie soit :\n\n 15 101.20 x 28 % = 4 228.34 € HT\n\n\n\nRemise exceptionnelle consentie : 2 728.34 € HT\n\n\n\nTotal honoraires : 1 500 € HT\n\n\n\nRèglement des honoraires :\n\nA réception de facture.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(161,145,NULL,NULL,NULL,'ROYALTIES S2 - 2017',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',3000.00000000,3000.00000000,600.00000000,3600.00000000,NULL),(162,145,NULL,NULL,NULL,'PARTICIPATION PRISES DE RDV KAREN GABILLY - MAI et JUIN 2017',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,650.00000000,NULL,650.00000000,130.00000000,0.00000000,0.00000000,780.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',650.00000000,650.00000000,130.00000000,780.00000000,NULL),(163,147,NULL,NULL,NULL,'Conformément au Contrat de Prestations de Services n°PRB0154V2 :\n\n\n\n- Réunion de lancement de la mission d\'audit\n\n- Audit sur l\'ensemble des sites\n\n- Analyse technique et financière globale\n\n- Synthèse et préconisations\n\n- Remise du rapport d\'audit et soutenance.\n\n\n\nSoit 3 jours de mission sur la base du tarif Conseils  - soit 750 € HT par jour.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2250.00000000,NULL,2250.00000000,450.00000000,0.00000000,0.00000000,2700.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2250.00000000,2250.00000000,450.00000000,2700.00000000,NULL),(164,148,NULL,NULL,NULL,'Dossier ECCOFFI\n\nConformément à la lettre de mission PR2017010\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc Photocopieur et imprimantes :\n\n1/  Analyse de la situation actuelle des systèmes d’impression de la société E.C.C.O.F.F.I\n\n•	Volumes \n\n•	Coûts\n\n•	Besoins des utilisateurs\n\n2/  Mise en œuvre de la solution future\n\n•	Rédaction du cahier des charges\n\n•	Consultation des fournisseurs\n\n•	Négociations commerciales\n\n•	Accompagnement à la signature des nouveaux contrats\n\n•	Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,550.00000000,NULL,550.00000000,110.00000000,0.00000000,0.00000000,660.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',550.00000000,550.00000000,110.00000000,660.00000000,NULL),(165,149,NULL,NULL,NULL,'Mission de conseils et d\'assistance pour le Client RAMOND Maçonnerie',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1400.00000000,NULL,1400.00000000,280.00000000,0.00000000,0.00000000,1680.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1400.00000000,1400.00000000,280.00000000,1680.00000000,NULL),(167,151,NULL,NULL,NULL,'Dossier LES CLARINES\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs et imprimantes :\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses et de notations\n\nAccompagnement soutenance et négociation fournisseurs.\n\nSuivi déploiement et rédaction de recettes d\'installation\n\nLa présente facture correspond à la seconde partie de la mission.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2458.00000000,NULL,2458.00000000,491.60000000,0.00000000,0.00000000,2949.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2458.00000000,2458.00000000,491.60000000,2949.60000000,NULL),(168,152,NULL,NULL,NULL,'Dossier VAL PYRENE\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs et imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses et de notations\n\nAccompagnement soutenance et négociation fournisseurs.\n\nSuivi déploiement et rédaction de recettes d\'installation.\n\nLa présente facture correspond à la seconde partie de la mission.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1289.00000000,NULL,1289.00000000,257.80000000,0.00000000,0.00000000,1546.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1289.00000000,1289.00000000,257.80000000,1546.80000000,NULL),(169,153,NULL,NULL,NULL,'Dossier LA VALLONIE\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs et imprimantes :\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses et de notations\n\nAccompagnement soutenance et négociation fournisseurs.\n\nSuivi déploiement et rédaction de recettes d\'installation\n\nLa présente facture correspond à la seconde partie de la mission.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,697.00000000,NULL,697.00000000,139.40000000,0.00000000,0.00000000,836.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',697.00000000,697.00000000,139.40000000,836.40000000,NULL),(170,154,NULL,NULL,NULL,'MISSION HELENE PIERSON',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1200.00000000,NULL,1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000,NULL),(171,154,NULL,NULL,NULL,'RDV KAREN JUIN 2017',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,50.00000000,NULL,50.00000000,10.00000000,0.00000000,0.00000000,60.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',50.00000000,50.00000000,10.00000000,60.00000000,NULL),(172,155,NULL,NULL,NULL,'Mission de conseils et d\'assistance pour le Client TRANSPORT ALASIA.\n\n\n\n Accord de financement du 01/07/2017',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,NULL),(173,150,NULL,NULL,NULL,'Erreur facture',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,0.00000000,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',0.00000000,0.00000000,0.00000000,0.00000000,NULL),(174,156,NULL,NULL,NULL,'Réalisation de la période 2 conformément à l\'avenant N°2016003 au contrat de prestations de services Bureautique RP051015 = \n\nValidation du schéma de mise en œuvre \n\nValidation préconisations \n\nRédaction du CCTP - CCAP - BPU \n\nParution marché - DCE \n\nRéception, analyse des offres et présentation de la synthèse Présélection des fournisseurs et soutenance des offres \n\nAssistance Présentation solution choisie Commission Appel d’Offres Validation des accords avec le(s) fournisseur(s) sélectionné(s) \n\nContrôle Commande des matériels \n\nContrôle Livraisons et déploiement \n\nContrôle Connexion des matériels et formations utilisateurs\n\n\n\nRemise commerciale de 7,62 %\n\n\n\n(Pour information finalisation de la mission en Janvier 2019 pour un montant supplémentaire remisé de 8 000 €HT)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8000.00000000,NULL,8000.00000000,1600.00000000,0.00000000,0.00000000,9600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',8000.00000000,8000.00000000,1600.00000000,9600.00000000,NULL),(175,157,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° 2017/42 \n\nClient : Groupe IRFA - Siren 351033204\n\n\n\nDossier IRFA BOURGOGNE\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs et imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses et de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(176,158,NULL,NULL,NULL,'ACCORD DE FINANCEMENT  N° 2017/62 \n\nClient : SADIR ASSISTANCE\n\nSiren : 444678122 \n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs et imprimantes \n\nRemise d\'un rapport sur l\'étude du parc d\'impression \n\nRédaction de l’appel d’offres \n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses et de notations \n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,36834.70000000,NULL,36834.70000000,7366.94000000,0.00000000,0.00000000,44201.64000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',36834.70000000,36834.70000000,7366.94000000,44201.64000000,NULL),(177,159,NULL,NULL,NULL,'Selon Lettre de Mission PRB104 et avenant n°2\n\n• Analyse du parc et des activités de reprographie sur l’ensemble des sites et\n\n services de la commune – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Elaboration et rédaction du dossier d’appel d’offres (MAPA) : CCAP, CCTP,\n\n bordereau de prix...\n\n• Analyse des offres et rapport de synthèse\n\n• Assistance au Chef de Projet de la mairie dans le choix technique, notation\n\n des offres (financière, technique et développement durable) et préconisations\n\n des entreprises en short liste.\n\n• Assistance aux différentes réunions de soutenance.\n\n• Aide à la négociation auprès de ces sociétés',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4067.88000000,NULL,4067.88000000,813.58000000,0.00000000,0.00000000,4881.46000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4067.88000000,4067.88000000,813.58000000,4881.46000000,NULL),(178,160,NULL,NULL,NULL,'DOSSIER CAPLA (09)\n\nAssistance à maîtrise d\'ouvrage.\n\nPhase 1 sur 2 du déploiement.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2000.00000000,NULL,2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000,NULL),(179,161,NULL,NULL,NULL,'Selon lettre de mission PRB0162 du 13 juin 2017 pour l\'acquisition d\'un appareil multifonctions Couleur.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(180,162,NULL,NULL,NULL,'Selon Lettre de Mission PRB0115\n\n\n\n1ère phase de déploiement :\n\n\n\n• Analyse du parc et des activités de reprographie sur l’ensemble des sites et\n\n services de la commune – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Elaboration et rédaction du dossier d’appel d’offres (MAPA) : CCAP, CCTP,\n\n bordereau de prix...\n\n• Analyse des offres et rapport de synthèse\n\n• Assistance au Chef de Projet de la mairie dans le choix technique, notation\n\n des offres (financière, technique et développement durable) et préconisations\n\n des entreprises en short liste.\n\n• Assistance aux différentes réunions de soutenance.\n\n• Aide à la négociation auprès de ces sociétés \n\n• Suivi et conseils divers',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2600.00000000,NULL,2600.00000000,520.00000000,0.00000000,0.00000000,3120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2600.00000000,2600.00000000,520.00000000,3120.00000000,NULL),(181,163,NULL,NULL,NULL,'Négociation pour le remplacement du photocopieur de PLAISANCE DU TOUCH.\n\nConseils et suivi.\n\nMontant forfaitaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(182,164,NULL,NULL,NULL,'Selon Lettre de Mission PRB099-2 et avenant n°1 du 16/06/2017\n\n\n\n\n\n• Analyse du parc et des activités de reprographie sur l’ensemble des services – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Elaboration et rédaction du dossier d’appel d’offres\n\n• Analyse des offres et rapport de synthèse\n\n• Assistance au Chef de Projet dans le choix technique, notation\n\n des offres (financière, technique et développement durable) et préconisations\n\n des entreprises en short liste.\n\n• Assistance aux différentes réunions de soutenance.\n\n• Aide à la négociation auprès de ces sociétés \n\n• Suivi et conseils \n\n\n\nRèglement en 2 fois sans frais :\n\n. 50% en décembre 2017 soit 4 140 € TTC\n\n. 50% en février 2018 soit 4 140 € TTC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6900.00000000,NULL,6900.00000000,1380.00000000,0.00000000,0.00000000,8280.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6900.00000000,6900.00000000,1380.00000000,8280.00000000,NULL),(183,165,NULL,NULL,NULL,'Réalisation de la période 2 conformément à l\'avenant N°JG20062017 au contrat de prestations de services Bureautique PRB0201\n\n\n\nAssistance à Maîtrise d\'Ouvrage comprenant :\n\n-Validation du schéma de mise en œuvre\n\n-Validation préconisations\n\n-Rédaction du CCTP - CCAP - BPU\n\n-Parution marché - DCE\n\n-Réception, analyse des offres et présentation de la synthèse\n\n-Assistance Présentation solution choisie  en Commission Appel d’Offres\n\n-Validation des accords avec le(s) fournisseur(s) sélectionné(s)\n\n-Contrôle Commande des matériels\n\n-Contrôle Livraisons et déploiement\n\n-Contrôle Connexion des matériels et formations utilisateurs\n\n-Animation comité de pilotage Annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,12250.00000000,NULL,12250.00000000,2450.00000000,0.00000000,0.00000000,14700.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',12250.00000000,12250.00000000,2450.00000000,14700.00000000,NULL),(184,166,NULL,NULL,NULL,'Réalisation de la période 2 conformément à l\'avenant N°JG20062017 au contrat de prestations de services Bureautique PRB0201\n\n\n\nAssistance à Maîtrise d\'Ouvrage comprenant :\n\n-Validation du schéma de mise en œuvre\n\n-Validation préconisations\n\n-Rédaction du CCTP - CCAP - BPU\n\n-Parution marché - DCE\n\n-Réception, analyse des offres et présentation de la synthèse\n\n-Assistance Présentation solution choisie en Commission Appel d’Offres\n\n-Validation des accords avec le(s) fournisseur(s) sélectionné(s)\n\n-Contrôle Commande des matériels\n\n-Contrôle Livraisons et déploiement\n\n-Contrôle Connexion des matériels et formations utilisateurs\n\n-Animation comité de pilotage Annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,12250.00000000,NULL,12250.00000000,2450.00000000,0.00000000,0.00000000,14700.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',12250.00000000,12250.00000000,2450.00000000,14700.00000000,NULL),(185,167,NULL,NULL,NULL,'Résiliation avant son terme de l\'Avenant N°ARP2016011 au contrat de prestations de services Bureautique N°RP2016007.\n\n\n\nMontant facturé en accord avec le client',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2000.00000000,NULL,2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000,NULL),(186,168,NULL,NULL,NULL,'Selon Lettre de Mission PRB0161 (Périodes 1 et 2)\n\n\n\n\n\n• Analyse du parc et des activités de reprographie – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Elaboration et rédaction du dossier d’appel d’offres\n\n• Analyse des offres et rapport de synthèse\n\n• Assistance au Chef de Projet dans le choix technique, notation\n\n des offres (financière, technique et développement durable) et préconisations des entreprises en short liste.\n\n. Accompagnement aux démonstrations fournisseurs\n\n• Assistance aux différentes réunions de soutenance.\n\n• Aide à la négociation auprès de ces sociétés \n\n• Suivi et conseils',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2250.00000000,NULL,2250.00000000,450.00000000,0.00000000,0.00000000,2700.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2250.00000000,2250.00000000,450.00000000,2700.00000000,NULL),(187,169,NULL,NULL,NULL,'Selon Lettre de Mission PRB0165-1\n\n\n\n\n\n• Analyse du parc et des activités de reprographie sur l’ensemble des services – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Suivi et conseils',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',3000.00000000,3000.00000000,600.00000000,3600.00000000,NULL),(188,170,NULL,NULL,NULL,'RDV KAREN d\'octobre 2017 : 400 / 2 = 200 € HT\n\nRéunion de rentrée Octobre : 250 / 2 = 125 € HT\n\nRDV de KAREN de novembre 2017 : 550 / 2 = 275 € HT\n\nVoyage : 6 450 / 3 = 2 150 € HT\n\nAvocat Me SEGUIER : 700 / 2 = 350 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3100.00000000,NULL,3100.00000000,620.00000000,0.00000000,0.00000000,3720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',3100.00000000,3100.00000000,620.00000000,3720.00000000,NULL),(189,171,NULL,NULL,NULL,'Participation Tuyau ASTEN SANTE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2150.00000000,NULL,2150.00000000,430.00000000,0.00000000,0.00000000,2580.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2150.00000000,2150.00000000,430.00000000,2580.00000000,NULL),(190,172,NULL,NULL,NULL,'AVOIR sur FACTURE SADIR ASSISTANCE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-11.00000000,NULL,-11.00000000,-2.20000000,0.00000000,0.00000000,-13.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',-11.00000000,-11.00000000,-2.20000000,-13.20000000,NULL),(191,175,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc imprimantes. \n\nRemise d\'un rapport sur l\'étude du parc d\'impression. \n\nRédaction de l’appel d’offres. \n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses et de notations. \n\nAccompagnement soutenance et négociation fournisseurs. \n\nConseil et suivi.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7500.00000000,NULL,7500.00000000,1500.00000000,0.00000000,0.00000000,9000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',7500.00000000,7500.00000000,1500.00000000,9000.00000000,NULL),(192,176,NULL,NULL,NULL,'Participation 50% salon Domaine de MONTJOIE du 16 mars 2018.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1140.00000000,NULL,1140.00000000,228.00000000,0.00000000,0.00000000,1368.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1140.00000000,1140.00000000,228.00000000,1368.00000000,NULL),(193,176,NULL,NULL,NULL,'Participation royalties 1er semestre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(194,176,NULL,NULL,NULL,'Participation 5 x office premium 365',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,94.50000000,NULL,94.50000000,18.90000000,0.00000000,0.00000000,113.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',94.50000000,94.50000000,18.90000000,113.40000000,NULL),(195,176,NULL,NULL,NULL,'Participation honoraires Hélène PIERSON',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,375.00000000,NULL,375.00000000,75.00000000,0.00000000,0.00000000,450.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',375.00000000,375.00000000,75.00000000,450.00000000,NULL),(196,177,NULL,NULL,NULL,'QUOTE-PART POUR PARTICIPATION REGLEMENT APPORT D\'AFFAIRE ASTEN SANTE.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2850.00000000,NULL,2850.00000000,570.00000000,0.00000000,0.00000000,3420.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2850.00000000,2850.00000000,570.00000000,3420.00000000,NULL),(197,178,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° 2017/66\n\nClient : AIR A DOMICILE\n\nSiren : 479893398\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs et imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses et de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,23622.23000000,NULL,23622.23000000,4724.45000000,0.00000000,0.00000000,28346.68000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',23622.23000000,23622.23000000,4724.45000000,28346.68000000,NULL),(198,179,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0166 du 29 novembre 2017 :\n\nAnalyse détaillée de la situation actuelle du parc machines\n\n• Volumes\n\n• Coûts\n\n• Usages\n\n• Besoins des utilisateurs\n\nMise en oeuvre de la solution future\n\n• Rédaction du cahier des charges\n\n• Consultation des fournisseurs\n\n• Négociations commerciales\n\n• Accompagnement à la signature des contrats\n\n• Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,584.00000000,NULL,584.00000000,116.80000000,0.00000000,0.00000000,700.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',584.00000000,584.00000000,116.80000000,700.80000000,NULL),(199,180,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre \n\nRèglement mensuel - février 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(200,181,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0128 du 28 mai 2015.\n\nNégociation pour le remplacement du copieur A3 de COLOMIERS.\n\nBudget constaté : 488.44 € HT par trimestre\n\nBudget négocié : 386.41 € HT par trimestre\n\nEconomie : 102.03 x 20 = 2 040.60 € HT\n\nHonoraires : 2 040.60 x 43% = 877.45 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,877.45000000,NULL,877.45000000,175.49000000,0.00000000,0.00000000,1052.94000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',877.45000000,877.45000000,175.49000000,1052.94000000,NULL),(201,182,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° 2017/61\n\nClient : S2A Santé\n\nSiren : 529747362\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs et imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses et de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2687.40000000,NULL,2687.40000000,537.48000000,0.00000000,0.00000000,3224.88000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2687.40000000,2687.40000000,537.48000000,3224.88000000,NULL),(202,183,NULL,NULL,NULL,'PARTICIPATION DOSSIER MAIRIE DE TREBES',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2437.50000000,NULL,2437.50000000,487.50000000,0.00000000,0.00000000,2925.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2437.50000000,2437.50000000,487.50000000,2925.00000000,NULL),(203,184,NULL,NULL,NULL,'Mission de conseils et d\'assistance pour le Client ENERGIES SERVICES LAVAUR - Phase 2',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(204,185,NULL,NULL,NULL,'Conformément au Contrat de Prestations n°PRB0158 et son avenant n°1 :\n\n\n\n• Analyse du parc et des activités de reprographie sur l’ensemble des sites et\n\n services de la communauté de communes – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Elaboration et rédaction du dossier d’appel d’offres (MAPA) : CCAP, CCTP,\n\n bordereau de prix...\n\n• Analyse des offres et rapport de synthèse\n\n• Assistance au Chef de Projet dans le choix technique, notation des offres (financière, technique et développement durable) et préconisations des entreprises en short liste.\n\n• Aide à la négociation auprès de ces sociétés \n\n• Suivi et conseils divers \n\n\n\nBudget constaté : 4 631.58 € HT par trimestre\n\nBudget obtenu :    2 290.70 € HT par trimestre\n\nEconomies : 4631.58 - 2290.70 = 2340.88 x 20 T = 46 817.60 € HT\n\nHonoraires : 46817.60 x 30% = 14 045.28 € HT - Arrondis à 14 000 € HT\n\nFacturation en 2 fois :\n\n7 000 € HT en mars 2018\n\n7 000 € HT en mars 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7000.00000000,NULL,7000.00000000,1400.00000000,0.00000000,0.00000000,8400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',7000.00000000,7000.00000000,1400.00000000,8400.00000000,NULL),(205,186,NULL,NULL,NULL,'Mission d\'audit du parc d\'impression selon lettre de mission N°GB/1802017\n\n-	Réunion de lancement pour formaliser les interlocuteurs, les objectifs et le périmètre de la mission.\n\n-	Audit physique sur l’ensemble des 28 sites du GRETA et interviews des utilisateurs référents\n\n-	Recensement , inventaire physique et cartographie des matériels en place   \n\n-	Etude détaillée des flux, des volumes et consommations actuels\n\n-	Analyse des besoins auprès des utilisateurs\n\n-	Optimisation du parc matériel \n\n-	Adéquation des matériels aux besoins\n\n-	Contrôle de la facturation globale (2016-2017) (Location, maintenance, consommables)\n\n-	Rédaction et présentation du rapport d’audit\n\n-       Réunion de préconisations et arbitrages futurs matériels',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,12570.00000000,NULL,12570.00000000,2514.00000000,0.00000000,0.00000000,15084.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',12570.00000000,12570.00000000,2514.00000000,15084.00000000,NULL),(206,187,NULL,NULL,NULL,'Mission d\'audit du parc d\'impression selon lettre de mission N°GB/1802017\n\n- Réunion de lancement pour formaliser les interlocuteurs, les objectifs et le\n\npérimètre de la mission.\n\n- Audit physique du Lycée MONTEIL et interviews des utilisateurs référents\n\n- Recensement , inventaire physique et cartographie des matériels en place\n\n- Etude détaillée des flux, des volumes et consommations actuels\n\n- Analyse des besoins auprès des utilisateurs\n\n- Optimisation du parc matériel\n\n- Adéquation des matériels aux besoins\n\n- Contrôle de la facturation globale (2016-2017) (Location, maintenance, consommables)\n\n- Rédaction et présentation du rapport d’audit\n\n- Réunion de préconisations et arbitrages futurs matériels',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3930.00000000,NULL,3930.00000000,786.00000000,0.00000000,0.00000000,4716.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',3930.00000000,3930.00000000,786.00000000,4716.00000000,NULL),(207,188,NULL,NULL,NULL,'Dossier BIEN VIVRE EN LAURAGAIS - O2\n\nConformément à la lettre de mission RPA081217\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc Photocopieur et imprimantes :\n\n1/ Analyse de la situation actuelle des systèmes d’impression de la société O2\n\n• Volumes\n\n• Coûts\n\n• Besoins des utilisateurs\n\n2/ Mise en œuvre de la solution future\n\n• Rédaction du cahier des charges\n\n• Consultation des fournisseurs\n\n• Négociations commerciales\n\n• Accompagnement à la signature des nouveaux contrats\n\n• Contrôle et suivi de la livraison\n\n• Suivi annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,NULL),(208,189,NULL,NULL,NULL,'Conformément à la lettre de Mission PRB0164 du 27 juin 2017.\n\n\n\nBudget initial : 1 034.54 € HT par trimestre \n\nBudget obtenu (accord Cadre CLB Conseils) : 411.98 € HT par trimestre\n\n\n\nEconomie : 1 034.54 - 411.98 = 622.56 x 20 trimestres = 12 451.20 € HT\n\n\n\nHonoraires : 12 451.20 x 25% = 3 112.80 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3112.80000000,NULL,3112.80000000,622.56000000,0.00000000,0.00000000,3735.36000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',3112.80000000,3112.80000000,622.56000000,3735.36000000,NULL),(209,190,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 : Assistance sur le suivi d\'exécution - accord cadre Règlement mensuel - Mars 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(210,191,NULL,NULL,NULL,'Conformément à la lettre de mission n°FDS201708 du 23 novembre 2017 :\n\n\n\n1.	Analyse détaillée de la situation actuelle du parc machines :\n\n•	Volumes \n\n•	Coûts\n\n•	Usages\n\n•	Besoins des utilisateurs\n\n\n\n.2	Mise en œuvre de la solution future :\n\n•	Rédaction du cahier des charges\n\n•	Consultation des fournisseurs\n\n•	Négociations commerciales\n\n•	Accompagnement à la signature des contrats\n\n\n\nCoût de la mission forfaitaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1350.00000000,NULL,1350.00000000,270.00000000,0.00000000,0.00000000,1620.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1350.00000000,1350.00000000,270.00000000,1620.00000000,NULL),(211,192,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc imprimantes de la mairie de Saint Loup Cammas.\n\nRemise d\'un rapport sur l\'étude du parc d\'impression.\n\nRédaction de l’appel d’offres.\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations.\n\nConseil et suivi.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3061.00000000,NULL,3061.00000000,612.20000000,0.00000000,0.00000000,3673.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',3061.00000000,3061.00000000,612.20000000,3673.20000000,NULL),(212,193,NULL,NULL,NULL,'Dossier Etude Notariale Céline GELIS\n\nConformément à la lettre de mission RPA071217\n\nAssistance à maîtrise d\'ouvrage pour l\'achat d\'un Photocopieur neuf :\n\n1/ Analyse de la situation actuelle et des besoins en matière d’impression et de numérisation pour l\'ouverture de l\'étude notariale.\n\n• Volumes\n\n• Coûts\n\n• Besoins des utilisateurs\n\n2/ Mise en œuvre de la solution future\n\n• Rédaction du cahier des charges\n\n• Consultation des fournisseurs\n\n• Négociations commerciales\n\n• Accompagnement à la signature des nouveaux contrats\n\n• Contrôle et suivi de la livraison\n\n• Suivi annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,NULL),(213,194,NULL,NULL,NULL,'RDV de KAREN - Février 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,200.00000000,NULL,200.00000000,40.00000000,0.00000000,0.00000000,240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',200.00000000,200.00000000,40.00000000,240.00000000,NULL),(214,194,NULL,NULL,NULL,'Installation et location Serveur VPN',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,226.80000000,NULL,226.80000000,45.36000000,0.00000000,0.00000000,272.16000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',226.80000000,226.80000000,45.36000000,272.16000000,NULL),(215,194,NULL,NULL,NULL,'Participation Journée MONTJOIE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,290.58000000,NULL,290.58000000,58.12000000,0.00000000,0.00000000,348.70000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',290.58000000,290.58000000,58.12000000,348.70000000,NULL),(216,194,NULL,NULL,NULL,'RDV de KAREN - Mars 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,50.00000000,NULL,50.00000000,10.00000000,0.00000000,0.00000000,60.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',50.00000000,50.00000000,10.00000000,60.00000000,NULL),(217,195,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 : Assistance sur le suivi d\'exécution - accord cadre Règlement mensuel - Avril 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(218,196,NULL,NULL,NULL,'FACTURE DE COMPENSATION POUR TROP VERSE - DOSSIER MAIRIE DE PUISSERGUIER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2375.00000000,NULL,2375.00000000,475.00000000,0.00000000,0.00000000,2850.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2375.00000000,2375.00000000,475.00000000,2850.00000000,NULL),(219,197,NULL,NULL,NULL,'Conformément au contrat de Prestations de Services PRB0164 - Prestations réalisées :\n\n\n\nRéunion de lancement ayant pour but de formaliser les interlocuteurs, les objectifs et le périmètre de la mission\n\n- L’audit physique sur les sites de COUFOULEUX\n\n- Recensement et inventaire des matériels en place sur tous les sites\n\n- Etude détaillée des volumes et consommations actuels\n\n- Analyse des besoins auprès des utilisateurs\n\n- L’optimisation du parc matériel\n\n- L’adéquation des matériels aux besoins\n\n- Contrôle de la facturation copies \n\n- Présentation d’un rapport d’audit\n\n- Etablissement d’un dossier de consultation d’entreprises, la rédaction du cahier des charges techniques particulières et documents techniques.\n\n- Analyse des propositions commerciales reçues dans le cadre de la consultation.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2250.00000000,NULL,2250.00000000,450.00000000,0.00000000,0.00000000,2700.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2250.00000000,2250.00000000,450.00000000,2700.00000000,NULL),(221,198,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0167 - Prestations réalisées :\n\n	Analyse détaillée de la situation actuelle du parc machines :\n\n•	Volumes \n\n•	Coûts\n\n•	Usages\n\n•	Besoins des utilisateurs\n\n\n\n	Mise en œuvre de la solution future :\n\n•	Rédaction du cahier des charges\n\n•	Consultation des fournisseurs\n\n•	Négociations commerciales\n\n•	Accompagnement à la signature des contrats\n\n•	Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2000.00000000,NULL,2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000,NULL),(222,199,NULL,NULL,NULL,'Conformément au Contrat de Prestations de Services PRB0130  et avenant N°201610001\n\n\n\nPrestations réalisées :\n\n- Réunion de lancement\n\n- Audit sur sites\n\n- Analyse technique et financière\n\n- Synthèse et préconisations\n\n- Remise rapport d\'audit\n\n- Aide à la rédaction du DCE : CCTP - BPU...\n\n- Analyse des offres reçues, notation\n\n- Négociations et soutenance fournisseurs\n\n- Contrôle commandes et validation\n\n\n\nHonoraires pour la phase 1 sur 3 de déploiement (mai 2018) \n\n\n\nLe déploiement de la phase 2 est prévu en septembre 2018.\n\nLe déploiement de la phase 3 est prévu en juillet 2019.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4515.00000000,NULL,4515.00000000,903.00000000,0.00000000,0.00000000,5418.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4515.00000000,4515.00000000,903.00000000,5418.00000000,NULL),(223,200,NULL,NULL,NULL,'Conformément à la lettre de mission RPI080217\n\nRéalisation d’une mission d’assistance dans le cadre du renouvellement du parc de copieurs multifonctions, fax et imprimantes de la ville de Trèbes :\n\n\n\nAide à la rédaction du Dossier de Consultation des Entreprises\n\n- Cahier des Clauses Techniques Particulières\n\n- Cahier des Clauses Administratives Particulières\n\n- Règlement du marché\n\n- Bordereau des Prix Unitaires et DQE\n\n- Cadre de Réponses\n\n\n\nAnalyse des offres reçues et rapport de notation.\n\n\n\nSoutenance de négociation fournisseurs\n\n\n\nRapport de notation final\n\n\n\nSupervision déploiement matériels\n\n\n\nContrôle et suivi annuel des prestations du fournisseur',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2625.00000000,NULL,2625.00000000,525.00000000,0.00000000,0.00000000,3150.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2625.00000000,2625.00000000,525.00000000,3150.00000000,NULL),(224,201,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel;\n\nMai 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(225,202,NULL,NULL,NULL,'Dossier SOFEMA\n\nConformément à la lettre de mission RPA018016\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc Photocopieur\n\net imprimantes :\n\n1/ Analyse de la situation actuelle des systèmes d’impression de la société\n\n• Volumes\n\n• Coûts\n\n• Besoins des utilisateurs\n\n2/ Mise en œuvre de la solution future\n\n• Rédaction du cahier des charges\n\n• Consultation des fournisseurs\n\n• Négociations commerciales\n\n• Accompagnement à la signature des nouveaux contrats\n\n• Contrôle et suivi de la livraison\n\n• Suivi annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6500.00000000,NULL,6500.00000000,1300.00000000,0.00000000,0.00000000,7800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',6500.00000000,6500.00000000,1300.00000000,7800.00000000,NULL),(226,202,NULL,NULL,NULL,'Remise commerciale',20.000,'',0.000,'0',0.000,'0',1,0,0,7,-650.00000000,NULL,-650.00000000,-130.00000000,0.00000000,0.00000000,-780.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,100,NULL,NULL,2,2,0,'',0.00000000,0.00000000,0.00000000,0.00000000,NULL),(227,203,NULL,NULL,NULL,'Conformément à la lettre de mission THM - RPRB09082017 du 16 août 2017.\n\nMission d’accompagnement à la mise en œuvre d’une nouvelle politique d’impression pour Toulouse Métropole Habitat;\n\nPériode 1',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4550.00000000,NULL,4550.00000000,910.00000000,0.00000000,0.00000000,5460.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4550.00000000,4550.00000000,910.00000000,5460.00000000,NULL),(230,205,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc d\'impression Client : ADL IMMOBILIER\n\nRemise d\'un rapport sur l\'étude du parc d\'impression.\n\nRédaction de l’appel d’offres.\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations.\n\nConseils et suivi.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,15000.00000000,NULL,15000.00000000,3000.00000000,0.00000000,0.00000000,18000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',15000.00000000,15000.00000000,3000.00000000,18000.00000000,NULL),(231,206,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 : Assistance sur le suivi d\'exécution - accord cadre Règlement mensuel - Juin 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(232,207,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0172 du 19 avril 2018.\n\n\n\nBudget trimestriel initial :  849.40 € HT\n\nBudget obtenu : 321.88 € HT\n\n\n\nEconomies : 527.52 x 20 trimestres = 10 550.40 € HT\n\nHonoraires 25%\n\n\n\n10 550.40 x 25% = 2 637.60 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2637.60000000,NULL,2637.60000000,527.52000000,0.00000000,0.00000000,3165.12000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2637.60000000,2637.60000000,527.52000000,3165.12000000,NULL),(233,208,NULL,NULL,NULL,'Client : Fédération du Bâtiment et TP 66\n\nSiren : 776189946\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc\n\nphotocopieurs et imprimantes\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7000.00000000,NULL,7000.00000000,1400.00000000,0.00000000,0.00000000,8400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',7000.00000000,7000.00000000,1400.00000000,8400.00000000,NULL),(234,209,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc d\'impression Client : AIR SUPPORT\n\nRemise d\'un rapport sur l\'étude du parc d\'impression.\n\nRédaction de l’appel d’offres.\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations.\n\nConseils et suivi.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,NULL),(235,210,NULL,NULL,NULL,'Conformément  au contrat de prestations de services n° PRBRP011816 \n\n\n\nAssistance à maîtrise d\'ouvrage Période 1 :\n\nAnalyse du parc en place\n\nAnalyse des flux documentaires\n\nRemise des rapports d\'audit\n\nDéfinition des stratégies\n\nSuivi et conseils',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9000.00000000,NULL,9000.00000000,1800.00000000,0.00000000,0.00000000,10800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',9000.00000000,9000.00000000,1800.00000000,10800.00000000,NULL),(236,211,NULL,NULL,NULL,'Dossier Société STRANIC\n\nConformément à la lettre de mission RP0118006\n\nAssistance à maîtrise d\'ouvrage pour l\'achat d\'un Photocopieur neuf :\n\n1/ Analyse de la situation actuelle et des besoins en matière d’impression et\n\nde numérisation.\n\n• Volumes\n\n• Coûts\n\n• Besoins des utilisateurs\n\n2/ Mise en œuvre de la solution future\n\n• Rédaction du cahier des charges\n\n• Consultation des fournisseurs\n\n• Négociations commerciales\n\n• Accompagnement à la signature des nouveaux contrats\n\n• Contrôle et suivi de la livraison\n\n• Suivi annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,NULL),(237,212,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0152 - Mission d\'audit et de conseil pour l\'évolution du parc de matériels d\'impression :\n\nPériode 1 :\n\n-	L’audit physique sur l’ensemble des sites,\n\n-	Recensement et inventaire physique des matériels en place (Copieurs, fax, imprimantes),\n\n-	Analyse financière des contrats en cours et factures (2015 - 2016)\n\n-	Etude détaillée des volumes et consommations actuels,\n\n-	Analyse des besoins, définition de la stratégie d’impression,\n\n-	L’optimisation du parc matériel,\n\n-	L’adéquation des matériels aux besoins,\n\n-	L’adéquation des solutions de suivi et d’administration,\n\n-	Présentation du rapport d’audit,\n\n-	Projections financières et Préconisations.\n\n\n\nPériode 2 :\n\n-	Validation des préconisations,\n\n-	Aide à la rédaction du marché (CCTP, BPU)\n\n-	Réception des offres, dépouillement, analyse et notation,\n\n-	Présentation des offres, définition d’une Short-liste,\n\n-	Négociation avec les fournisseurs short listés,\n\n-	Analyse et notation finale,\n\n-	Détail des offres finales et présentation, \n\n-	Contrôle commande,\n\n-	Contrôle déploiement, formation...',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6375.00000000,NULL,6375.00000000,1275.00000000,0.00000000,0.00000000,7650.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6375.00000000,6375.00000000,1275.00000000,7650.00000000,NULL),(239,214,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du matériel impression Client : SER BTP\n\nRemise d\'un rapport sur l\'étude du parc d\'impression.\n\nRédaction de l’appel d’offres.\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations.\n\nConseils et suivi.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2176.00000000,NULL,2176.00000000,435.20000000,0.00000000,0.00000000,2611.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',2176.00000000,2176.00000000,435.20000000,2611.20000000,NULL),(240,215,NULL,NULL,NULL,'Conformément au Contrat de Prestations de Services n°PRB0154V2 :\n\nPériode 2 :\n\nRéunion de mise en place  Stratégie -  objectifs - Plan d\'action et Planning\n\nSuivi mise en place d\'actions correctives et communication\n\nRéunion d\'analyse avec compte rendu - volumes et coûts',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2250.00000000,NULL,2250.00000000,450.00000000,0.00000000,0.00000000,2700.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2250.00000000,2250.00000000,450.00000000,2700.00000000,NULL),(241,216,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel - Juillet 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(242,217,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° 2018/55\n\nClient : ADIR ASSISTANCE - Siren : 444698849 \n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc photocopieurs et imprimantes\n\n- Remise d’un rapport sur l’étude du parc d’impression\n\n- Rédaction de l\'appel d\'offres\n\n- Analyse des offres fournisseurs reçues, \n\n- Etablissement de tableaux d’analyses et de notations \n\n- Accompagnement soutenance et négociation fournisseurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,42217.72000000,NULL,42217.72000000,8443.54000000,0.00000000,0.00000000,50661.26000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,2,0,'EUR',42217.72000000,42217.72000000,8443.54000000,50661.26000000,NULL),(243,218,NULL,NULL,NULL,'Conformément à la lettre de mission n°FDS201705 du 12 décembre 2017 :\n\n\n\n1.	Analyse détaillée de la situation actuelle du parc machines :\n\n•	Volumes \n\n•	Coûts\n\n•	Usages\n\n•	Besoins des utilisateurs\n\n\n\n.2	Mise en œuvre de la solution future :\n\n•	Rédaction du cahier des charges\n\n•	Consultation des fournisseurs\n\n•	Négociations commerciales\n\n•	Accompagnement à la signature des contrats\n\n\n\nCoût de la mission forfaitaire 2 750 € HT dont 50 % à la signature du contrat avec la fournisseur',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1375.00000000,NULL,1375.00000000,275.00000000,0.00000000,0.00000000,1650.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1375.00000000,1375.00000000,275.00000000,1650.00000000,NULL),(244,219,NULL,NULL,NULL,'PARTICIPATION FACTURE KAREN JUIN 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,700.00000000,NULL,700.00000000,140.00000000,0.00000000,0.00000000,840.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',700.00000000,700.00000000,140.00000000,840.00000000,NULL),(245,220,NULL,NULL,NULL,'PARTICIPATION SEMESTRIELLE + OFFICE 365',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1613.40000000,NULL,1613.40000000,322.68000000,0.00000000,0.00000000,1936.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1613.40000000,1613.40000000,322.68000000,1936.08000000,NULL),(246,221,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nAoût 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(247,222,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour l\'achat d\'un photocopieur pour la société BLAGNAC FINANCEMENT IMMOBILIER\n\n\n\nRédaction de l’appel d’offres.\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations.\n\nConseils et suivi.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(248,223,NULL,NULL,NULL,'Préparation marché copieurs :\n\n- Elaboration CCTP, BPU, Cadre de réponse...\n\n- Analyse des offres\n\n- Présentation synthèse et notation\n\n- Soutenance candidats et négociations\n\n- Synthèse et notation finale\n\n- Suivi commande et contrôle post-livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4125.00000000,NULL,4125.00000000,825.00000000,0.00000000,0.00000000,4950.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4125.00000000,4125.00000000,825.00000000,4950.00000000,NULL),(249,225,NULL,NULL,NULL,'Conformément à la lettre de mission n°FDS201705 du 12 décembre 2017 :\n\n\n\n1.	Analyse détaillée de la situation actuelle du parc machines :\n\n•	Volumes \n\n•	Coûts\n\n•	Usages\n\n•	Besoins des utilisateurs\n\n\n\n.2	Mise en œuvre de la solution future :\n\n•	Rédaction du cahier des charges\n\n•	Consultation des fournisseurs\n\n•	Négociations commerciales\n\n•	Accompagnement à la signature des contrats\n\n\n\nCoût de la mission forfaitaire 2 750 € HT dont 50 % à la livraison du matériel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1375.00000000,NULL,1375.00000000,275.00000000,0.00000000,0.00000000,1650.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1375.00000000,1375.00000000,275.00000000,1650.00000000,NULL),(250,226,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nSeptembre 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(251,227,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° N° 2018/85\n\nClient : MEDEF 31 - Siren : 776949281\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\n\nphotocopieurs et imprimantes\n\n- Remise d’un rapport sur l’étude du parc d’impression\n\n- Rédaction de l\'appel d\'offres\n\n- Analyse des offres fournisseurs reçues,\n\n- Etablissement de tableaux d’analyses et de notations\n\n- Accompagnement soutenance et négociation fournisseurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9718.00000000,NULL,9718.00000000,1943.60000000,0.00000000,0.00000000,11661.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',9718.00000000,9718.00000000,1943.60000000,11661.60000000,NULL),(252,228,NULL,NULL,NULL,'Conformément à la lettre de mission RPI1405218 - Mission d’audit, d’assistance, de conseil et d’accompagnement dans le cadre du renouvellement du parc de copieurs multifonctions, fax et imprimantes de la ville de Fleury d’Aude.\n\n\n\nPériode 1 :\n\n- L’audit physique sur l’ensemble des sites,\n\n- Recensement et inventaire physique des matériels en place (Copieurs, fax,\n\nimprimantes),\n\n- Analyse financière des contrats en cours et factures (2016 à ce jour)\n\n- Etude détaillée des volumes et consommations actuels,\n\n- Analyse des besoins, définition de la stratégie d’impression,\n\n- L’optimisation du parc matériel,\n\n- L’adéquation des matériels aux besoins,\n\n- L’adéquation des solutions de suivi et d’administration,\n\n- Présentation du rapport d’audit,\n\n- Projections financières et Préconisations.\n\n\n\nPériode 2 :\n\n- Validation des préconisations,\n\n- Aide à la rédaction du marché (CCTP, BPU)\n\n- Réception des offres, dépouillement, analyse et notation,\n\n- Présentation des offres, définition d’une Short-liste,\n\n- Négociation avec les fournisseurs short listés,\n\n- Analyse et notation finale,\n\n- Détail des offres finales et présentation,\n\n- Contrôle commande,\n\n- Contrôle déploiement, formation... \n\n- Mesure des écarts et mise en œuvre des actions correctives si nécessaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5850.00000000,NULL,5850.00000000,1170.00000000,0.00000000,0.00000000,7020.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',5850.00000000,5850.00000000,1170.00000000,7020.00000000,NULL),(253,229,NULL,NULL,NULL,'Conformément à la lettre de mission RPI1405218-2 - Mission d\'audit, d’assistance, de conseil et d’accompagnement dans le cadre de la mise en place d’un logiciel de Gestion Electronique des Documents.\n\n\n\nPériode 1 :\n\n- Réunion de lancement ayant pour but de formaliser les interlocuteurs, les objectifs et le périmètre de la mission.\n\n- A partir des informations et documents fournis par le service informatique de la mairie, formalisation au travers de logigrammes des processus documentaires (Workflow).\n\n\n\nPériode 2 :\n\n- A l’appui des éléments précédents, établissement d’un Dossier de Consultation d’Entreprises :\n\no Rédaction du cahier des clauses techniques particulières.\n\no Rédaction du cahier des clauses administratives particulières.\n\no Rédaction du règlement de la consultation.\n\no Rédaction du Bordereau des Prix Unitaires et DQE.\n\no Rédaction du cadre de réponse.\n\n- Analyse des propositions commerciales reçues dans le cadre de la consultation.\n\n- Notation des offres et établissement d’une short liste en fonction des notations.\n\n- Animation de soutenances de négociation auprès de ces sociétés.\n\n- Analyse finale des dernières offres reçues après soutenance.\n\n- Accompagnement pour les démonstrations des logiciels retenus (POC) en finale.\n\n- Contrôle de la conformité des documents contractuels avec l’accord cadre.\n\n- Accompagnement à la signature des documents contractuels.\n\n- Supervision du déploiement de la solution logicielle en mode projet.\n\n- Planning et suivi des formations utilisateurs.\n\n- Contrôle de la bonne exécution de la prestation réalisée par le fournisseur retenu.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2700.00000000,NULL,2700.00000000,540.00000000,0.00000000,0.00000000,3240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2700.00000000,2700.00000000,540.00000000,3240.00000000,NULL),(254,230,NULL,NULL,NULL,'Conformément au Bon de Commande du 5 septembre 2018.\n\nINFO 2018-42',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5600.00000000,NULL,5600.00000000,1120.00000000,0.00000000,0.00000000,6720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',5600.00000000,5600.00000000,1120.00000000,6720.00000000,NULL),(255,231,NULL,NULL,NULL,'Conformément au Bon de Commande du 5 septembre 2018.\n\nINFOHAD 2018 - 4',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(256,232,NULL,NULL,NULL,'Conformément au Bon de Commande du 5 septembre 2018.\n\nINFOSTC 2018 - 11',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1600.00000000,NULL,1600.00000000,320.00000000,0.00000000,0.00000000,1920.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1600.00000000,1600.00000000,320.00000000,1920.00000000,NULL),(257,233,NULL,NULL,NULL,'Conformément au Bon de Commande du 3 septembre 2018.\n\nValidation Siège DSI PA THUBET.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8000.00000000,NULL,8000.00000000,1600.00000000,0.00000000,0.00000000,9600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',8000.00000000,8000.00000000,1600.00000000,9600.00000000,NULL),(258,234,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc Photocopieur\n\n1/ Analyse de la situation actuelle et des besoins en matières d\'impression :\n\n• Volumes\n\n• Coûts\n\n• Besoins des utilisateurs\n\n2/ Mise en œuvre de la solution future\n\n• Rédaction du cahier des charges\n\n• Consultation des fournisseurs\n\n• Négociations commerciales\n\n• Accompagnement à la signature des nouveaux contrats\n\n• Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(259,235,NULL,NULL,NULL,'FACTURE DE COMPENSATION POUR TROP VERSE - DOSSIER MAIRIE DE PUISSERGUIER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-2375.00000000,NULL,-2375.00000000,-475.00000000,0.00000000,0.00000000,-2850.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',-2375.00000000,-2375.00000000,-475.00000000,-2850.00000000,NULL),(260,236,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° 2018/96/2\n\nClient : ASSISTANCE DU GRAND EST Siren : 479963696\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc photocopieurs et imprimantes\n\n- Remise d’un rapport sur l’étude du parc d’impression\n\n- Rédaction de l\'appel d\'offres\n\n- Analyse des offres fournisseurs reçues,\n\n- Etablissement de tableaux d’analyses et de notations\n\n- Accompagnement soutenance et négociation fournisseurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9364.51000000,NULL,9364.51000000,1872.90000000,0.00000000,0.00000000,11237.41000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',9364.51000000,9364.51000000,1872.90000000,11237.41000000,NULL),(261,237,NULL,NULL,NULL,'Conformément au Contrat de Prestations de Services PRB0130 et avenant N°201610001\n\n\n\nPrestations réalisées :\n\n- Réunion de lancement\n\n- Audit sur sites\n\n- Analyse technique et financière\n\n- Synthèse et préconisations\n\n- Remise rapport d\'audit\n\n- Aide à la rédaction du DCE : CCTP - BPU...\n\n- Analyse des offres reçues, notation\n\n- Négociations et soutenance fournisseurs\n\n- Contrôle commandes et validation\n\n\n\nHonoraires pour la phase 2 sur 3 de déploiement (septembre 2018) \n\n\n\nLe déploiement de la phase 3 est prévu en juillet 2019.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2715.00000000,NULL,2715.00000000,543.00000000,0.00000000,0.00000000,3258.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2715.00000000,2715.00000000,543.00000000,3258.00000000,NULL),(262,238,NULL,NULL,NULL,'onformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nOctobre 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(263,239,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour l\'achat d\'un photocopieur pour la société PREVENSCOP\n\n\n\nRédaction de l’appel d’offres.\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations.\n\nConseils et suivi.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3800.00000000,NULL,3800.00000000,760.00000000,0.00000000,0.00000000,4560.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',3800.00000000,3800.00000000,760.00000000,4560.00000000,NULL),(264,240,NULL,NULL,NULL,'Conformément au Contrat de Prestations de Services FDS201803 \n\n\n\nPrestations réalisées :\n\n- Réunion de lancement\n\n- Audit sur sites\n\n- Analyse technique et financière\n\n- Synthèse et préconisations\n\n- Remise rapport d\'audit\n\n- Aide à la rédaction du DCE : CCTP - BPU...\n\n- Analyse des offres reçues, notation\n\n- Négociations et soutenance fournisseurs\n\n- Contrôle commandes et validation',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2850.00000000,NULL,2850.00000000,570.00000000,0.00000000,0.00000000,3420.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',2850.00000000,2850.00000000,570.00000000,3420.00000000,NULL),(265,242,NULL,NULL,NULL,'Dossier CAPLA - Phase 2 - Accord financement du 29/10/2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9061.02000000,NULL,9061.02000000,1812.20000000,0.00000000,0.00000000,10873.22000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',9061.02000000,9061.02000000,1812.20000000,10873.22000000,NULL),(266,243,NULL,NULL,NULL,'Mission d’audit et de conseils dans le cadre de la négociation du parc photocopieurs de l\'OGEC BEAUCE GATINAIS.\n\nConvention de facturation : Règlement en 2 fois sans frais.\n\n50% après la signature des contrats avec le fournisseur soit 8230.50 € TTC en novembre 2018\n\n50% soit 8230.50 € TTC en août 2019.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6858.75000000,NULL,6858.75000000,1371.75000000,0.00000000,0.00000000,8230.50000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',6858.75000000,6858.75000000,1371.75000000,8230.50000000,NULL),(268,245,NULL,NULL,NULL,'Mise en relation et négociation pour la fourniture d\'un photocopieur couleur.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(269,245,NULL,NULL,NULL,'Facture réglée par chèque Crédit Agricole n°8350239 LE 15/11/2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,0.00000000,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',0.00000000,0.00000000,0.00000000,0.00000000,NULL),(270,246,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° 2017/60\n\nClient : ALISEO Siren : 451314991\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\n\nphotocopieurs et imprimantes\n\n- Remise d’un rapport sur l’étude du parc d’impression\n\n- Rédaction de l\'appel d\'offres\n\n- Analyse des offres fournisseurs reçues,\n\n- Etablissement de tableaux d’analyses et de notations\n\n- Accompagnement soutenance et négociation fournisseurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,71225.66000000,NULL,71225.66000000,14245.13000000,0.00000000,0.00000000,85470.79000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',71225.66000000,71225.66000000,14245.13000000,85470.79000000,NULL),(271,247,NULL,NULL,NULL,'Conformément au contrat de prestation RPFFBLR050118 - Mission d\'audit,\n\nd’assistance, de conseil et d’accompagnement dans le cadre de la mise en\n\nplace d’un logiciel de Gestion Electronique des Documents.\n\n\n\nPériode 1 :\n\n- Réunion de lancement ayant pour but de formaliser les interlocuteurs, les\n\nobjectifs et le périmètre de la mission.\n\n- Audit physique, interview des utilisateurs, analyse des besoins.\n\n- Formalisation du processus factures au travers de logigramme. (Workflow).\n\n\n\nPériode 2 :\n\n- A l’appui des éléments précédents, établissement d’un Dossier de Consultation d’Entreprises.\n\n- Rédaction du cahier des clauses techniques particulières.\n\n- Analyse des propositions commerciales reçues dans le cadre de la\n\nconsultation.\n\n- Notation des offres et établissement d’une short liste en fonction des\n\nnotations.\n\n- Animation de soutenances de négociation auprès de ces sociétés.\n\n- Analyse finale des dernières offres reçues après soutenance.\n\n- Accompagnement pour les démonstrations des logiciels retenus (POC) en\n\nfinale.\n\n- Contrôle de la conformité des documents contractuels avec l’accord cadre.\n\n- Accompagnement à la signature des documents contractuels.\n\n- Supervision du déploiement de la solution logicielle en mode projet.\n\n- Planning et suivi des formations utilisateurs.\n\n- Contrôle de la bonne exécution de la prestation réalisée par le fournisseur\n\nretenu.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2400.00000000,NULL,2400.00000000,480.00000000,0.00000000,0.00000000,2880.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2400.00000000,2400.00000000,480.00000000,2880.00000000,NULL),(272,248,NULL,NULL,NULL,'Client STUDIO BOUCHARD SIREN : 441 966 470\n\nSelon Accord Financement du 17 Octobre 2018\n\n\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc Photocopieur\n\n1/ Analyse de la situation actuelle et des besoins en matières d\'impression :\n\n• Volumes\n\n• Coûts\n\n• Besoins des utilisateurs\n\n2/ Mise en oeuvre de la solution future\n\n• Rédaction du cahier des charges\n\n• Consultation des fournisseurs\n\n• Négociations commerciales\n\n• Accompagnement à la signature des nouveaux contrats\n\n• Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,NULL),(273,249,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc Photocopieur\n\n1/ Analyse de la situation actuelle et des besoins en matières d\'impression :\n\n• Volumes\n\n• Coûts\n\n• Besoins des utilisateurs\n\n2/ Mise en oeuvre de la solution future\n\n• Rédaction du cahier des charges\n\n• Consultation des fournisseurs\n\n• Négociations commerciales\n\n• Accompagnement à la signature des nouveaux contrats\n\n• Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(274,250,NULL,NULL,NULL,'Réunion de rentrée Domaine de MONTJOIE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,204.00000000,NULL,204.00000000,40.80000000,0.00000000,0.00000000,244.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',204.00000000,204.00000000,40.80000000,244.80000000,NULL),(275,250,NULL,NULL,NULL,'Facture Hélène PIERSON  - Août 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,375.00000000,NULL,375.00000000,75.00000000,0.00000000,0.00000000,450.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',375.00000000,375.00000000,75.00000000,450.00000000,NULL),(276,250,NULL,NULL,NULL,'Facture KAREN - Septembre 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,NULL),(277,250,NULL,NULL,NULL,'Réunion PALLADIA + Vidéo Patrick CANAL - Octobre 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,410.00000000,NULL,410.00000000,82.00000000,0.00000000,0.00000000,492.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',410.00000000,410.00000000,82.00000000,492.00000000,NULL),(278,250,NULL,NULL,NULL,'Photos Studio Folies (1/3) Novembre 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,211.00000000,NULL,211.00000000,42.20000000,0.00000000,0.00000000,253.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',211.00000000,211.00000000,42.20000000,253.20000000,NULL),(279,250,NULL,NULL,NULL,'Réunion Golf ESTOLOSA - Novembre 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,265.37000000,NULL,265.37000000,53.07000000,0.00000000,0.00000000,318.44000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',265.37000000,265.37000000,53.07000000,318.44000000,NULL),(280,251,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nNovembre 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(281,252,NULL,NULL,NULL,'Conformément au Contrat de Prestations de Services PRB0178\n\n\n\nPrestations réalisées :\n\n\n\n- Audit \n\n- Analyse technique et financière\n\n- Synthèse et préconisations\n\n- Remise rapport d\'audit\n\n- Rédaction du Cahier des Charges\n\n- Analyse des offres reçues, notation\n\n- Négociations fournisseurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2600.00000000,NULL,2600.00000000,520.00000000,0.00000000,0.00000000,3120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2600.00000000,2600.00000000,520.00000000,3120.00000000,NULL),(282,253,NULL,NULL,NULL,'Conformément au Contrat de Prestations de Services PRB0168\n\n\n\nPrestations réalisées :\n\n\n\n- Analyse technique et financière\n\n- Synthèse et préconisations\n\n- Remise rapport d\'analyse\n\n- Rédaction du Cahier des Charges\n\n- Analyse des offres reçues, notation\n\n- Négociations fournisseurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(283,254,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0180 du 24 octobre 2018\n\nAssistance et suivi d\'exécution - accord cadre - Règlement mensuel\n\nNovembre 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,150.00000000,NULL,150.00000000,30.00000000,0.00000000,0.00000000,180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',150.00000000,150.00000000,30.00000000,180.00000000,NULL),(284,255,NULL,NULL,NULL,'Conformément au contrat de prestation de service n°PRB0135 du 18/12/2016\n\n\n\nCoût global constaté Cabinet ARTUS : 207.11 € HT / trimestre\n\nCoût global négocié nouveau matériel :  81.04 € HT / trimestre\n\n\n\nEconomie : 126.07 € HT x 20 = 2 521.40 € HT \n\nHonoraires : 30%\n\n2 521.40 x 30% = 756.42 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,756.42000000,NULL,756.42000000,151.28000000,0.00000000,0.00000000,907.70000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',756.42000000,756.42000000,151.28000000,907.70000000,NULL),(285,256,NULL,NULL,NULL,'Conformément à la lettre de mission du 25 mai 2016\n\n\n\n1.1.	Analyse de la situation actuelle du parc machines et des contrats :\n\n•	Audit des contrats location et maintenance\n\n•	Volumes \n\n•	Coûts\n\n•	Flux documentaires\n\n•	Besoins des utilisateurs\n\n•	Remise du rapport d’audit\n\n\n\n1.2.	Mise en œuvre de la solution future\n\n•	Rédaction du cahier des charges\n\n•	Consultation des fournisseurs\n\n•	Négociations commerciales\n\n•	Accompagnement lors de la signature des contrats\n\n•	Contrôle et suivi de la livraison\n\n\n\nHonoraires fixés à 2 500 € HT.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,NULL),(286,257,NULL,NULL,NULL,'Mission d\'audit, accompagnement, négociation fournisseurs et conseils dans le cadre du renouvellement du parc photocopieurs.\n\nEconomies générées : 30 118 € HT pour les sites de Toulouse et Bordeaux sur la durée du contrat (5 ans)\n\nHonoraires fixés à 3 000 € HT pour l\'ensemble de la prestation.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',3000.00000000,3000.00000000,600.00000000,3600.00000000,NULL),(287,258,NULL,NULL,NULL,'Honoraires concernant la mission AET IMMOBILIER - ACCORD 2018/155 du 30 octobre 2018.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,NULL),(288,259,NULL,NULL,NULL,'Participation création photos par STUDIO FOLIES;\n\n79.25 € HT par personne x 2 = 158.50 € HT.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,158.50000000,NULL,158.50000000,31.70000000,0.00000000,0.00000000,190.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',158.50000000,158.50000000,31.70000000,190.20000000,NULL),(289,260,NULL,NULL,NULL,'ACCORD DE FINANCEMENT du mercredi 14 novembre 2018 \n\nClient : GGL Groupe Siren : 422889469\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc photocopieurs et imprimantes\n\n- Remise d’un rapport sur l’étude du parc d’impression\n\n- Rédaction de l\'appel d\'offres\n\n- Analyse des offres fournisseurs reçues,\n\n- Etablissement de tableaux d’analyses et de notations\n\n- Accompagnement soutenance et négociation fournisseurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,33000.00000000,NULL,33000.00000000,6600.00000000,0.00000000,0.00000000,39600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',33000.00000000,33000.00000000,6600.00000000,39600.00000000,NULL),(290,261,NULL,NULL,NULL,'ACCORD DE FINANCEMENT du mardi 20 novembre 2018\n\nClient : HELENIS Siren : 491 095 386\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\n\nphotocopieurs et imprimantes\n\n- Remise d’un rapport sur l’étude du parc d’impression\n\n- Rédaction de l\'appel d\'offres\n\n- Analyse des offres fournisseurs reçues,\n\n- Etablissement de tableaux d’analyses et de notations\n\n- Accompagnement soutenance et négociation fournisseurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9000.00000000,NULL,9000.00000000,1800.00000000,0.00000000,0.00000000,10800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',9000.00000000,9000.00000000,1800.00000000,10800.00000000,NULL),(291,262,NULL,NULL,NULL,'Déplacements forfaitaires Equipe CLB Conseils sur sites - Octobre 2018\n\n\n\nAudits réalisés : \n\nMarseille - 2 jours\n\nPoitiers - 2 jours\n\nNîmes - 2 jours\n\nAlbi - 2 jours\n\nBergerac - 1 jour',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1589.80000000,NULL,1589.80000000,317.96000000,0.00000000,0.00000000,1907.76000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1589.80000000,1589.80000000,317.96000000,1907.76000000,NULL),(292,263,NULL,NULL,NULL,'Conformément au bon de commande du 01 octobre 2018.\n\nValidé par le DSI - PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(293,264,NULL,NULL,NULL,'Déplacements forfaitaires Equipe CLB Conseils sur sites - Octobre 2018\n\n\n\nAudits réalisés : \n\nMarseille - 2 jours\n\nPoitiers - 2 jours\n\nNîmes - 2 jours\n\nAlbi - 2 jours\n\nBergerac - 1 jour',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-1589.80000000,NULL,-1589.80000000,-317.96000000,0.00000000,0.00000000,-1907.76000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',-1589.80000000,-1589.80000000,-317.96000000,-1907.76000000,NULL),(294,265,NULL,NULL,NULL,'PÄRTICIPATION AUX FRAIS DE DEPLACEMENTS :\n\n- Octobre 2018 : audit sur site\n\n- Novembre 2018 : remise du rapport d\'analyse',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,293.60000000,NULL,293.60000000,58.72000000,0.00000000,0.00000000,352.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',293.60000000,293.60000000,58.72000000,352.32000000,NULL),(295,267,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour l\'achat d\'un photocopieur pour la société RAOUL DE SCORRAILLE\n\n\n\nRédaction de l’appel d’offres.\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations.\n\nConseils et suivi.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(297,269,NULL,NULL,NULL,'Conformément au contrat de prestation de service n°PRB0135 du 18/12/2016\n\n\n\nCoût global constaté Cabinet ARTUS : 207.11 € HT / trimestre\n\nCoût global négocié nouveau matériel : 81.04 € HT / trimestre\n\n\n\nEconomie : 126.07 € HT x 20 = 2 521.40 € HT \n\nHonoraires : 30%\n\n2 521.40 x 30% = 756.42 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,756.42000000,NULL,756.42000000,151.28000000,0.00000000,0.00000000,907.70000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',756.42000000,756.42000000,151.28000000,907.70000000,NULL),(298,270,NULL,NULL,NULL,'Conformément au Bon de Commande du 01 octobre 2018.\n\nValidation Siège DSI PA THUBET pour Forfait audit.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8000.00000000,NULL,8000.00000000,1600.00000000,0.00000000,0.00000000,9600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',8000.00000000,8000.00000000,1600.00000000,9600.00000000,NULL),(299,271,NULL,NULL,NULL,'Conformément au Bon de Commande du 2 octobre 2018.\n\nValidation Siège DSI PA THUBET.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(300,272,NULL,NULL,NULL,'Conformément au Bon de Commande du 2 octobre 2018.\n\nValidation Siège DSI PA THUBET.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3500.00000000,NULL,3500.00000000,700.00000000,0.00000000,0.00000000,4200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',3500.00000000,3500.00000000,700.00000000,4200.00000000,NULL),(301,273,NULL,NULL,NULL,'Conformément au Bon de Commande du 2 octobre 2018.\n\nValidation Siège DSI PA THUBET.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2000.00000000,NULL,2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000,NULL),(302,274,NULL,NULL,NULL,'Conformément au Bon de Commande du 1 octobre 2018.\n\nValidation Siège DSI PA THUBET.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(303,275,NULL,NULL,NULL,'Conformément au Bon de Commande du 1 octobre 2018.\n\nValidation Siège DSI PA THUBET.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8000.00000000,NULL,8000.00000000,1600.00000000,0.00000000,0.00000000,9600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',8000.00000000,8000.00000000,1600.00000000,9600.00000000,NULL),(304,276,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0180 du 24 octobre 2018\n\nAssistance et suivi d\'exécution - accord cadre - Règlement mensuel\n\nDécembre 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,150.00000000,NULL,150.00000000,30.00000000,0.00000000,0.00000000,180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',150.00000000,150.00000000,30.00000000,180.00000000,NULL),(305,277,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nDécembre 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(306,278,NULL,NULL,NULL,'Conformément au Bon de Commande du 25 octobre 2018.\n\nValidation Siège DSI PA THUBET.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(307,250,NULL,NULL,NULL,'Facture KAREN - Novembre 2018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,600.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',600.00000000,600.00000000,120.00000000,720.00000000,NULL),(308,250,NULL,NULL,NULL,'Réunion de décembre - Domaine de Montjoie',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,207.00000000,NULL,207.00000000,41.40000000,0.00000000,0.00000000,248.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',207.00000000,207.00000000,41.40000000,248.40000000,NULL),(309,279,NULL,NULL,NULL,'- Assistance à maîtrise d’ouvrage pour le renouvellement du\n\nphotocopieur de Castres.\n\n- Remise d’un rapport sur l’étude du parc d’impression.\n\n- Rédaction de l\'appel d\'offres.\n\n- Analyse des offres fournisseurs reçues.\n\n- Etablissement de tableaux d’analyses et de notation.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1635.00000000,NULL,1635.00000000,327.00000000,0.00000000,0.00000000,1962.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',1635.00000000,1635.00000000,327.00000000,1962.00000000,NULL),(310,280,NULL,NULL,NULL,'PARTICIPATION ANIMATION EQUIPE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,213.71000000,NULL,213.71000000,42.74000000,0.00000000,0.00000000,256.45000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',213.71000000,213.71000000,42.74000000,256.45000000,NULL),(311,281,NULL,NULL,NULL,'PARTICIPATION REGLEMENT ENCOURS CLB PARIS',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5000.00000000,NULL,5000.00000000,1000.00000000,0.00000000,0.00000000,6000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',5000.00000000,5000.00000000,1000.00000000,6000.00000000,NULL),(312,282,NULL,NULL,NULL,'PARTICIPATION ENCOURS CLB PARIS',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5000.00000000,NULL,5000.00000000,1000.00000000,0.00000000,0.00000000,6000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',5000.00000000,5000.00000000,1000.00000000,6000.00000000,NULL),(313,283,NULL,NULL,NULL,'ACCORD DE FINANCEMENT du mardi 20 novembre 2018\n\nClient : GROUPEMENT EMPLOYEURS RSE BTP Siren : 793 170 309\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\n\nphotocopieurs et imprimantes\n\n- Remise d’un rapport sur l’étude du parc d’impression\n\n- Rédaction de l\'appel d\'offres\n\n- Analyse des offres fournisseurs reçues,\n\n- Etablissement de tableaux d’analyses et de notations\n\n- Accompagnement soutenance et négociation fournisseurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5500.00000000,NULL,5500.00000000,1100.00000000,0.00000000,0.00000000,6600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',5500.00000000,5500.00000000,1100.00000000,6600.00000000,NULL),(314,284,NULL,NULL,NULL,'Quote-part Franchise 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,NULL),(315,284,NULL,NULL,NULL,'Participation semestre 1 - 2019 - Office 365',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,113.40000000,NULL,113.40000000,22.68000000,0.00000000,0.00000000,136.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',113.40000000,113.40000000,22.68000000,136.08000000,NULL),(317,284,NULL,NULL,NULL,'Frais de rejet chèque impayé',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,16.25000000,NULL,16.25000000,3.25000000,0.00000000,0.00000000,19.50000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',16.25000000,16.25000000,3.25000000,19.50000000,NULL),(318,285,NULL,NULL,NULL,'MISE EN RELATION MAISON RECAPE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1060.00000000,NULL,1060.00000000,212.00000000,0.00000000,0.00000000,1272.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1060.00000000,1060.00000000,212.00000000,1272.00000000,NULL),(319,286,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0180 du 24 octobre 2018\n\nAssistance et suivi d\'exécution - accord cadre - Règlement mensuel\n\nJanvier 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,150.00000000,NULL,150.00000000,30.00000000,0.00000000,0.00000000,180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',150.00000000,150.00000000,30.00000000,180.00000000,NULL),(320,287,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nJanvier 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(321,288,NULL,NULL,NULL,'Conformément à l\'avenant au Contrat de prestations de services bureautiques PRB0154 V3 :\n\n- Elaboration du DCE\n\n- Notation et synthèse des offres\n\n- Négociations\n\n- Contrôle et suivi',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3375.00000000,NULL,3375.00000000,675.00000000,0.00000000,0.00000000,4050.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',3375.00000000,3375.00000000,675.00000000,4050.00000000,NULL),(322,289,NULL,NULL,NULL,'COMMISSION SUR DOSSIER MAIRIE DES 2 ALPES',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8050.00000000,NULL,8050.00000000,1610.00000000,0.00000000,0.00000000,9660.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',8050.00000000,8050.00000000,1610.00000000,9660.00000000,NULL),(323,290,NULL,NULL,NULL,'Apporteur d\'Affaire dossiers :\n\nFONTA RCS Toulouse  39789251400019\n\nGEDIM RCS Toulouse  33413033300043',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3391.00000000,NULL,3391.00000000,678.20000000,0.00000000,0.00000000,4069.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',3391.00000000,3391.00000000,678.20000000,4069.20000000,NULL),(324,291,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° 2018/101\n\nClient : KEVLAR PROTECTION - Siren : 328201637\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\n\nphotocopieurs et imprimantes\n\n- Remise d’un rapport sur l’étude du parc d’impression\n\n- Rédaction de l\'appel d\'offres\n\n- Analyse des offres fournisseurs reçues,\n\n- Etablissement de tableaux d’analyses et de notations.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8850.00000000,NULL,8850.00000000,1770.00000000,0.00000000,0.00000000,10620.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',8850.00000000,8850.00000000,1770.00000000,10620.00000000,NULL),(326,293,NULL,NULL,NULL,'Dossier LA SOLANE\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\n\net imprimantes :\n\nRemise d\'un rapport sur l\'étude du parc d\'impression\n\nRédaction de l’appel d’offres\n\nAnalyse des offres fournisseurs reçues, établissement de tableaux d\'analyses\n\net de notations\n\nAccompagnement soutenance et négociation fournisseurs.\n\nSuivi déploiement et rédaction de recettes d\'installation',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4716.73000000,NULL,4716.73000000,943.35000000,0.00000000,0.00000000,5660.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4716.73000000,4716.73000000,943.35000000,5660.08000000,NULL),(327,293,NULL,NULL,NULL,'(DEPOSIT)',20.000,'',0.000,'0',0.000,'0',1,0,0,8,-1000.00000000,NULL,-1000.00000000,-200.00000000,0.00000000,0.00000000,-1200.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,100,NULL,NULL,2,2,0,'',0.00000000,0.00000000,0.00000000,0.00000000,NULL),(329,296,NULL,NULL,NULL,'Conformément au contrat de prestation de service n°PRB0135 du 18/12/2016\n\n\n\nCoût global constaté Cabinet ARTUS : 207.11 € HT / trimestre\n\nCoût global négocié nouveau matériel :  81.04 € HT / trimestre\n\n\n\nEconomie : 126.07 € HT x 20 = 2 521.40 € HT \n\nHonoraires : 30%\n\n2 521.40 x 30% = 756.42 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-756.42000000,NULL,-756.42000000,-151.28000000,0.00000000,0.00000000,-907.70000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',-756.42000000,-756.42000000,-151.28000000,-907.70000000,NULL),(331,298,NULL,NULL,NULL,'Conformément à la lettre de mission n° FDS201710 du 2 janvier 2018.\n\n\n\nPrestation : Analyse détaillé de la situation du parc machine.\n\n\n\n- Volumes\n\n- coûts\n\n- Usages\n\n- Besoins des utilisateurs\n\n\n\nPrésentation Rapport avec  Préconisation Financière.\n\n\n\nCette facture clôture la mission d\'assistance de CLB Conseils proposée dans le cadre de cette lettre de mission.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,5,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(334,301,NULL,NULL,NULL,'Avoir sur le reste à payer',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-6210.00000000,NULL,-6210.00000000,-1242.00000000,0.00000000,0.00000000,-7452.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',-6210.00000000,-6210.00000000,-1242.00000000,-7452.00000000,NULL),(335,302,NULL,NULL,NULL,'Audit physique sur sites. \n\nRecensement et inventaire des matériels en place sur tous les sites.\n\nEtude détaillée des volumes et consommations actuels.\n\nAnalyse des besoins auprès des utilisateurs.\n\nL’optimisation du parc matériel.\n\nL’adéquation des matériels aux besoins.\n\nContrôle de la facturation copies\n\nPréparation des lettres de résiliation conservatoires.\n\nPrésentation d’un rapport d’audit.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1800.00000000,NULL,1800.00000000,360.00000000,0.00000000,0.00000000,2160.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',1800.00000000,1800.00000000,360.00000000,2160.00000000,NULL),(336,303,NULL,NULL,NULL,'Conformément au Contrat de Prestations n°PRB0158 et son avenant n°1 :\n\n\n\n• Analyse du parc et des activités de reprographie sur l’ensemble des sites et\n\nservices de la communauté de communes – Audit\n\n• Remise du rapport d’audit – Définition des besoins\n\n• Elaboration et rédaction du dossier d’appel d’offres (MAPA) : CCAP, CCTP,\n\nbordereau de prix...\n\n• Analyse des offres et rapport de synthèse\n\n• Assistance au Chef de Projet dans le choix technique, notation des offres (financière, technique et développement durable) et préconisations des entreprises en short liste.\n\n• Aide à la négociation auprès de ces sociétés \n\n• Suivi et conseils divers \n\n\n\nBudget constaté : 4 631.58 € HT par trimestre\n\nBudget obtenu : 2 290.70 € HT par trimestre\n\nEconomies : 4631.58 - 2290.70 = 2340.88 x 20 T = 46 817.60 € HT\n\nHonoraires : 46817.60 x 30% = 14 045.28 € HT - Arrondis à 14 000 € HT\n\nFacturation en 2 fois :\n\n7 000 € HT en mars 2018\n\n7 000 € HT en mars 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7000.00000000,NULL,7000.00000000,1400.00000000,0.00000000,0.00000000,8400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',7000.00000000,7000.00000000,1400.00000000,8400.00000000,NULL),(337,304,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nFévrier 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(338,305,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0180 du 24 octobre 2018\n\nAssistance et suivi d\'exécution - accord cadre - Règlement mensuel\n\nFévrier 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,150.00000000,NULL,150.00000000,30.00000000,0.00000000,0.00000000,180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',150.00000000,150.00000000,30.00000000,180.00000000,NULL),(339,306,NULL,NULL,NULL,'Conformément au Bon de Commande du 10 octobre 2018.\n\nValidation Siège DSI PA THUBET.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(340,308,NULL,NULL,NULL,'Conformément au Bon de Commande du 01 octobre 2018.\n\nValidation Siège DSI PA THUBET.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(341,309,NULL,NULL,NULL,'ACCORD DE FINANCEMENT du 30/11/2018\n\nClient : ANTEO EXPERTISES - Siren : 481 089 720\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\n\nphotocopieurs.\n\n- Remise d’un rapport sur l’étude du parc d’impression.\n\n- Rédaction de l\'appel d\'offres.\n\n- Analyse des offres fournisseurs reçues.\n\n- Etablissement de tableaux d’analyses et de notations.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5700.00000000,NULL,5700.00000000,1140.00000000,0.00000000,0.00000000,6840.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',5700.00000000,5700.00000000,1140.00000000,6840.00000000,NULL),(342,311,NULL,NULL,NULL,'Participation Réunion MONTJOIE - Février 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,227.50000000,NULL,227.50000000,45.50000000,0.00000000,0.00000000,273.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',227.50000000,227.50000000,45.50000000,273.00000000,NULL),(343,311,NULL,NULL,NULL,'Participation facture Chrystal Design',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,78.00000000,NULL,78.00000000,15.60000000,0.00000000,0.00000000,93.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',78.00000000,78.00000000,15.60000000,93.60000000,NULL),(344,311,NULL,NULL,NULL,'Participation RDV KAREN - Janvier 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,600.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',600.00000000,600.00000000,120.00000000,720.00000000,NULL),(345,312,NULL,NULL,NULL,'Client FOYER DU ROMARIN - Siren : 303284640\n\nSelon Accord Financement N° 2019/22\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc Photocopieurs\n\n1/ Analyse de la situation actuelle et des besoins en matières d\'impression :\n\n• Volumes\n\n• Coûts\n\n• Besoins des utilisateurs\n\n2/ Mise en œuvre de la solution future\n\n• Rédaction du cahier des charges\n\n• Consultation des fournisseurs\n\n• Négociations commerciales\n\n• Accompagnement à la signature des nouveaux contrats\n\n• Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4784.07000000,NULL,4784.07000000,956.81000000,0.00000000,0.00000000,5740.88000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,2,0,'EUR',4784.07000000,4784.07000000,956.81000000,5740.88000000,NULL),(346,313,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\n\nAssistance au suivi d\'exécution.\n\nRèglement mensuel par prélèvement sur compte bancaire.\n\nMars 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(347,314,NULL,NULL,NULL,'Participation aux prises de RDV de KAREN - février 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,150.00000000,NULL,150.00000000,30.00000000,0.00000000,0.00000000,180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',150.00000000,150.00000000,30.00000000,180.00000000,NULL),(348,314,NULL,NULL,NULL,'Versement Royalties - Mairie des 2 Alpes',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,416.50000000,NULL,416.50000000,83.30000000,0.00000000,0.00000000,499.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',416.50000000,416.50000000,83.30000000,499.80000000,NULL),(349,315,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0180 du 24 octobre 2018\n\nAssistance et suivi d\'exécution - accord cadre - Règlement mensuel\n\nMars 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,150.00000000,NULL,150.00000000,30.00000000,0.00000000,0.00000000,180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',150.00000000,150.00000000,30.00000000,180.00000000,NULL),(350,316,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nMars 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(351,318,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N°2019/45\n\nClient : SOVAMEP - Siren : 339 039 299\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\n\nimprimantes.\n\n- Consultation fournisseurs et analyse des offres reçues.\n\n- Etablissement de tableaux d’analyses.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2426.18000000,NULL,2426.18000000,485.24000000,0.00000000,0.00000000,2911.42000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',2426.18000000,2426.18000000,485.24000000,2911.42000000,NULL),(352,319,NULL,NULL,NULL,'Contrat de prestations de services Bureautiques N°RPA016619 - GIE\n\nPériode d\'assistance du 1 Mars 2019 au 31 Août 2019\n\n\n\na.	Suivi d’exécution de la situation technique et financière du parc reprographie :\n\n•	Vérification de la facturation trimestrielle des fournisseurs bureautiques,\n\n•	Analyses statistiques sur la base des états GESPAGE fournis par la DSI,\n\n•	Sensibilisation auprès de collaborateurs sur les usages et le développement durable et incitation aux bonnes pratiques,\n\n\n\nb.	Assistance auprès du Client :\n\n•	Interventions et suivi des litiges éventuels en temps réel,\n\n•	Evolution dans le cadre du marché en vigueur : Analyse des besoins, rédaction des avenants et négociation pour matériels additionnels,\n\n•	Participation aux réunions de stratégie et de cadrage,\n\n•	Conseil – Choix techniques et financiers\n\n\n\nc.	Comité de pilotage\n\n•	Animation de comités de pilotage semestriel, \n\n•	Suivi des indicateurs sur la qualité du service de maintenance du parc,\n\n•	Taux de disponibilité et besoins de rotation des machines,\n\n•	Evolution des consommations et impact sur les budgets,\n\n•	Analyse des résultats, projection des budgets à N+1.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,540.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',540.00000000,540.00000000,108.00000000,648.00000000,NULL),(353,320,NULL,NULL,NULL,'Contrat de prestations de services Bureautiques N°RPA016619 - LES CLARINES\n\nPériode d\'assistance du 1 Mars 2019 au 31 Août 2019\n\n\n\na. Suivi d’exécution de la situation technique et financière du parc\n\nreprographie :\n\n• Vérification de la facturation trimestrielle des fournisseurs bureautiques,\n\n• Analyses statistiques sur la base des états GESPAGE fournis par la DSI,\n\n• Sensibilisation auprès de collaborateurs sur les usages et le développement\n\ndurable et incitation aux bonnes pratiques,\n\n\n\nb. Assistance auprès du Client :\n\n• Interventions et suivi des litiges éventuels en temps réel,\n\n• Evolution dans le cadre du marché en vigueur : Analyse des besoins,\n\nrédaction des avenants et négociation pour matériels additionnels,\n\n• Participation aux réunions de stratégie et de cadrage,\n\n• Conseil – Choix techniques et financiers\n\n\n\nc. Comité de pilotage\n\n• Animation de comités de pilotage semestriel,\n\n• Suivi des indicateurs sur la qualité du service de maintenance du parc,\n\n• Taux de disponibilité et besoins de rotation des machines,\n\n• Evolution des consommations et impact sur les budgets,\n\n• Analyse des résultats, projection des budgets à N+1.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,540.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',540.00000000,540.00000000,108.00000000,648.00000000,NULL),(354,321,NULL,NULL,NULL,'Contrat de prestations de services Bureautiques N°RPA016619 - LA SOLANE\n\nPériode d\'assistance du 1 Mars 2019 au 31 Août 2019\n\n\n\na. Suivi d’exécution de la situation technique et financière du parc\n\nreprographie :\n\n• Vérification de la facturation trimestrielle des fournisseurs bureautiques,\n\n• Analyses statistiques sur la base des états GESPAGE fournis par la DSI,\n\n• Sensibilisation auprès de collaborateurs sur les usages et le développement\n\ndurable et incitation aux bonnes pratiques,\n\n\n\nb. Assistance auprès du Client :\n\n• Interventions et suivi des litiges éventuels en temps réel,\n\n• Evolution dans le cadre du marché en vigueur : Analyse des besoins,\n\nrédaction des avenants et négociation pour matériels additionnels,\n\n• Participation aux réunions de stratégie et de cadrage,\n\n• Conseil – Choix techniques et financiers\n\n\n\nc. Comité de pilotage\n\n• Animation de comités de pilotage semestriel,\n\n• Suivi des indicateurs sur la qualité du service de maintenance du parc,\n\n• Taux de disponibilité et besoins de rotation des machines,\n\n• Evolution des consommations et impact sur les budgets,\n\n• Analyse des résultats, projection des budgets à N+1.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,540.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',540.00000000,540.00000000,108.00000000,648.00000000,NULL),(355,322,NULL,NULL,NULL,'Contrat de prestations de services Bureautiques N°RPA016619 - LA VALLONIE\n\nPériode d\'assistance du 1 Mars 2019 au 31 Août 2019\n\n\n\na. Suivi d’exécution de la situation technique et financière du parc\n\nreprographie :\n\n• Vérification de la facturation trimestrielle des fournisseurs bureautiques,\n\n• Analyses statistiques sur la base des états GESPAGE fournis par la DSI,\n\n• Sensibilisation auprès de collaborateurs sur les usages et le développement\n\ndurable et incitation aux bonnes pratiques,\n\n\n\nb. Assistance auprès du Client :\n\n• Interventions et suivi des litiges éventuels en temps réel,\n\n• Evolution dans le cadre du marché en vigueur : Analyse des besoins,\n\nrédaction des avenants et négociation pour matériels additionnels,\n\n• Participation aux réunions de stratégie et de cadrage,\n\n• Conseil – Choix techniques et financiers\n\n\n\nc. Comité de pilotage\n\n• Animation de comités de pilotage semestriel,\n\n• Suivi des indicateurs sur la qualité du service de maintenance du parc,\n\n• Taux de disponibilité et besoins de rotation des machines,\n\n• Evolution des consommations et impact sur les budgets,\n\n• Analyse des résultats, projection des budgets à N+1',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,540.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',540.00000000,540.00000000,108.00000000,648.00000000,NULL),(356,323,NULL,NULL,NULL,'Contrat de prestations de services Bureautiques N°RPA016619 - VAL PYRENE\n\nPériode d\'assistance du 1 Mars 2019 au 31 Août 2019\n\n\n\na. Suivi d’exécution de la situation technique et financière du parc\n\nreprographie :\n\n• Vérification de la facturation trimestrielle des fournisseurs bureautiques,\n\n• Analyses statistiques sur la base des états GESPAGE fournis par la DSI,\n\n• Sensibilisation auprès de collaborateurs sur les usages et le développement\n\ndurable et incitation aux bonnes pratiques,\n\n\n\nb. Assistance auprès du Client :\n\n• Interventions et suivi des litiges éventuels en temps réel,\n\n• Evolution dans le cadre du marché en vigueur : Analyse des besoins,\n\nrédaction des avenants et négociation pour matériels additionnels,\n\n• Participation aux réunions de stratégie et de cadrage,\n\n• Conseil – Choix techniques et financiers\n\n\n\nc. Comité de pilotage\n\n• Animation de comités de pilotage semestriel,\n\n• Suivi des indicateurs sur la qualité du service de maintenance du parc,\n\n• Taux de disponibilité et besoins de rotation des machines,\n\n• Evolution des consommations et impact sur les budgets,\n\n• Analyse des résultats, projection des budgets à N+1.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,540.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',540.00000000,540.00000000,108.00000000,648.00000000,NULL),(357,324,NULL,NULL,NULL,'Apporteur d\'Affaire\n\n\n\nDOSSIER SAUR \n\n\n\nRCS Toulouse 522 274 133 00035',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,12200.00000000,NULL,12200.00000000,2440.00000000,0.00000000,0.00000000,14640.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',12200.00000000,12200.00000000,2440.00000000,14640.00000000,NULL),(358,325,NULL,NULL,NULL,'Audit physique sur site. \n\nRecensement et inventaire des matériels en place sur tous les sites.\n\nEtude détaillée des volumes et consommations actuels.\n\nAnalyse des besoins auprès des utilisateurs.\n\nL’optimisation du parc matériel.\n\nL’adéquation des matériels aux besoins.\n\nContrôle de la facturation copies.\n\nPréparation des lettres de résiliation conservatoires.\n\nPrésentation d’un rapport d’audit.\n\nLancement consultation auprès des fournisseurs.\n\nSoutenance fournisseurs en short list\n\nAccompagnement à la signature de la phase 1.\n\nConseils divers\n\n\n\nRèglement des honoraires en 2 fois sans frais :\n\nMars 2019 : 22 228.00 € HT \n\nSeptembre 2019 : 22 228.00 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,22228.00000000,NULL,22228.00000000,4445.60000000,0.00000000,0.00000000,26673.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',22228.00000000,22228.00000000,4445.60000000,26673.60000000,NULL),(360,327,NULL,NULL,NULL,'ACTIVITE KAREN FEVRIER 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,25.00000000,NULL,25.00000000,5.00000000,0.00000000,0.00000000,30.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',25.00000000,25.00000000,5.00000000,30.00000000,NULL),(361,327,NULL,NULL,NULL,'PATRICIA BRIDIER - Mise en place LINKED\'IN',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,245.00000000,NULL,245.00000000,49.00000000,0.00000000,0.00000000,294.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',245.00000000,245.00000000,49.00000000,294.00000000,NULL),(362,327,NULL,NULL,NULL,'ROYALTIES SUR CA - JANVIER - FEVRIER et MARS 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2448.15000000,NULL,2448.15000000,489.63000000,0.00000000,0.00000000,2937.78000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2448.15000000,2448.15000000,489.63000000,2937.78000000,NULL),(363,327,NULL,NULL,NULL,'RESERVATION MONTJOIE POUR AVRIL 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,232.00000000,NULL,232.00000000,46.40000000,0.00000000,0.00000000,278.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',232.00000000,232.00000000,46.40000000,278.40000000,NULL),(364,327,NULL,NULL,NULL,'CARTES DE VISITES DIGICAPT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,200.00000000,NULL,200.00000000,40.00000000,0.00000000,0.00000000,240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',200.00000000,200.00000000,40.00000000,240.00000000,NULL),(365,327,NULL,NULL,NULL,'FRAIS BANCAIRE DEPUIS OUVERTURE COMPTE CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,260.00000000,NULL,260.00000000,52.00000000,0.00000000,0.00000000,312.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',260.00000000,260.00000000,52.00000000,312.00000000,NULL),(366,328,NULL,NULL,NULL,'Négociation pour l\'acquisition d\'un copieur couleur - Site de MERVILLE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(367,329,NULL,NULL,NULL,'MISSION D\'OPTIMISATION - DOSSIER LYCEE DES POTIERS\n\n\n\nACCORD 2019/25',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(368,330,NULL,NULL,NULL,'MISSION D\'OPTIMISATION - CLIENT BLOOM MULTIMEDIA\n\n\n\nACCORD 2019/10',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,NULL),(369,331,NULL,NULL,NULL,'MISSION OPTIMISATION - DOSSIER CHALLENGE DES LANGUES\n\n\n\nDOSSIER A1D27051',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,968.00000000,NULL,968.00000000,193.60000000,0.00000000,0.00000000,1161.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',968.00000000,968.00000000,193.60000000,1161.60000000,NULL),(370,332,NULL,NULL,NULL,'Conformément au contrat de prestations de services n° PRBRP011816 \n\n\n\nAssistance à maîtrise d\'ouvrage Période 2 :\n\nPérimètre technique\n\nSchéma financier\n\nProfil maintenance\n\nPolitique contractuelle\n\nRédaction du Cahier des Charges\n\nAnalyse des offres\n\nSoutenances fournisseurs\n\nCadrage, conclusion et commandes client\n\nContrôle déploiement et conformité',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7200.00000000,NULL,7200.00000000,1440.00000000,0.00000000,0.00000000,8640.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',7200.00000000,7200.00000000,1440.00000000,8640.00000000,NULL),(371,333,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0115\n\n\n\n2 ème phase de déploiement :\n\n\n\nCopieur Accueil Mairie\n\n\n\nCoût trimestriel actuel : 764 € HT\n\nCoût négocié :394 € HT\n\n\n\nEconomies : 764 - 394 = 370 x 20 = 7 400 € HT sur la durée du contrat.\n\n\n\nHonoraires : 7 400 x 30% = 2 220 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2220.00000000,NULL,2220.00000000,444.00000000,0.00000000,0.00000000,2664.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2220.00000000,2220.00000000,444.00000000,2664.00000000,NULL),(372,334,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0169 du 17 mai 2018 :\n\n\n\n1.1.	Analyse de la situation actuelle du parc matériel impression et des contrats :\n\n•	Audit des contrats location et maintenance\n\n•	Volumes \n\n•	Coûts\n\n•	Flux documentaires\n\n•	Besoins des utilisateurs\n\n•	Remise du rapport d’audit\n\n\n\n1.2.	Mise en œuvre de la solution future\n\n•	Rédaction du cahier des charges\n\n•	Consultation des fournisseurs\n\n•	Négociations commerciales\n\n•	Accompagnement lors de la signature des contrats\n\n•	Contrôle et suivi de la livraison\n\n\n\nCoût actuel trimestriel global : 287.48 € HT\n\nCoût négocié :                         146.03 € HT \n\n\n\nEconomies : 287.48 - 146.03 = 141.45 x 20 = 2 829 € HT sur la durée du nouveau contrat.\n\n\n\nHonoraires : 2 829 x 30% = 848.70 € HT ramenés à 820 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,820.00000000,NULL,820.00000000,164.00000000,0.00000000,0.00000000,984.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',820.00000000,820.00000000,164.00000000,984.00000000,NULL),(373,335,NULL,NULL,NULL,'Conformément à la lettre de mission THM - RPRB09082017 du 16 août 2017.\n\n\n\nMission d’accompagnement à la mise en oeuvre d’une nouvelle politique\n\nd’impression pour Toulouse Métropole Habitat.\n\n\n\nPériode 2',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4550.00000000,NULL,4550.00000000,910.00000000,0.00000000,0.00000000,5460.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4550.00000000,4550.00000000,910.00000000,5460.00000000,NULL),(374,336,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nAVRIL 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(375,337,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0180 du 24 octobre 2018\n\nAssistance et suivi d\'exécution - accord cadre - Règlement mensuel\n\nAVRIL 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,150.00000000,NULL,150.00000000,30.00000000,0.00000000,0.00000000,180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',150.00000000,150.00000000,30.00000000,180.00000000,NULL),(376,338,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\n\nAssistance au suivi d\'exécution.\n\nRèglement mensuel par prélèvement sur compte bancaire.\n\nAVRIL 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(383,344,NULL,NULL,NULL,'MISSION D\'OPTIMISATION BUREAUTIQUE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(384,344,NULL,NULL,NULL,'(DEPOSIT)',20.000,'',0.000,'0',0.000,'0',1,0,0,9,-1000.00000000,NULL,-1000.00000000,-200.00000000,0.00000000,0.00000000,-1200.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,100,NULL,NULL,1,1,0,'',0.00000000,0.00000000,0.00000000,0.00000000,NULL),(385,345,NULL,NULL,NULL,'Réalisation de la période 3 conformément à l\'avenant N°2016003 au contrat de prestations de services Bureautique RP051015 =\n\nValidation du schéma de mise en œuvre\n\nValidation préconisations\n\nContrôle Commande des matériels\n\nContrôle Livraisons et déploiement\n\nContrôle Connexion des matériels et formations utilisateurs\n\n\n\nFinalisation de la mission',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8000.00000000,NULL,8000.00000000,1600.00000000,0.00000000,0.00000000,9600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',8000.00000000,8000.00000000,1600.00000000,9600.00000000,NULL),(386,346,NULL,NULL,NULL,'Conformément à l\'article 3 de la Lettre de mission - N°RPI010-006\n\nCet acompte sera déduit du versement des 50% d\'honoraires perçus à la\n\nsignature des contrats avec le fournisseur retenu.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(387,347,NULL,NULL,NULL,'Conformément à l\'article 3 de la Lettre de mission - N°RPI010-005\n\nCet acompte sera déduit du versement des 50% d\'honoraires perçus à la\n\nsignature des contrats avec le fournisseur retenu.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(390,351,NULL,NULL,NULL,'DOSSIER APPARTEMIS - ACCORD DE FINANCEMENT N°2019/52',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3638.00000000,NULL,3638.00000000,727.60000000,0.00000000,0.00000000,4365.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',3638.00000000,3638.00000000,727.60000000,4365.60000000,NULL),(391,352,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\n\n\n\n- Audit et analyse du parc copieur et imprimantes \n\n- Préconisations et projections financières\n\n- Renégociation de l\'accord cadre\n\n- Soutenance des candidats short listés\n\n- Tableaux comparatifs et de synthèse\n\n- Assistance pendant la durée du contrat.\n\n\n\nPhase 1 (lycée) Evolution parc RICOH\n\nBudget actuel : 2 084.06 € HT par trimestre\n\nBudget négocié : 940.63 € HT par trimestre\n\n\n\nEconomie : 1 1143.43 x 20 = 22 868.60 € HT sur 5 ans\n\nHonoraires : 22 868.60 x 33% = 7 546.64 € HT\n\n\n\nArrondis à 7 000 € HT\n\n\n\nRèglement :\n\n50% à la signature des contrats soit : 3 500 € HT\n\n50% en contrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\n\nFacturation mensuelle à partir du 01 mai 2019.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3500.00000000,NULL,3500.00000000,700.00000000,0.00000000,0.00000000,4200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',3500.00000000,3500.00000000,700.00000000,4200.00000000,NULL),(392,353,NULL,NULL,NULL,'Client : MAIRIE DE CAUSSADE- Contrat de prestation GB/25102018\n\n\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\n\nphotocopieurs et imprimantes.\n\n- Remise d’un rapport sur l’étude du parc d’impression.\n\n- Rédaction du DCE. \n\n- Réception, analyse des offres et présentation de la synthèse.\n\n- Accompagnement et conseils.\n\n\n\nRèglement en 3 fois : \n\n\n\n1/3 avril 2019 = 8330 € HT\n\n2/3 janvier 2020 = 8330 € HT\n\n3/3 janvier 2021 = 8330 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8330.00000000,NULL,8330.00000000,1666.00000000,0.00000000,0.00000000,9996.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',8330.00000000,8330.00000000,1666.00000000,9996.00000000,NULL),(393,354,NULL,NULL,NULL,'Client : COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE- Contrat de prestation GB/18052018\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\n\nphotocopieurs et imprimantes.\n\n- Remise d’un rapport sur l’étude du parc d’impression.\n\n- Rédaction du DCE.\n\n- Réception, analyse des offres et présentation de la synthèse.\n\n- Accompagnement et conseils.\n\nRèglement en 3 fois :\n\n1/3 avril 2019 (70% à la notification) = 17 493 € HT\n\n2/3 mars 2020 = 3 748.50 € HT\n\n3/3 mars 2021 = 3 748.50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,17493.00000000,NULL,17493.00000000,3498.60000000,0.00000000,0.00000000,20991.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',17493.00000000,17493.00000000,3498.60000000,20991.60000000,NULL),(394,355,NULL,NULL,NULL,'- KAREN - Avril 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1100.00000000,NULL,1100.00000000,220.00000000,0.00000000,0.00000000,1320.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1100.00000000,1100.00000000,220.00000000,1320.00000000,NULL),(395,355,NULL,NULL,NULL,'- Avion Vincent GUILBAUD',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,72.85000000,NULL,72.85000000,14.57000000,0.00000000,0.00000000,87.42000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',72.85000000,72.85000000,14.57000000,87.42000000,NULL),(396,355,NULL,NULL,NULL,'- MUNITY - Mars 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,140.00000000,NULL,140.00000000,28.00000000,0.00000000,0.00000000,168.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',140.00000000,140.00000000,28.00000000,168.00000000,NULL),(397,355,NULL,NULL,NULL,'- CHRYSTAL DESIGN',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,65.00000000,NULL,65.00000000,13.00000000,0.00000000,0.00000000,78.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',65.00000000,65.00000000,13.00000000,78.00000000,NULL),(398,355,NULL,NULL,NULL,'- RESTAURANT EN MARGE - Avril 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,379.00000000,NULL,379.00000000,75.80000000,0.00000000,0.00000000,454.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',379.00000000,379.00000000,75.80000000,454.80000000,NULL),(399,355,NULL,NULL,NULL,'- MUNITY - Avril 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,140.00000000,NULL,140.00000000,28.00000000,0.00000000,0.00000000,168.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',140.00000000,140.00000000,28.00000000,168.00000000,NULL),(400,355,NULL,NULL,NULL,'- PARTICIPATION ROYALTIES',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,700.15000000,NULL,700.15000000,140.03000000,0.00000000,0.00000000,840.18000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',700.15000000,700.15000000,140.03000000,840.18000000,NULL),(401,356,NULL,NULL,NULL,'Conformément à la lettre de mission GB / 14012019.\n\nAssistance au suivi d\'exécution.\n\nRèglement mensuel par prélèvement sur compte bancaire.\n\nMAI 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(402,357,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nMAI 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(403,359,NULL,NULL,NULL,'Prestation \n\n\n\n-	Mise en œuvre de la solution future :\n\n•	Rédaction du cahier des charges\n\n•	Consultation des fournisseurs\n\n•	Négociations commerciales\n\n•	Accompagnement à la signature des contrats\n\n•	Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(404,360,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle = 1 318,22 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 395,47 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 395,47 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,790.93000000,NULL,790.93000000,158.19000000,0.00000000,0.00000000,949.12000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',790.93000000,790.93000000,158.19000000,949.12000000,NULL),(405,361,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle = 160,75 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 48,22 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 48,22 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,96.45000000,NULL,96.45000000,19.29000000,0.00000000,0.00000000,115.74000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',96.45000000,96.45000000,19.29000000,115.74000000,NULL),(406,362,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle = 6 019,62 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 1 805,88 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 1 805,88 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3611.77000000,NULL,3611.77000000,722.35000000,0.00000000,0.00000000,4334.12000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',3611.77000000,3611.77000000,722.35000000,4334.12000000,NULL),(407,363,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle = 4 678,70 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 1 403,61 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 1 403,61 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2807.22000000,NULL,2807.22000000,561.44000000,0.00000000,0.00000000,3368.66000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2807.22000000,2807.22000000,561.44000000,3368.66000000,NULL),(408,364,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle = 4 621,59 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 1 386,48 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 1 386,48 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2772.95000000,NULL,2772.95000000,554.59000000,0.00000000,0.00000000,3327.54000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2772.95000000,2772.95000000,554.59000000,3327.54000000,NULL),(409,365,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle = 21 506,34 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 6451,90 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 6451,90 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,12903.81000000,NULL,12903.81000000,2580.76000000,0.00000000,0.00000000,15484.57000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',12903.81000000,12903.81000000,2580.76000000,15484.57000000,NULL),(410,365,NULL,NULL,NULL,'Déduction de 50% du forfait Audit',20.000,'',0.000,'0',0.000,'0',1,0,0,10,-4000.00000000,NULL,-4000.00000000,-800.00000000,0.00000000,0.00000000,-4800.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,100,NULL,NULL,2,2,0,'',0.00000000,0.00000000,0.00000000,0.00000000,NULL),(411,366,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle pour les matériels de la PHASE 1 = 1 915,07 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 574,52 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 574,52 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1149.04000000,NULL,1149.04000000,229.81000000,0.00000000,0.00000000,1378.85000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1149.04000000,1149.04000000,229.81000000,1378.85000000,NULL),(412,367,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle pour les matériels de la PHASE 1 = 8 604,12 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 2 581,23 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 2 581,23 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5162.47000000,NULL,5162.47000000,1032.49000000,0.00000000,0.00000000,6194.96000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',5162.47000000,5162.47000000,1032.49000000,6194.96000000,NULL),(413,368,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle pour les matériels de la PHASE 1 = 4 636,42 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 1 390,93 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 1 390,93 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2781.85000000,NULL,2781.85000000,556.37000000,0.00000000,0.00000000,3338.22000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2781.85000000,2781.85000000,556.37000000,3338.22000000,NULL),(414,369,NULL,NULL,NULL,'ACCORD DE FINANCEMENT 2019/20\n\nClient : INTELEC - Siren : 501 825 368\n\n- Assistance à maîtrise d’ouvrage pour l\'acquisition d\'un\n\nphotocopieur.\n\n- Consultation fournisseurs.\n\n- Analyse du nouveau contrat.\n\n- Suivi déploiement.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,897.00000000,NULL,897.00000000,179.40000000,0.00000000,0.00000000,1076.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',897.00000000,897.00000000,179.40000000,1076.40000000,NULL),(415,370,NULL,NULL,NULL,'Client : ORDRE DES AVOCATS - ACCORD 2019/60\n\nSIREN : 776 940 165\n\n\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\n\nphotocopieurs.\n\n- Rédaction de la consultation.\n\n- Réception, analyse des offres et présentation de la synthèse.\n\n- Réunion de soutenance.\n\n- Accompagnement et conseils.\n\n- Suivi de déploiement.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8200.00000000,NULL,8200.00000000,1640.00000000,0.00000000,0.00000000,9840.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',8200.00000000,8200.00000000,1640.00000000,9840.00000000,NULL),(416,371,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\n\nAssistance à la gestion du poste reprographie.\n\nFacturation mensuelle - Mai 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(417,372,NULL,NULL,NULL,'MISSION ETS SABATHIER \n\n\n\n1.1. Analyse de la situation actuelle du parc machines pour le site d’AUCH.\n\n\n\n• Volumes\n\n• Coûts\n\n• Besoins des utilisateurs\n\n\n\n1.2. Mise en oeuvre de la solution future\n\n\n\n• Rédaction du cahier des charges\n\n• Consultation des fournisseurs\n\n• Négociations commerciales\n\n• Accompagnement à la signature des contrats\n\n• Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2700.00000000,NULL,2700.00000000,540.00000000,0.00000000,0.00000000,3240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',2700.00000000,2700.00000000,540.00000000,3240.00000000,NULL),(418,373,NULL,NULL,NULL,'• L’audit physique sur l’ensemble des sites.\n\n• Recensement et inventaire physique des matériels en place (Copieurs, fax, imprimantes).\n\n• Interviews des utilisateurs et description des usages en matière de copie, d’impression et de numérisation.\n\n• Analyse financière des contrats en cours et factures.\n\n• Etude détaillée des volumes et consommations actuels.\n\n• Analyse des besoins, définition de la stratégie d’impression.\n\n• L’optimisation du parc matériel.\n\n• L’adéquation des matériels aux besoins.\n\n• Définition d’une politique d’impression.\n\n• L’adéquation des solutions de suivi et d’administration.\n\n• Présentation du rapport d’audit.\n\n• Projections financières et Préconisations.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5400.00000000,NULL,5400.00000000,1080.00000000,0.00000000,0.00000000,6480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',5400.00000000,5400.00000000,1080.00000000,6480.00000000,NULL),(419,374,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\n\nAssistance au suivi d\'exécution.\n\nRèglement mensuel par prélèvement sur compte bancaire.\n\nMai 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(420,375,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\n\nAssistance au suivi d\'exécution.\n\nRèglement mensuel par prélèvement sur compte bancaire.\n\nJuin 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(422,377,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nJUIN 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(423,378,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\n\nAssistance à la gestion du poste reprographie.\n\nFacturation mensuelle - Juin 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(424,379,NULL,NULL,NULL,'MISSION ADEFI FORMATION\n\n\n\n1.1. Analyse de la situation actuelle du parc machines\n\n\n\n• Volumes\n\n• Coûts\n\n• Besoins des utilisateurs\n\n\n\n1.2. Mise en oeuvre de la solution future\n\n\n\n• Rédaction du cahier des charges\n\n• Consultation des fournisseurs\n\n• Négociations commerciales\n\n• Accompagnement à la signature des contrats\n\n\n\nCoût forfaitaire',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(425,380,NULL,NULL,NULL,'Mission d\'audit et de conseils dans le cadre du renouvellement du photocopieur de AGATE ARCHITECTES.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2102.00000000,NULL,2102.00000000,420.40000000,0.00000000,0.00000000,2522.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',2102.00000000,2102.00000000,420.40000000,2522.40000000,NULL),(426,376,NULL,NULL,NULL,'FACTURE ANNULÉE CAR FACTURATION COGEQUIP N° FA1906-0312',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,0.00000000,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',0.00000000,0.00000000,0.00000000,0.00000000,NULL),(428,382,NULL,NULL,NULL,'FACTURE HONORAIRES.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6858.75000000,NULL,6858.75000000,1371.75000000,0.00000000,0.00000000,8230.50000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',6858.75000000,6858.75000000,1371.75000000,8230.50000000,NULL),(429,383,NULL,NULL,NULL,'Conformément au Bon de Commande du 05 avril 2019.\n\nValidation Siège DSI PA THUBET.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(430,384,NULL,NULL,NULL,'MISSION CABINET HOURQUET\n\n\n\n1.1. Analyse de la situation actuelle du matériel photocopieur\n\n\n\n• Volumes\n\n• Coûts\n\n• Besoins des utilisateurs\n\n\n\n1.2. Mise en oeuvre de la solution future\n\n\n\n• Rédaction du cahier des charges\n\n• Consultation des fournisseurs\n\n• Négociations commerciales\n\n• Accompagnement à la signature des contrats\n\n\n\nCoût forfaitaire',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(431,385,NULL,NULL,NULL,'MISSION NORMATECH\n\n\n\n1.1. Analyse de la situation actuelle du parc machines\n\n\n\n• Volumes\n\n• Coûts\n\n• Besoins des utilisateurs\n\n\n\n1.2. Mise en oeuvre de la solution future\n\n\n\n• Rédaction du cahier des charges\n\n• Consultation des fournisseurs\n\n• Négociations commerciales\n\n• Accompagnement à la signature des contrats\n\n\n\nCoût forfaitaire',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(433,387,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\n\n\n\n\n\nMission d\'assistance concernant le parc photocopieurs :\n\n\n\n- Suivi d\'exécution\n\n- Gestion des évolutions\n\n- Reporting concsommations\n\n\n\nForfait mensuel 250 € HT\n\n\n\nFacturation mai et juin 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(434,388,NULL,NULL,NULL,'Conformément au Bon de Commande du 17 juin 2019.\n\nValidation Siège DSI PA THUBET.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(435,389,NULL,NULL,NULL,'Conformément à la facture FA 19804-0285 du 26/04/2019.\n\n\n\nContrat assistance 24 mois - 1 mai 2019 au 30 avril 2021.\n\n\n\nFacturation mai et juin 2019 : 145.83 x 2 = 291.66 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,291.66000000,NULL,291.66000000,58.33000000,0.00000000,0.00000000,349.99000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',291.66000000,291.66000000,58.33000000,349.99000000,NULL),(436,390,NULL,NULL,NULL,'Audit 18 et 19 octobre 2018 :\n\n- 330 km (aller-retour) x 0.40 = 132.00 € HT\n\n- Nuitées : 1 x 2 consultants : 200 € HT\n\n- Repas : 2 x 2 consultants = 100 € HT\n\n\n\nRestitution rapport 11 décembre 2018 :\n\n- 330 km (aller-retour) x 0.40 = 132.00 € HT\n\n- Repas : 1 x 2 consultants = 50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,614.00000000,NULL,614.00000000,122.80000000,0.00000000,0.00000000,736.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',614.00000000,614.00000000,122.80000000,736.80000000,NULL),(437,391,NULL,NULL,NULL,'Audit 10 septembre 2018 :\n\n- 160 km (aller-retour) x 0.40 = 64.00 € HT\n\n- Repas : 1 x 2 consultants = 50 € HT\n\n\n\nRestitution novembre 2018 :\n\n160 km (aller-retour) x 0.40 = 64.00 € HT\n\n- Repas : 1 x 2 consultants = 50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,228.00000000,NULL,228.00000000,45.60000000,0.00000000,0.00000000,273.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',228.00000000,228.00000000,45.60000000,273.60000000,NULL),(438,392,NULL,NULL,NULL,'Audit 12 et 13 novembre 2018 :\n\n- 230 km (aller-retour) x 0.40 = 92 € HT\n\n- Nuitées : 1 x 2 consultants : 200 € HT\n\n- Repas : 2 x 2 consultants = 100 € HT\n\n\n\nRestitution rapport 18 décembre 2018 :\n\n- 230 km (aller-retour) x 0.40 = 92 € HT\n\n- Repas : 1 x 2 consultants = 50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,534.00000000,NULL,534.00000000,106.80000000,0.00000000,0.00000000,640.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',534.00000000,534.00000000,106.80000000,640.80000000,NULL),(439,393,NULL,NULL,NULL,'Audit 10 décembre 2018 :\n\n- 530 km (aller-retour) x 0.40 = 212 € HT\n\n- Repas : 1 x 2 consultants = 50 € HT\n\n\n\nRestitution rapport 12 mars 2019 :\n\n- 530 km (aller-retour) x 0.40 = 212 € HT\n\n- Repas : 1 x 2 consultants = 50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,514.00000000,NULL,514.00000000,102.80000000,0.00000000,0.00000000,616.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',514.00000000,514.00000000,102.80000000,616.80000000,NULL),(440,394,NULL,NULL,NULL,'Audit 07 novembre 2018 :\n\n- 400 km (aller-retour) x 0.40 = 160 € HT\n\n- Repas : 1 x 2 consultants = 50 € HT\n\n\n\nRestitution rapport 30 novembre 2018 :\n\n- 400 km (aller-retour) x 0.40 = 160 € HT\n\n- Repas : 1 x 2 consultants = 50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,420.00000000,NULL,420.00000000,84.00000000,0.00000000,0.00000000,504.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',420.00000000,420.00000000,84.00000000,504.00000000,NULL),(441,395,NULL,NULL,NULL,'Audit 30 octobre 2018 :\n\n- 110 km (aller-retour) x 0.40 = 44 € HT\n\n- Repas : 1 x 2 consultants = 50 € HT\n\n\n\nRestitution rapport 03 décembre 2018 :\n\n- 110 km (aller-retour) x 0.40 = 44 € HT\n\n- Repas : 1 x 2 consultants = 50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,188.00000000,NULL,188.00000000,37.60000000,0.00000000,0.00000000,225.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',188.00000000,188.00000000,37.60000000,225.60000000,NULL),(442,396,NULL,NULL,NULL,'Audit 18 et 19 septembre 2018 :\n\n- 680 km (aller-retour) x 0.40 = 272.00 € HT\n\n- Nuitées : 1 x 2 consultants : 200 € HT\n\n- Repas : 2 x 2 consultants = 100 € HT\n\n\n\nRestitution rapport 23 octobre 2018 :\n\n- 680 km (aller-retour) x 0.40 = 272.00 € HT\n\n- Repas : 1 x 2 consultants = 50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,894.00000000,NULL,894.00000000,178.80000000,0.00000000,0.00000000,1072.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',894.00000000,894.00000000,178.80000000,1072.80000000,NULL),(443,397,NULL,NULL,NULL,'Audit 13 mai 2019 :\n\n- 770 km (aller-retour) x 0.40 = 308 € HT\n\n- Repas : 1 x 2 consultants = 50 € HT\n\n\n\nRestitution rapport 03 juin 2019 :\n\n- 770 km (aller-retour) x 0.40 = 308 € HT\n\n- Repas : 1 x 2 consultants = 50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,716.00000000,NULL,716.00000000,143.20000000,0.00000000,0.00000000,859.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',716.00000000,716.00000000,143.20000000,859.20000000,NULL),(444,398,NULL,NULL,NULL,'KAREN RDV avril 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,50.00000000,NULL,50.00000000,10.00000000,0.00000000,0.00000000,60.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',50.00000000,50.00000000,10.00000000,60.00000000,NULL),(445,398,NULL,NULL,NULL,'Munity - Mai 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,140.00000000,NULL,140.00000000,28.00000000,0.00000000,0.00000000,168.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',140.00000000,140.00000000,28.00000000,168.00000000,NULL),(446,398,NULL,NULL,NULL,'Munity Juin 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,140.00000000,NULL,140.00000000,28.00000000,0.00000000,0.00000000,168.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',140.00000000,140.00000000,28.00000000,168.00000000,NULL),(447,398,NULL,NULL,NULL,'Fleurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,41.67000000,NULL,41.67000000,8.33000000,0.00000000,0.00000000,50.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',41.67000000,41.67000000,8.33000000,50.00000000,NULL),(448,398,NULL,NULL,NULL,'Acompte MONTJOIE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,133.20000000,NULL,133.20000000,26.64000000,0.00000000,0.00000000,159.84000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',133.20000000,133.20000000,26.64000000,159.84000000,NULL),(449,398,NULL,NULL,NULL,'FRAIS CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,51.05000000,NULL,51.05000000,10.21000000,0.00000000,0.00000000,61.26000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',51.05000000,51.05000000,10.21000000,61.26000000,NULL),(450,399,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\n\n\n\n\n\nMission d\'assistance concernant le parc photocopieurs.\n\n\n\nForfait mensuel \n\n\n\nPrélevé le 5 Juillet 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,233.33000000,NULL,233.33000000,46.67000000,0.00000000,0.00000000,280.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',233.33000000,233.33000000,46.67000000,280.00000000,NULL),(451,400,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\n\nAssistance au suivi d\'exécution.\n\nRèglement mensuel par prélèvement sur compte bancaire.\n\nJUILLET 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(453,401,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\n\n\n\n\n\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\n\n\n\nPrélèvement Juillet 2019.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(454,402,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nJUILLET 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(455,403,NULL,NULL,NULL,'Bon de Commande n°638799\n\n\n\nDossier suivi par Sylvain VIGNERON\n\nAssistance à la gestion du poste reprographie.\n\nFacturation mensuelle - Juillet 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(456,404,NULL,NULL,NULL,'Honoraires Client SCP BAYSSET selon accord N°2019/61',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1729.20000000,NULL,1729.20000000,345.84000000,0.00000000,0.00000000,2075.04000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1729.20000000,1729.20000000,345.84000000,2075.04000000,NULL),(457,405,NULL,NULL,NULL,'ACCORD DE FINANCEMENT 2019/65\n\nClient : NYXAIR - Siren : 839 957 024\n\n- Assistance à maîtrise d’ouvrage pour l\'acquisition d\'un\n\nphotocopieur.\n\n- Consultation fournisseurs.\n\n- Analyse du nouveau contrat.\n\n- Suivi déploiement.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2000.00000000,NULL,2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000,NULL),(458,406,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle = 15 980,68 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 4 794,21 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 4 794,21 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9588.41000000,NULL,9588.41000000,1917.68000000,0.00000000,0.00000000,11506.09000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',9588.41000000,9588.41000000,1917.68000000,11506.09000000,NULL),(459,407,NULL,NULL,NULL,'- MUNITY Juillet',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,140.00000000,NULL,140.00000000,28.00000000,0.00000000,0.00000000,168.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',140.00000000,140.00000000,28.00000000,168.00000000,NULL),(460,407,NULL,NULL,NULL,'CIC Juillet',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,22.76000000,NULL,22.76000000,4.55000000,0.00000000,0.00000000,27.31000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',22.76000000,22.76000000,4.55000000,27.31000000,NULL),(461,407,NULL,NULL,NULL,'- Réunion MONTJOIE - Solde',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,96.13000000,NULL,96.13000000,19.23000000,0.00000000,0.00000000,115.36000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',96.13000000,96.13000000,19.23000000,115.36000000,NULL),(462,408,NULL,NULL,NULL,'Honoraires Client BOUCHERIE BAREIL selon accord N°2019/62',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1847.00000000,NULL,1847.00000000,369.40000000,0.00000000,0.00000000,2216.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1847.00000000,1847.00000000,369.40000000,2216.40000000,NULL),(463,409,NULL,NULL,NULL,'Audit 17 juin 2019 :\n\n- 780 km (aller-retour Bordeaux) x 0.40 = 312.00 € HT\n\n- Repas 2 consultants 2 x 25 = 50 € HT\n\n\n\nRestitution rapport 30 juillet 2019 :\n\n- 780 km (aller-retour) x 0.40 = 312.00 € HT\n\n- Repas 1 consultant = 25 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,699.00000000,NULL,699.00000000,139.80000000,0.00000000,0.00000000,838.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',699.00000000,699.00000000,139.80000000,838.80000000,NULL),(464,410,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\n\nAssistance au suivi d\'exécution.\n\nRèglement mensuel par prélèvement sur compte bancaire.\n\nAOUT 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(465,411,NULL,NULL,NULL,'onformément à la lettre de mission GB/11042019.\n\n\n\n\n\nMission d\'assistance concernant le parc photocopieurs.\n\n\n\nForfait mensuel \n\n\n\nAoût 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(466,412,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\n\nAssistance à la gestion du poste reprographie.\n\nFacturation mensuelle - Août 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(467,413,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nAOUT 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(468,414,NULL,NULL,NULL,'Conformément au Contrat de Prestations de Services PRB0130 et avenant N°201610001\n\n\n\nPrestations réalisées :\n\n- Réunion de lancement\n\n- Audit sur sites\n\n- Analyse technique et financière\n\n- Synthèse et préconisations\n\n- Remise rapport d\'audit\n\n- Aide à la rédaction du DCE : CCTP - BPU...\n\n- Analyse des offres reçues, notation\n\n- Négociations et soutenance fournisseurs\n\n- Contrôle commandes et validation\n\n\n\nHonoraires pour la phase 3 de déploiement (juillet 2019)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5759.00000000,NULL,5759.00000000,1151.80000000,0.00000000,0.00000000,6910.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',5759.00000000,5759.00000000,1151.80000000,6910.80000000,NULL),(469,415,NULL,NULL,NULL,'DOSSIER MAISON FMF TOULOUSE - Accord du 03 juillet 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,646.87000000,NULL,646.87000000,129.37000000,0.00000000,0.00000000,776.24000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',646.87000000,646.87000000,129.37000000,776.24000000,NULL),(470,386,NULL,NULL,NULL,'FACTURE ANNULEE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,0.00000000,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',0.00000000,0.00000000,0.00000000,0.00000000,NULL),(471,416,NULL,NULL,NULL,'Conformément au Bon de Commande du 01/07/2019.\n\nValidation Siège DSI P.A. THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(472,417,NULL,NULL,NULL,'Conformément au Bon de Commande du 14 juin 2019\n\nValidation Siège DSI - P.A. THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(473,418,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\n\n\n\n\n\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\n\n\n\nPrélèvement Août 2019.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(474,419,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° 2019/61\n\nClient : Midi Pyrénées VI Nord - Siren : 498747864\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\n\nphotocopieurs et imprimantes (phase 1)\n\n- Remise d’un rapport sur l’étude du parc d’impression\n\n- Rédaction de l\'appel d\'offres\n\n- Analyse des offres fournisseurs reçues\n\n- Etablissement de tableaux d’analyses et de notations\n\n- Négociation fournisseurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5165.00000000,NULL,5165.00000000,1033.00000000,0.00000000,0.00000000,6198.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',5165.00000000,5165.00000000,1033.00000000,6198.00000000,NULL),(477,421,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle pour les matériels de la PHASE 2 = 4 674,44 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 1 402,33 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 1 402,33 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2804.66000000,NULL,2804.66000000,560.93000000,0.00000000,0.00000000,3365.59000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2804.66000000,2804.66000000,560.93000000,3365.59000000,NULL),(478,422,NULL,NULL,NULL,'Client : COLLEGE JEAN LACAZE- Contrat de prestation GB/12022019.\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc photocopieurs.\n\n- Remise d’un rapport sur l’étude du parc d’impression.\n\n- Rédaction du DCE.\n\n- Réception, analyse des offres et présentation de la synthèse.\n\n- Accompagnement et conseils.\n\n\n\nRèglement en 2 fois :\n\n\n\n1/2 septembre 2019 = 4661.86 € HT\n\n2/2 janvier 2020 = 4661.86 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4661.86000000,NULL,4661.86000000,932.37000000,0.00000000,0.00000000,5594.23000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',4661.86000000,4661.86000000,932.37000000,5594.23000000,NULL),(479,424,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\n\nAssistance au suivi d\'exécution.\n\nRèglement mensuel par prélèvement sur compte bancaire.\n\nSeptembre 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(480,425,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\n\n\n\nMission d\'assistance concernant le parc photocopieurs.\n\n\n\nForfait mensuel\n\nSeptembre 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(481,426,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\n\nAssistance à la gestion du poste reprographie.\n\nFacturation mensuelle - Septembre 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(482,427,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nSEPTEMBRE 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(483,428,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\n\n\n\n\n\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\n\n\n\nPrélèvement Septembre 2019.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(484,423,NULL,NULL,NULL,'Client : MAIRIE DE LESPINASSE- Contrat de prestation GB/20092018\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\n\nphotocopieurs et imprimantes.\n\n- Remise d’un rapport sur l’étude du parc d’impression.\n\n- Rédaction du Cadre de réponse / BPU / CCTP + relecture du DCE.\n\n- Réception, analyse des offres et présentation de la synthèse.\n\n- Accompagnement et conseils.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9553.00000000,NULL,9553.00000000,1910.60000000,0.00000000,0.00000000,11463.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',9553.00000000,9553.00000000,1910.60000000,11463.60000000,NULL),(485,429,NULL,NULL,NULL,'Acompte frais audit période 1.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4500.00000000,NULL,4500.00000000,900.00000000,0.00000000,0.00000000,5400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',4500.00000000,4500.00000000,900.00000000,5400.00000000,NULL),(486,430,NULL,NULL,NULL,'Conformément au Bon de Commande du 04/07/2019.\n\nAudit parc reprographie.\n\nValidation Siège DSI P.A. THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8000.00000000,NULL,8000.00000000,1600.00000000,0.00000000,0.00000000,9600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',8000.00000000,8000.00000000,1600.00000000,9600.00000000,NULL),(487,431,NULL,NULL,NULL,'Conformément au Contrat de prestations de services PRB 0134-2 du 17 mai 2019.\n\n- Analyse existant\n\n- Politique contractuelle\n\n- Rédaction Cahier des Charges\n\n- Analyse des offres\n\n- Négociation, cadrage et conclusion\n\n- Contrôle déploiement (09 juillet 2019)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2000.00000000,NULL,2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000,NULL),(488,432,NULL,NULL,NULL,'Conformément à l\'accord du 13/11/2018.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,844.00000000,NULL,844.00000000,168.80000000,0.00000000,0.00000000,1012.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',844.00000000,844.00000000,168.80000000,1012.80000000,NULL),(489,433,NULL,NULL,NULL,'Conformément à la lettre de mission du 14 mars 2019.\n\nPériode 1 : selon descriptif.\n\n\n\nLa facturation de la période 2 interviendra suite à la livraison du nouveau parc photocopieurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5250.00000000,NULL,5250.00000000,1050.00000000,0.00000000,0.00000000,6300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',5250.00000000,5250.00000000,1050.00000000,6300.00000000,NULL),(490,435,NULL,NULL,NULL,'Audit physique sur site.\n\nRecensement et inventaire des matériels en place sur tous les sites.\n\nEtude détaillée des volumes et consommations actuels.\n\nAnalyse des besoins auprès des utilisateurs.\n\nL’optimisation du parc matériel.\n\nL’adéquation des matériels aux besoins.\n\nContrôle de la facturation copies.\n\nPréparation des lettres de résiliation conservatoires.\n\nPrésentation d’un rapport d’audit.\n\nLancement consultation auprès des fournisseurs.\n\nSoutenance fournisseurs en short list.\n\nAccompagnement à la signature des phases 1 & 2.\n\nConseils divers.\n\n\n\nRèglement des honoraires en 2 fois sans frais.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,22228.00000000,NULL,22228.00000000,4445.60000000,0.00000000,0.00000000,26673.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',22228.00000000,22228.00000000,4445.60000000,26673.60000000,NULL),(491,436,NULL,NULL,NULL,'Audit physique sur site.\n\nRecensement et inventaire du matériel en place.\n\nEtude détaillée des volumes et consommations actuels.\n\nAnalyse des besoins auprès des utilisateurs.\n\nL’optimisation du parc matériel.\n\nL’adéquation du matériel aux besoins.\n\nContrôle de la facturation copies.\n\nConsultation auprès des fournisseurs.\n\nSoutenance fournisseurs en short list.\n\nConseils divers.\n\n\n\nRèglement des honoraires en 2 fois sans frais.\n\n\n\n- Septembre 2019 : 375.00 € HT\n\n- Janvier 2020 :       375.00 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,375.00000000,NULL,375.00000000,75.00000000,0.00000000,0.00000000,450.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',375.00000000,375.00000000,75.00000000,450.00000000,NULL),(492,437,NULL,NULL,NULL,'Contrat de prestations de services Bureautiques N°RPA016619 - GIE\n\nPériode d\'assistance du 1 Septembre 2019 au 29 Février 2020\n\n\n\na. Suivi d’exécution de la situation technique et financière du parc\n\nreprographie :\n\n• Vérification de la facturation trimestrielle des fournisseurs bureautiques,\n\n• Analyses statistiques sur la base des états GESPAGE fournis par la DSI,\n\n• Sensibilisation auprès de collaborateurs sur les usages et le développement\n\ndurable et incitation aux bonnes pratiques,\n\n\n\nb. Assistance auprès du Client :\n\n• Interventions et suivi des litiges éventuels en temps réel,\n\n• Evolution dans le cadre du marché en vigueur : Analyse des besoins,\n\nrédaction des avenants et négociation pour matériels additionnels,\n\n• Participation aux réunions de stratégie et de cadrage,\n\n• Conseil – Choix techniques et financiers\n\n\n\nc. Comité de pilotage\n\n• Animation de comités de pilotage semestriel,\n\n• Suivi des indicateurs sur la qualité du service de maintenance du parc,\n\n• Taux de disponibilité et besoins de rotation des machines,\n\n• Evolution des consommations et impact sur les budgets,\n\n• Analyse des résultats, projection des budgets à N+1.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,540.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',540.00000000,540.00000000,108.00000000,648.00000000,NULL),(493,438,NULL,NULL,NULL,'Contrat de prestations de services Bureautiques N°RPA016619 - LES CLARINES\n\nPériode d\'assistance du 1 Septembre 2019 au 29 Février 2020\n\n\n\na. Suivi d’exécution de la situation technique et financière du parc\n\nreprographie :\n\n• Vérification de la facturation trimestrielle des fournisseurs bureautiques,\n\n• Analyses statistiques sur la base des états GESPAGE fournis par la DSI,\n\n• Sensibilisation auprès de collaborateurs sur les usages et le développement\n\ndurable et incitation aux bonnes pratiques,\n\n\n\nb. Assistance auprès du Client :\n\n• Interventions et suivi des litiges éventuels en temps réel,\n\n• Evolution dans le cadre du marché en vigueur : Analyse des besoins,\n\nrédaction des avenants et négociation pour matériels additionnels,\n\n• Participation aux réunions de stratégie et de cadrage,\n\n• Conseil – Choix techniques et financiers\n\n\n\nc. Comité de pilotage\n\n• Animation de comités de pilotage semestriel,\n\n• Suivi des indicateurs sur la qualité du service de maintenance du parc,\n\n• Taux de disponibilité et besoins de rotation des machines,\n\n• Evolution des consommations et impact sur les budgets,\n\n• Analyse des résultats, projection des budgets à N+1.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,540.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',540.00000000,540.00000000,108.00000000,648.00000000,NULL),(494,439,NULL,NULL,NULL,'Contrat de prestations de services Bureautiques N°RPA016619 - LA SOLANE\n\nPériode d\'assistance du 1 Septembre 2019 au 29 Février 2020\n\n\n\na. Suivi d’exécution de la situation technique et financière du parc\n\nreprographie :\n\n• Vérification de la facturation trimestrielle des fournisseurs bureautiques,\n\n• Analyses statistiques sur la base des états GESPAGE fournis par la DSI,\n\n• Sensibilisation auprès de collaborateurs sur les usages et le développement\n\ndurable et incitation aux bonnes pratiques,\n\n\n\nb. Assistance auprès du Client :\n\n• Interventions et suivi des litiges éventuels en temps réel,\n\n• Evolution dans le cadre du marché en vigueur : Analyse des besoins,\n\nrédaction des avenants et négociation pour matériels additionnels,\n\n• Participation aux réunions de stratégie et de cadrage,\n\n• Conseil – Choix techniques et financiers\n\n\n\nc. Comité de pilotage\n\n• Animation de comités de pilotage semestriel,\n\n• Suivi des indicateurs sur la qualité du service de maintenance du parc,\n\n• Taux de disponibilité et besoins de rotation des machines,\n\n• Evolution des consommations et impact sur les budgets,\n\n• Analyse des résultats, projection des budgets à N+1.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,540.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',540.00000000,540.00000000,108.00000000,648.00000000,NULL),(495,440,NULL,NULL,NULL,'Contrat de prestations de services Bureautiques N°RPA016619 \n\nVAL PYRENE\n\nPériode d\'assistance du 1 Septembre 2019 au 29 Février 2020\n\n\n\na. Suivi d’exécution de la situation technique et financière du parc\n\nreprographie :\n\n• Vérification de la facturation trimestrielle des fournisseurs bureautiques,\n\n• Analyses statistiques sur la base des états GESPAGE fournis par la DSI,\n\n• Sensibilisation auprès de collaborateurs sur les usages et le développement\n\ndurable et incitation aux bonnes pratiques,\n\n\n\nb. Assistance auprès du Client :\n\n• Interventions et suivi des litiges éventuels en temps réel,\n\n• Evolution dans le cadre du marché en vigueur : Analyse des besoins,\n\nrédaction des avenants et négociation pour matériels additionnels,\n\n• Participation aux réunions de stratégie et de cadrage,\n\n• Conseil – Choix techniques et financiers\n\n\n\nc. Comité de pilotage\n\n• Animation de comités de pilotage semestriel,\n\n• Suivi des indicateurs sur la qualité du service de maintenance du parc,\n\n• Taux de disponibilité et besoins de rotation des machines,\n\n• Evolution des consommations et impact sur les budgets,\n\n• Analyse des résultats, projection des budgets à N+1.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,540.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',540.00000000,540.00000000,108.00000000,648.00000000,NULL),(496,441,NULL,NULL,NULL,'Contrat de prestations de services Bureautiques N°RPA016619\n\nLA VALLONIE\n\nPériode d\'assistance du 1 Septembre 2019 au 29 Février 2020\n\n\n\na. Suivi d’exécution de la situation technique et financière du parc\n\nreprographie :\n\n• Vérification de la facturation trimestrielle des fournisseurs bureautiques,\n\n• Analyses statistiques sur la base des états GESPAGE fournis par la DSI,\n\n• Sensibilisation auprès de collaborateurs sur les usages et le développement\n\ndurable et incitation aux bonnes pratiques,\n\n\n\nb. Assistance auprès du Client :\n\n• Interventions et suivi des litiges éventuels en temps réel,\n\n• Evolution dans le cadre du marché en vigueur : Analyse des besoins,\n\nrédaction des avenants et négociation pour matériels additionnels,\n\n• Participation aux réunions de stratégie et de cadrage,\n\n• Conseil – Choix techniques et financiers\n\n\n\nc. Comité de pilotage\n\n• Animation de comités de pilotage semestriel,\n\n• Suivi des indicateurs sur la qualité du service de maintenance du parc,\n\n• Taux de disponibilité et besoins de rotation des machines,\n\n• Evolution des consommations et impact sur les budgets,\n\n• Analyse des résultats, projection des budgets à N+1.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,540.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',540.00000000,540.00000000,108.00000000,648.00000000,NULL),(498,443,NULL,NULL,NULL,'Participation à reprise pour destruction de matériels obsolètes',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-108.91000000,NULL,-108.91000000,-21.78000000,0.00000000,0.00000000,-130.69000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',-108.91000000,-108.91000000,-21.78000000,-130.69000000,NULL),(499,444,NULL,NULL,NULL,'COMPLEMENT HONORAIRES',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,100.00000000,NULL,100.00000000,20.00000000,0.00000000,0.00000000,120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,100.00000000,20.00000000,120.00000000,NULL),(500,445,NULL,NULL,NULL,'Royalties Mai 2019 : 14 354.40 x 5%',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,717.52000000,NULL,717.52000000,143.50000000,0.00000000,0.00000000,861.02000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',717.52000000,717.52000000,143.50000000,861.02000000,NULL),(501,445,NULL,NULL,NULL,'Royalties Juin 2019 : 8 742.89 x 5%',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,437.14000000,NULL,437.14000000,87.43000000,0.00000000,0.00000000,524.57000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',437.14000000,437.14000000,87.43000000,524.57000000,NULL),(502,445,NULL,NULL,NULL,'Royalties Juillet 209 : 1 102.42 x 5%',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,55.12000000,NULL,55.12000000,11.02000000,0.00000000,0.00000000,66.14000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',55.12000000,55.12000000,11.02000000,66.14000000,NULL),(503,445,NULL,NULL,NULL,'Royalties Août 2019 : 5 685.54 x 5%',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,284.28000000,NULL,284.28000000,56.86000000,0.00000000,0.00000000,341.14000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',284.28000000,284.28000000,56.86000000,341.14000000,NULL),(504,445,NULL,NULL,NULL,'Royalties Septembre 2019 : 2 654.95 x 5%',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,132.75000000,NULL,132.75000000,26.55000000,0.00000000,0.00000000,159.30000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',132.75000000,132.75000000,26.55000000,159.30000000,NULL),(505,445,NULL,NULL,NULL,'Munity Août et Septembre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,280.00000000,NULL,280.00000000,56.00000000,0.00000000,0.00000000,336.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',280.00000000,280.00000000,56.00000000,336.00000000,NULL),(506,445,NULL,NULL,NULL,'CIC Août 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,25.70000000,NULL,25.70000000,5.14000000,0.00000000,0.00000000,30.84000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',25.70000000,25.70000000,5.14000000,30.84000000,NULL),(507,445,NULL,NULL,NULL,'CIC Septembre 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,25.91000000,NULL,25.91000000,5.18000000,0.00000000,0.00000000,31.09000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',25.91000000,25.91000000,5.18000000,31.09000000,NULL),(508,445,NULL,NULL,NULL,'BOUFFARD (outil de simulation)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(509,445,NULL,NULL,NULL,'Location Montjoie',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,202.25000000,NULL,202.25000000,40.45000000,0.00000000,0.00000000,242.70000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',202.25000000,202.25000000,40.45000000,242.70000000,NULL),(510,445,NULL,NULL,NULL,'Karten GABILLY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,50.00000000,NULL,50.00000000,10.00000000,0.00000000,0.00000000,60.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',50.00000000,50.00000000,10.00000000,60.00000000,NULL),(511,445,NULL,NULL,NULL,'Contrat Agent Co - Avocat LOYVE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,150.00000000,NULL,150.00000000,30.00000000,0.00000000,0.00000000,180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,12,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',150.00000000,150.00000000,30.00000000,180.00000000,NULL),(512,446,NULL,NULL,NULL,'Conformément à la lettre de mission FDS201917 :\n\nPériode 1\n\n- Réunion de lancement ayant pour but de formaliser les interlocuteurs de deux équipes projets\n\n(« gestion promotion » et « traitement factures ») les objectifs, le périmètre et le planning de la\n\nmission.\n\n- Audit physique et interviews des personnes référentes dans chacun des 11 services.\n\n- Formalisation de l’arborescence de classement « gestion promotion » et matérialisation sous forme\n\nde logigramme des circuits de validation des documents critiques.\n\n- Formalisation des logigrammes matérialisant le traitement de la facture fournisseur au sein de la\n\nsociété holding.\n\n- Supervision de deux réunions de travail pour chaque équipe projet (« gestion promotion » et\n\n« traitement factures ») afin de valider les arborescences et logigrammes établis.\n\n- Rédaction des comptes rendus de réunion.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7000.00000000,NULL,7000.00000000,1400.00000000,0.00000000,0.00000000,8400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',7000.00000000,7000.00000000,1400.00000000,8400.00000000,NULL),(513,447,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\n\n\nRémunération additionnelle Prestations de rationalisation - PHASE 1 du déploiement\n\nÉconomies OPEX annuelle = 10 023,95 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 3 007,18 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 3 007,18 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6014.37000000,NULL,6014.37000000,1202.87000000,0.00000000,0.00000000,7217.24000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,2,0,'EUR',6014.37000000,6014.37000000,1202.87000000,7217.24000000,NULL),(514,447,NULL,NULL,NULL,'Déduction de 50% du forfait Audit',20.000,'',0.000,'0',0.000,'0',1,0,0,13,-3000.00000000,NULL,-3000.00000000,-600.00000000,0.00000000,0.00000000,-3600.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,100,NULL,NULL,2,2,0,'',0.00000000,0.00000000,0.00000000,0.00000000,NULL),(515,448,NULL,NULL,NULL,'Conformément au Bon de Commande du 20/09/2019 - Forfait Audit\n\nAccord DSI Groupe - PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(516,449,NULL,NULL,NULL,'Conformément au Bon de Commande du 18/06/2019 - Forfait Audit\n\nAccord DSI Groupe - PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,NULL),(517,450,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\n\n\n\n\n\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\n\n\n\nPrélèvement Octobre 2019.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(519,451,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nOCTOBRE 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(520,452,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\n\nAssistance à la gestion du poste reprographie.\n\nFacturation mensuelle - Octobre 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(521,453,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\n\nAssistance au suivi d\'exécution.\n\nRèglement mensuel par prélèvement sur compte bancaire.\n\nOctobre 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(522,454,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\n\n\n\nMission d\'assistance concernant le parc photocopieurs.\n\n\n\nForfait mensuel\n\nOctobre 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(523,455,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0195V2\n\nFacturation de la Période N°1 :\n\nRéunion de lancement \n\nAudit Physique sur sites\n\nAnalyse financière\n\nAnalyse des volumes et usages\n\nOptimisation possible du parc et projet d’implantation des matériels\n\nPréconisations parc\n\nPrésentation du rapport d’audit',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2400.00000000,NULL,2400.00000000,480.00000000,0.00000000,0.00000000,2880.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2400.00000000,2400.00000000,480.00000000,2880.00000000,NULL),(524,456,NULL,NULL,NULL,'Mission de remplacement copieur RICOH :\n\n- Analyse des besoins\n\n- Consultation fournisseurs\n\n- Contrôle conformité\n\nTarif forfaitaire\n\n\n\nRéglé ce jour par chèque n°4066331 sur compte CIC Sud-Ouest',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(525,457,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle pour les matériels de la PHASE 1 = 195,90 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 58,77 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 58,77 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,117.54000000,NULL,117.54000000,23.51000000,0.00000000,0.00000000,141.05000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',117.54000000,117.54000000,23.51000000,141.05000000,NULL),(526,459,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle pour les matériels de la PHASE 1 = 1 746,82 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 524,05 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 524,05 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1048.09000000,NULL,1048.09000000,209.62000000,0.00000000,0.00000000,1257.71000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1048.09000000,1048.09000000,209.62000000,1257.71000000,NULL),(527,460,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle pour les matériels de la PHASE 1 = 282,81 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 84,84 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 84,84 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,169.69000000,NULL,169.69000000,33.94000000,0.00000000,0.00000000,203.63000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',169.69000000,169.69000000,33.94000000,203.63000000,NULL),(528,461,NULL,NULL,NULL,'Conformément à la lettre de mission RP051015 - Mission d\'audit,\n\nd’assistance, de conseil et d’accompagnement dans le cadre du renouvellement du parc copieurs et imprimantes..\n\n\n\nPériode 1 :\n\n- Réunion de lancement.\n\n- Audit sur sites.\n\n- Analyse globale.\n\n- Synthèse et préconisations.\n\n- Remise du Rapport d\'analyses.\n\n\n\nPériode 2 :\n\n- A l’appui des éléments précédents, établissement d’un Dossier de\n\nConsultation d’Entreprises :\n\no Rédaction du cahier des clauses techniques particulières.\n\no Rédaction du cahier des clauses administratives particulières.\n\no Rédaction du règlement de la consultation.\n\no Rédaction du Bordereau des Prix Unitaires et DQE.\n\no Rédaction du cadre de réponse.\n\n- Analyse des propositions commerciales reçues dans le cadre de la consultation.\n\n- Notation des offres et établissement d’une short liste en fonction des notations.\n\n- Animation de soutenances de négociation auprès de ces sociétés.\n\n- Analyse finale des dernières offres reçues après soutenance.\n\n- Contrôle de la conformité des documents contractuels avec l’accord cadre.\n\n- Supervision du déploiement en mode projet.\n\n- Contrôle de la bonne exécution de la prestation réalisée par le fournisseur retenu.\n\n\n\nHonoraires sur économies brutes générées selon calcul fourni en annexe',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3204.66000000,NULL,3204.66000000,640.93000000,0.00000000,0.00000000,3845.59000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',3204.66000000,3204.66000000,640.93000000,3845.59000000,NULL),(529,462,NULL,NULL,NULL,'- Munity Octobre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,140.00000000,NULL,140.00000000,28.00000000,0.00000000,0.00000000,168.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',140.00000000,140.00000000,28.00000000,168.00000000,NULL),(530,462,NULL,NULL,NULL,'- Salaire Alice Octobre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,588.50000000,NULL,588.50000000,117.70000000,0.00000000,0.00000000,706.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',588.50000000,588.50000000,117.70000000,706.20000000,NULL),(531,462,NULL,NULL,NULL,'- CIC Octobre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,26.22000000,NULL,26.22000000,5.24000000,0.00000000,0.00000000,31.46000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',26.22000000,26.22000000,5.24000000,31.46000000,NULL),(532,462,NULL,NULL,NULL,'- OFFICE 365',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,335.40000000,NULL,335.40000000,67.08000000,0.00000000,0.00000000,402.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',335.40000000,335.40000000,67.08000000,402.48000000,NULL),(533,463,NULL,NULL,NULL,'- ABONNEMENT OFFICE 365',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,126.00000000,NULL,126.00000000,25.20000000,0.00000000,0.00000000,151.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',126.00000000,126.00000000,25.20000000,151.20000000,NULL),(534,464,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\n\nAssistance au suivi d\'exécution.\n\nRèglement mensuel par prélèvement sur compte bancaire.\n\nNovembre 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(535,465,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\n\n\n\nMission d\'assistance concernant le parc photocopieurs.\n\n\n\nForfait mensuel\n\nNovembre 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(536,466,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nNOVEMBRE 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(537,467,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\n\nAssistance à la gestion du poste reprographie.\n\nFacturation mensuelle - Novembre 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(538,468,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\n\n\n\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\n\nPrélèvement Novembre 2019.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(539,469,NULL,NULL,NULL,'Conformément à la lettre de mission RPI092018-19 - Mission d’audit, d’assistance, de conseil et d’accompagnement dans le cadre de la mise en place d’un logiciel de Gestion Electronique des Documents.\n\n\n\n	Période 1 :\n\n\n\n-	Réunion de lancement ayant pour but de formaliser les interlocuteurs, les objectifs et le périmètre de la mission.\n\n-	Interviews des 10 chefs de services entrant dans le processus documentaire courrier de la Mairie de SAINT-JORY.\n\n-	A partir des informations recueillies et documents fournis, formalisation au travers de logigrammes des processus documentaires (Workflow) .\n\n-	Rédaction et remise du rapport d’Analyse.\n\n\n\n	Période 2 :\n\n-	A l’appui des éléments précédents, établissement d’un Dossier de Consultation d’Entreprises :\n\no	Rédaction du cahier des clauses techniques particulières.\n\no	Rédaction du cahier des clauses administratives particulières.\n\no	Rédaction du règlement de la consultation.\n\no	Rédaction du Bordereau des Prix Unitaires et DQE.\n\no	Rédaction du cadre de réponse.\n\n\n\nSoit 2 jours et 1/2 de prestations',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2250.00000000,NULL,2250.00000000,450.00000000,0.00000000,0.00000000,2700.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2250.00000000,2250.00000000,450.00000000,2700.00000000,NULL),(540,470,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° 2019/65\n\nClient : ARML - Siren : 823528575\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement d\'un multifonction.\n\n- Remise d’un rapport sur l’étude du parc d’impression.\n\n- Rédaction de l\'appel d\'offres.\n\n- Analyse des offres fournisseurs reçues.\n\n- Etablissement de tableaux d’analyses et de notations.\n\n- Négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',3000.00000000,3000.00000000,600.00000000,3600.00000000,NULL),(541,471,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle = 30 512,57 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 9 153,77 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 9 153,77 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,18307.54000000,NULL,18307.54000000,3661.51000000,0.00000000,0.00000000,21969.05000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',18307.54000000,18307.54000000,3661.51000000,21969.05000000,NULL),(542,471,NULL,NULL,NULL,'Remise de 50% sur Forfait Audit',20.000,'',0.000,'0',0.000,'0',1,0,0,15,-4000.00000000,NULL,-4000.00000000,-800.00000000,0.00000000,0.00000000,-4800.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,100,NULL,NULL,2,2,0,'',0.00000000,0.00000000,0.00000000,0.00000000,NULL),(543,472,NULL,NULL,NULL,'Audit 27 et 28 août 2019 :\n\n- 320 km (aller-retour Toulouse) x 0.40 = 128.00 € HT\n\n- Repas soir 2 consultants 2 x 25 = 50 € HT\n\n- Nuitée 2 consultants : 2 x 100 = 200 € HT\n\n\n\n Restitution rapport 24 septembre 2019 :\n\n- 320 km (aller-retour) x 0.40 = 128.00 € HT\n\n\n\n Réunion de déploiement du 07 novembre 2019 : offert',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,506.00000000,NULL,506.00000000,101.20000000,0.00000000,0.00000000,607.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',506.00000000,506.00000000,101.20000000,607.20000000,NULL),(544,473,NULL,NULL,NULL,'Conformément au Contrat de Prestations de Service PRB0181 :\n\nMission d\'audit, d’assistance, de conseil et d’accompagnement dans le cadre du renouvellement du parc copieurs et imprimantes..\n\n\n\nPériode 1 :\n\n- Réunion de lancement.\n\n- Audit sur sites.\n\n- Analyse globale.\n\n- Synthèse et préconisations.\n\n- Remise du Rapport d\'analyses.\n\n\n\nPériode 2 :\n\n- A l’appui des éléments précédents, établissement d’un Dossier de\n\nConsultation d’Entreprises :\n\no Rédaction du cahier des clauses techniques particulières.\n\no Rédaction du cadre de réponse.\n\n- Analyse des propositions commerciales reçues dans le cadre de la consultation.\n\n- Notation des offres et établissement d’une short liste en fonction des notations.\n\n- Animation de soutenances de négociation auprès de ces sociétés.\n\n- Analyse finale des dernières offres reçues après soutenance.\n\n- Contrôle de la conformité des documents contractuels avec l’accord cadre.\n\n\n\nPériode 1 : déploiement 2019\n\n\n\nBudget constaté : 4 812.84 € HT par trimestre\n\nBudget négocié : 1 264.95 € (amortissement) + 1 077.11 € (service) = 2 342.06 € HT / Trim\n\n\n\nEconomies : 2 370.78 x 20 trim = 49 415.60 € HT\n\n\n\nHonoraires : 49 415.60 x 25% = 12 353.90 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,12353.90000000,NULL,12353.90000000,2470.78000000,0.00000000,0.00000000,14824.68000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',12353.90000000,12353.90000000,2470.78000000,14824.68000000,NULL),(545,474,NULL,NULL,NULL,'Client : COLLEGE JEAN LACAZE- Contrat de prestation GB/12022019.\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\n\nphotocopieurs.\n\n- Remise d’un rapport sur l’étude du parc d’impression.\n\n- Rédaction du DCE.\n\n- Réception, analyse des offres et présentation de la synthèse.\n\n- Accompagnement et conseils.\n\nRèglement en 2 fois :\n\n1/2 septembre 2019 = 4661.86 € HT (Déjà réglé)\n\n2/2 décembre 2019 = 4661.86 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4661.86000000,NULL,4661.86000000,932.37000000,0.00000000,0.00000000,5594.23000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',4661.86000000,4661.86000000,932.37000000,5594.23000000,NULL),(546,475,NULL,NULL,NULL,'Munity - Novembre 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,140.00000000,NULL,140.00000000,28.00000000,0.00000000,0.00000000,168.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',140.00000000,140.00000000,28.00000000,168.00000000,NULL),(547,475,NULL,NULL,NULL,'Salaire Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,550.40000000,NULL,550.40000000,110.08000000,0.00000000,0.00000000,660.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',550.40000000,550.40000000,110.08000000,660.48000000,NULL),(548,475,NULL,NULL,NULL,'Frais CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,25.81000000,NULL,25.81000000,5.16000000,0.00000000,0.00000000,30.97000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',25.81000000,25.81000000,5.16000000,30.97000000,NULL),(549,475,NULL,NULL,NULL,'Royalties CA Octobre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,396.91000000,NULL,396.91000000,79.38000000,0.00000000,0.00000000,476.29000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',396.91000000,396.91000000,79.38000000,476.29000000,NULL),(550,475,NULL,NULL,NULL,'Royalties CA Novembre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,176.90000000,NULL,176.90000000,35.38000000,0.00000000,0.00000000,212.28000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',176.90000000,176.90000000,35.38000000,212.28000000,NULL),(551,476,NULL,NULL,NULL,'Dossier CYBELIA dossier de financement 2019/72',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,17996.00000000,NULL,17996.00000000,3599.20000000,0.00000000,0.00000000,21595.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',17996.00000000,17996.00000000,3599.20000000,21595.20000000,NULL),(552,477,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\n\n\n\nMission d\'assistance concernant le parc photocopieurs.\n\n\n\nForfait mensuel\n\nDécembre 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(553,478,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\n\nAssistance au suivi d\'exécution.\n\nRèglement mensuel par prélèvement sur compte bancaire.\n\nDécembre 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(554,479,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\n\n\n\n\n\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\n\n\n\nPrélèvement Décembre 2019.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(555,480,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nDECEMBRE 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(556,481,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\n\nAssistance à la gestion du poste reprographie.\n\nFacturation mensuelle - Décembre 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(557,482,NULL,NULL,NULL,'Conformément au Contrat de Prestations PRB0135 :\n\n\n\n- Budget impression constaté : 939.47 € HT par trimestre\n\n- Budget négocié : 286.09 € HT par trimestre\n\n\n\n - Economies : 939.47 - 286.09 = 653.38 € HT x 20 trimestres = 13 067.60 € HT\n\n\n\n- Honoraires CLB Conseils : 13 067.60 x 30% = 3 920.28 € HT \n\n\n\nRamenés à 3 900 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3900.00000000,NULL,3900.00000000,780.00000000,0.00000000,0.00000000,4680.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',3900.00000000,3900.00000000,780.00000000,4680.00000000,NULL),(558,483,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° 2019/65\n\nClient : ADL DIFFUSION - Siren : 413513060\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement d\'un parc multifonctions.\n\n- Remise d’un rapport sur l’étude du parc d’impression.\n\n- Rédaction de l\'appel d\'offres.\n\n- Analyse des offres fournisseurs reçues.\n\n- Etablissement de tableaux d’analyses et de notations.\n\n- Négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4427.92000000,NULL,4427.92000000,885.58000000,0.00000000,0.00000000,5313.50000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',4427.92000000,4427.92000000,885.58000000,5313.50000000,NULL),(559,484,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° 2019/81\n\n Client : 109 ARCHITECTES - Siren : 503277782\n\n - Assistance à maîtrise d’ouvrage pour le renouvellement d\'un multifonction.\n\n - Remise d’un rapport sur l’étude du parc d’impression.\n\n - Rédaction de l\'appel d\'offres.\n\n - Analyse des offres fournisseurs reçues.\n\n - Etablissement de tableaux d’analyses et de notations.\n\n - Négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2000.00000000,NULL,2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000,NULL),(560,485,NULL,NULL,NULL,'Conformément au Bon de Commande du 12/11/2019.\n\nAudit parc reprographie.\n\nValidation Siège DSI P.A. THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(561,486,NULL,NULL,NULL,'ACCORD DE FINANCEMENT N° N° 2018/97/2\n\nClient : ASTEN EST Siren : 842426561\n\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\n\nphotocopieurs et imprimantes\n\n- Remise d’un rapport sur l’étude du parc d’impression\n\n- Rédaction de l\'appel d\'offres\n\n- Analyse des offres fournisseurs reçues,\n\n- Etablissement de tableaux d’analyses et de notations\n\n- Accompagnement soutenance et négociation fournisseurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,14627.24000000,NULL,14627.24000000,2925.45000000,0.00000000,0.00000000,17552.69000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',14627.24000000,14627.24000000,2925.45000000,17552.69000000,NULL),(562,487,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautique N°RPAGED0502019 et aux conditions de facturation définies à l\'article 4.2 de ce dernier.\n\n\n\nFacturation de la Période N°1 :\n\n- Réunion de lancement ayant pour but de formaliser les interlocuteurs (équipes projets), les objectifs le périmètre et le planning de la mission.\n\n- Supervision de deux réunions de travail pour chaque équipe projet (« Factures » et « Classement »)\n\n- Rédaction des comptes rendus de réunion\n\n- Formalisation du processus documentaire sous la forme de logigrammes (3 maxi)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,NULL),(563,488,NULL,NULL,NULL,'Acompte frais audit période 1.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-4500.00000000,NULL,-4500.00000000,-900.00000000,0.00000000,0.00000000,-5400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',-4500.00000000,-4500.00000000,-900.00000000,-5400.00000000,NULL),(565,489,NULL,NULL,NULL,'L’audit physique sur l’ensemble des sites.\n\n• Recensement et inventaire physique des matériels en place (Copieurs, fax,\n\nimprimantes).\n\n• Interviews des utilisateurs et description des usages en matière de copie,\n\nd’impression et de numérisation.\n\n• Analyse financière des contrats en cours et factures.\n\n• Etude détaillée des volumes et consommations actuels.\n\n• Analyse des besoins, définition de la stratégie d’impression.\n\n• L’optimisation du parc matériel.\n\n• L’adéquation des matériels aux besoins.\n\n• Définition d’une politique d’impression.\n\n• L’adéquation des solutions de suivi et d’administration.\n\n• Présentation du rapport d’audit.\n\n• Projections financières et Préconisations.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,11250.00000000,NULL,11250.00000000,2250.00000000,0.00000000,0.00000000,13500.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',11250.00000000,11250.00000000,2250.00000000,13500.00000000,NULL),(566,490,NULL,NULL,NULL,'Conformément à la lettre de mission RPA019006\n\nAssistance à maîtrise d\'ouvrage pour le renouvellement du parc Photocopieur\n\net imprimantes :\n\n1/ Analyse de la situation actuelle des systèmes d’impression de la société\n\n• Volumes\n\n• Coûts\n\n• Besoins des utilisateurs\n\n2/ Mise en œuvre de la solution future\n\n• Rédaction du cahier des charges\n\n• Consultation des fournisseurs\n\n• Négociations commerciales\n\n• Accompagnement à la signature des nouveaux contrats\n\n• Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,NULL),(567,491,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle = 5 686,09 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 1 705,83 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 1 705,83 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3411.65000000,NULL,3411.65000000,682.33000000,0.00000000,0.00000000,4093.98000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',3411.65000000,3411.65000000,682.33000000,4093.98000000,NULL),(568,492,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\n\nServices :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle nouveau parc = 7 183,39 €HT\n\nÉconomies OPEX annuelle parc KONICA MINOLTA actuel = 10 926,20 €HT\n\nTOTAL économies OPEX annuelle = 18 109,59 €HT\n\n\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 5 432,88 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 5 432,88 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,10865.76000000,NULL,10865.76000000,2173.15000000,0.00000000,0.00000000,13038.91000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',10865.76000000,10865.76000000,2173.15000000,13038.91000000,NULL),(569,493,NULL,NULL,NULL,'Dossier EMBALMAG numéro d\'accord de financement 2019/84',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(571,496,NULL,NULL,NULL,'Mission d\'analyse et d\'accompagnement à l\'optimisation et à la négociation du futur parc d\'impression\n\n\n\nPériode 1 : facturation de 50 % de la prestation à la notification du marché (avenant 201916)\n\n\n\nPhase 1 : \n\n\n\nAudit et analyse du parc d\'imprimante sur site.\n\nRédaction du rapport\n\nPrésentation de l\'audit sur site\n\nValidation des préconisations sur site\n\nPréparation et rédaction du CCTP \n\nAnalyse des offres \n\nPréparation et aide à la soutenance sur site\n\nAnalyse finale des dernières propositions',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6720.98000000,NULL,6720.98000000,1344.20000000,0.00000000,0.00000000,8065.18000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',6720.98000000,6720.98000000,1344.20000000,8065.18000000,NULL),(572,497,NULL,NULL,NULL,'Mission d\'analyse et d\'accompagnement à l\'optimisation et à la négociation du futur parc d\'impression\n\n\n\nPériode 2 : facturation de 50 % de la prestation à la livraison  (avenant 201916)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6115.95000000,NULL,6115.95000000,1223.19000000,0.00000000,0.00000000,7339.14000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,5,0,'EUR',6115.95000000,6115.95000000,1223.19000000,7339.14000000,NULL),(574,499,NULL,NULL,NULL,'Mission d\'analyse et d\'optimisation du parc d\'impression cible suivant lettre de mission FDS 201922.\r\n\r\n\r\n\r\nLancement mission d\'audit\r\n\r\nAudit physique sur les sites petites, moyennes et grandes agences.\r\n\r\nAudit physique site de MALARTIC.\r\n\r\nPréparation et remise du rapport d\'audit.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7400.00000000,NULL,7400.00000000,1480.00000000,0.00000000,0.00000000,8880.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',7400.00000000,7400.00000000,1480.00000000,8880.00000000,NULL),(575,500,NULL,NULL,NULL,'Mission de remplacement copieur RICOH :\n\n- Analyse des besoins\n\n- Consultation fournisseurs\n\n- Contrôle conformité commande\n\nTarif forfaitaire',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(576,501,NULL,NULL,NULL,'- Champagne Equipe',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,87.50000000,NULL,87.50000000,17.50000000,0.00000000,0.00000000,105.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',87.50000000,87.50000000,17.50000000,105.00000000,NULL),(577,501,NULL,NULL,NULL,'- Salaire Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,550.40000000,NULL,550.40000000,110.08000000,0.00000000,0.00000000,660.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',550.40000000,550.40000000,110.08000000,660.48000000,NULL),(578,501,NULL,NULL,NULL,'- Kakémono',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,67.50000000,NULL,67.50000000,13.50000000,0.00000000,0.00000000,81.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',67.50000000,67.50000000,13.50000000,81.00000000,NULL),(579,501,NULL,NULL,NULL,'- Journée Salon Avocats',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,400.00000000,NULL,400.00000000,80.00000000,0.00000000,0.00000000,480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',400.00000000,400.00000000,80.00000000,480.00000000,NULL),(580,501,NULL,NULL,NULL,'- Rémunération + primes KAREN',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,275.00000000,NULL,275.00000000,55.00000000,0.00000000,0.00000000,330.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',275.00000000,275.00000000,55.00000000,330.00000000,NULL),(581,501,NULL,NULL,NULL,'- Frais CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,25.91000000,NULL,25.91000000,5.18000000,0.00000000,0.00000000,31.09000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',25.91000000,25.91000000,5.18000000,31.09000000,NULL),(582,501,NULL,NULL,NULL,'- Parution le Figaro',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,680.00000000,NULL,680.00000000,136.00000000,0.00000000,0.00000000,816.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',680.00000000,680.00000000,136.00000000,816.00000000,NULL),(583,501,NULL,NULL,NULL,'- Royalties décembre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2281.86000000,NULL,2281.86000000,456.37000000,0.00000000,0.00000000,2738.23000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2281.86000000,2281.86000000,456.37000000,2738.23000000,NULL),(584,501,NULL,NULL,NULL,'- Restaurant Equipe',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,342.81000000,NULL,342.81000000,68.56000000,0.00000000,0.00000000,411.37000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',342.81000000,342.81000000,68.56000000,411.37000000,NULL),(585,502,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\n\nAssistance à la gestion du poste reprographie.\n\nFacturation mensuelle - Janvier 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(586,503,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\n\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\n\nJANVIER 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(587,504,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\n\nAssistance au suivi d\'exécution.\n\nRèglement mensuel par prélèvement sur compte bancaire.\n\nJanvier 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(588,505,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\n\n\n\nMission d\'assistance concernant le parc photocopieurs.\n\n\n\nForfait mensuel\n\nJanvier 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(589,506,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\n\n\n\n\n\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\n\n\n\nPrélèvement Janvier 2020.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(591,508,NULL,NULL,NULL,'HONORAIRES.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(592,511,NULL,NULL,NULL,'Audit physique sur site.\n\nRecensement et inventaire du matériel en place.\n\nEtude détaillée des volumes et consommations actuels.\n\nAnalyse des besoins auprès des utilisateurs.\n\nL’optimisation du parc matériel.\n\nL’adéquation du matériel aux besoins.\n\nContrôle de la facturation copies.\n\nConsultation auprès des fournisseurs.\n\nSoutenance fournisseurs en short list.\n\nConseils divers.\n\n\n\nRèglement des honoraires en 2 fois sans frais.\n\n\n\n- Septembre 2019 : 375.00 € HT\n\n- Janvier 2020 : 375.00 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,375.00000000,NULL,375.00000000,75.00000000,0.00000000,0.00000000,450.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',375.00000000,375.00000000,75.00000000,450.00000000,NULL),(594,512,NULL,NULL,NULL,'Client : MAIRIE DE CAUSSADE- Contrat de prestation GB/25102018\n\n\n\n - Assistance à maîtrise d’ouvrage pour le renouvellement du parc photocopieurs et imprimantes.\n\n - Remise d’un rapport sur l’étude du parc d’impression.\n\n - Rédaction du DCE.\n\n - Réception, analyse des offres et présentation de la synthèse.\n\n - Accompagnement et conseils.\n\n\n\n Règlement 2/3 (janvier 2020) = 8330 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8330.00000000,NULL,8330.00000000,1666.00000000,0.00000000,0.00000000,9996.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',8330.00000000,8330.00000000,1666.00000000,9996.00000000,NULL),(595,513,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle = 3 660,61 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 1 098,18 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 1 098,18 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2196.37000000,NULL,2196.37000000,439.27000000,0.00000000,0.00000000,2635.64000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2196.37000000,2196.37000000,439.27000000,2635.64000000,NULL),(596,514,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services :\n\nRémunération additionnelle Prestations de rationalisation pour la PHASE 1 de déploiement\n\nÉconomies OPEX annuelle = 1 976,38 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 592,91 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 592,91 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1185.83000000,NULL,1185.83000000,237.17000000,0.00000000,0.00000000,1423.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1185.83000000,1185.83000000,237.17000000,1423.00000000,NULL),(597,515,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services :\n\nRémunération additionnelle Prestations de rationalisation\n\nÉconomies OPEX annuelle = 15 521,22 €HT\n\nHonoraires CLB Conseils OPEX Année 1 (30%) = 4 656,37 €HT\n\nHonoraires CLB Conseils OPEX Année 2 (30%) = 4 656,37 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9312.73000000,NULL,9312.73000000,1862.55000000,0.00000000,0.00000000,11175.28000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',9312.73000000,9312.73000000,1862.55000000,11175.28000000,NULL),(598,515,NULL,NULL,NULL,'Remise de 50% sur Forfait Audit',20.000,'',0.000,'0',0.000,'0',1,0,0,16,-3000.00000000,NULL,-3000.00000000,-600.00000000,0.00000000,0.00000000,-3600.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,100,NULL,NULL,2,2,0,'',0.00000000,0.00000000,0.00000000,0.00000000,NULL),(599,516,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services :\r\nRémunération additionnelle Prestations de rationalisation pour la PHASE 1 de déploiement\r\nÉconomies OPEX annuelle = 4 175,44 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 1 252,63 €HT\r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 1 252,63 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2505.26000000,NULL,2505.26000000,501.05000000,0.00000000,0.00000000,3006.31000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2505.26000000,2505.26000000,501.05000000,3006.31000000,NULL),(602,519,NULL,NULL,NULL,'LETTRE DE MISSION 20202 CLB CONSEILS : \r\n\r\nAssistance mission Consultation copieur',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(603,520,NULL,NULL,NULL,'Test téléphonie ZAKARI',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,450.00000000,NULL,450.00000000,90.00000000,0.00000000,0.00000000,540.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',450.00000000,450.00000000,90.00000000,540.00000000,NULL),(604,520,NULL,NULL,NULL,'Salaire Alice décembre 2019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,550.40000000,NULL,550.40000000,110.08000000,0.00000000,0.00000000,660.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',550.40000000,550.40000000,110.08000000,660.48000000,NULL),(605,520,NULL,NULL,NULL,'Migration DOLIBARR - ELONET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,225.00000000,NULL,225.00000000,45.00000000,0.00000000,0.00000000,270.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',225.00000000,225.00000000,45.00000000,270.00000000,NULL),(606,520,NULL,NULL,NULL,'Frais CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,24.91000000,NULL,24.91000000,4.98000000,0.00000000,0.00000000,29.89000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',24.91000000,24.91000000,4.98000000,29.89000000,NULL),(607,520,NULL,NULL,NULL,'Réunion PALLADIA',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,302.65000000,NULL,302.65000000,60.53000000,0.00000000,0.00000000,363.18000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',302.65000000,302.65000000,60.53000000,363.18000000,NULL),(608,520,NULL,NULL,NULL,'Hébergement OVH - 1 an',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,17.94000000,NULL,17.94000000,3.59000000,0.00000000,0.00000000,21.53000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',17.94000000,17.94000000,3.59000000,21.53000000,NULL),(609,520,NULL,NULL,NULL,'Tickets restaurant Alice - 1 an',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,445.00000000,NULL,445.00000000,89.00000000,0.00000000,0.00000000,534.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',445.00000000,445.00000000,89.00000000,534.00000000,NULL),(610,520,NULL,NULL,NULL,'Franchise CLB Conseils 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,NULL),(611,520,NULL,NULL,NULL,'Solde avocat LOYVE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,175.00000000,NULL,175.00000000,35.00000000,0.00000000,0.00000000,210.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',175.00000000,175.00000000,35.00000000,210.00000000,NULL),(612,520,NULL,NULL,NULL,'Participation CA janvier - CLB',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,603.67000000,NULL,603.67000000,120.73000000,0.00000000,0.00000000,724.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',603.67000000,603.67000000,120.73000000,724.40000000,NULL),(613,520,NULL,NULL,NULL,'Location BUROPOLE pour formation',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,101.25000000,NULL,101.25000000,20.25000000,0.00000000,0.00000000,121.50000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',101.25000000,101.25000000,20.25000000,121.50000000,NULL),(615,522,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.\r\nFévrier 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(616,523,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel\r\nFévrier 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(617,524,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\r\nPrélèvement Février 2020.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(618,525,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\r\nFévrier 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(619,526,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0175V2\r\n\r\nPériode 2 :\r\n\r\nElaboration CCTP, BPU\r\nAnalyse des offres\r\nPrésentation synthèse et notation\r\nSoutenance des candidats - négociation\r\nSynthèse et notation finale\r\nSuivi déploiement et contrôles',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5625.00000000,NULL,5625.00000000,1125.00000000,0.00000000,0.00000000,6750.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',5625.00000000,5625.00000000,1125.00000000,6750.00000000,NULL),(620,527,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\n\r\nAssistance à la gestion du poste reprographie.\r\n\r\nFacturation mensuelle - Février 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(621,528,NULL,NULL,NULL,'Conformément au bon de commande du 03 octobre 2019.\r\n\r\nValidation Siège DSI - PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,NULL),(622,529,NULL,NULL,NULL,'Conformément au bon de commande du 03 octobre 2019.\r\n\r\nValidation Siège DSI - PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2000.00000000,NULL,2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000,NULL),(626,531,NULL,NULL,NULL,'FACTURE APPORTEUR D\'AFFAIRES :\r\n\r\n- BABYLISS - RCS Nanterre 612 021 923 00117',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,13691.00000000,NULL,13691.00000000,2738.20000000,0.00000000,0.00000000,16429.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',13691.00000000,13691.00000000,2738.20000000,16429.20000000,NULL),(628,532,NULL,NULL,NULL,'Prestation étape 2 suivant la Lettre de mission FDS201917 :\r\n\r\nAccompagnement choix du fournisseur.\r\nValidation fournisseur retenu.\r\nSignature des contrats',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',3000.00000000,3000.00000000,600.00000000,3600.00000000,NULL),(629,533,NULL,NULL,NULL,'APPORT D\'AFFAIRE :\r\n\r\nFONTA - RCS TOULOUSE 397 892 514 00019',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2350.00000000,NULL,2350.00000000,470.00000000,0.00000000,0.00000000,2820.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2350.00000000,2350.00000000,470.00000000,2820.00000000,NULL),(630,534,NULL,NULL,NULL,'Client : COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE- Contrat de prestation GB/18052018\r\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\r\nphotocopieurs et imprimantes.\r\n- Remise d’un rapport sur l’étude du parc d’impression.\r\n- Rédaction du DCE.\r\n- Réception, analyse des offres et présentation de la synthèse.\r\n- Accompagnement et conseils.\r\nRèglement 2/3 :\r\n2/3 mars 2020 = 3 748.50 € HT\r\n3/3 mars 2021 = 3 748.50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3748.50000000,NULL,3748.50000000,749.70000000,0.00000000,0.00000000,4498.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',3748.50000000,3748.50000000,749.70000000,4498.20000000,NULL),(632,536,NULL,NULL,NULL,'- Salaire Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,532.33000000,NULL,532.33000000,106.47000000,0.00000000,0.00000000,638.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',532.33000000,532.33000000,106.47000000,638.80000000,NULL),(633,536,NULL,NULL,NULL,'- Frais CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,25.61000000,NULL,25.61000000,5.12000000,0.00000000,0.00000000,30.73000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',25.61000000,25.61000000,5.12000000,30.73000000,NULL),(634,536,NULL,NULL,NULL,'- CA Equipe février',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,352.48000000,NULL,352.48000000,70.50000000,0.00000000,0.00000000,422.98000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',352.48000000,352.48000000,70.50000000,422.98000000,NULL),(635,536,NULL,NULL,NULL,'- Prime objectif PLP',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(636,536,NULL,NULL,NULL,'- Cartes de visite DIGICAPT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,82.50000000,NULL,82.50000000,16.50000000,0.00000000,0.00000000,99.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',82.50000000,82.50000000,16.50000000,99.00000000,NULL),(637,537,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\n\r\nAssistance à la gestion du poste reprographie.\r\n\r\nFacturation mensuelle - Mars 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(638,538,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\r\n\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\r\n\r\nMARS 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(639,539,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.\r\nMars 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(640,540,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel\r\nMars 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(641,541,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\r\nPrélèvement Mars 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(642,542,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0195V2\r\n\r\nFacturation de la Période N°2 :\r\n-	Validation des préconisations,\r\n-	Aide à la rédaction du marché (CCTP, BPU, Cadre de réponse)\r\n-	Réception des offres, dépouillement, analyse et notation,\r\n-	Présentation des offres, définition d’une Short-liste,\r\n-	Négociation avec les fournisseurs short listés,\r\n-	Analyse et notation finale,\r\n-	Détail des offres finales et présentation, \r\n-	Contrôle commande,\r\n-	Contrôle déploiement, formation...',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3600.00000000,NULL,3600.00000000,720.00000000,0.00000000,0.00000000,4320.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',3600.00000000,3600.00000000,720.00000000,4320.00000000,NULL),(643,543,NULL,NULL,NULL,'Facture prestation de services phase 1 Clinique de VERDAICH suivant Avenant CLB CONSEILS FDS 201813\r\n\r\nAccompagnement marché copieurs :\r\n\r\n- Mise en place du marché\r\n- Rédaction du CCTP\r\n- Analyse des propositions des fournisseurs\r\n- Présentation des offres à la Direction\r\n- Accompagnement à la signature des contrats',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2632.00000000,NULL,2632.00000000,526.40000000,0.00000000,0.00000000,3158.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',2632.00000000,2632.00000000,526.40000000,3158.40000000,NULL),(644,544,NULL,NULL,NULL,'Assistance à maîtrise d\'ouvrage pour le renouvellement du parc photocopieurs\r\net imprimantes conformément à la lettre de mission N°RP0918001 =\r\nRemise d\'un rapport sur l\'étude du parc d\'impression\r\nRédaction de l’appel d’offres\r\nAnalyse des offres fournisseurs reçues\r\nétablissement de tableaux d\'analyses et de notations\r\nNégociation fournisseurs.\r\nContrôle livraison et déploiement\r\nAnimation comité de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',3000.00000000,3000.00000000,600.00000000,3600.00000000,NULL),(645,545,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services :\r\nRémunération additionnelle Prestations de rationalisation pour la PHASE 2 de déploiement\r\n\r\nÉconomies OPEX annuelle = 7 819,88 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 2 345,96 €HT\r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 2 345,96 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4691.93000000,NULL,4691.93000000,938.39000000,0.00000000,0.00000000,5630.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4691.93000000,4691.93000000,938.39000000,5630.32000000,NULL),(646,546,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services :\r\nRémunération additionnelle Prestations de rationalisation pour la PHASE 1 de déploiement\r\nÉconomies OPEX annuelle = 11 655,34 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 3 496,60 €HT\r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 3 496,60 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6993.20000000,NULL,6993.20000000,1398.64000000,0.00000000,0.00000000,8391.84000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',6993.20000000,6993.20000000,1398.64000000,8391.84000000,NULL),(647,546,NULL,NULL,NULL,'Déduction de 50% du forfait Audit',20.000,'',0.000,'0',0.000,'0',1,0,0,17,-3000.00000000,NULL,-3000.00000000,-600.00000000,0.00000000,0.00000000,-3600.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,100,NULL,NULL,2,2,0,'',-3000.00000000,-3000.00000000,-600.00000000,-3600.00000000,NULL),(648,547,NULL,NULL,NULL,'Contrat de prestations de services Bureautiques N°RPA016619 - GIE\r\n\r\nPériode d\'assistance du 1 Mars 2020 au 31 Août 2020\r\na. Suivi d’exécution de la situation technique et financière du parc reprographie \r\nb. Assistance auprès du Client \r\nc. Comité de pilotage',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,540.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',540.00000000,540.00000000,108.00000000,648.00000000,NULL),(649,548,NULL,NULL,NULL,'Contrat de prestations de services Bureautiques N°RPA016619 - Clinique LA VALLONIE\r\n\r\nPériode d\'assistance du 1 Mars 2020 au 31 Août 2020\r\n\r\na. Suivi d’exécution de la situation technique et financière du parc reprographie\r\nb. Assistance auprès du Client\r\nc. Comité de pilotage',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,540.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',540.00000000,540.00000000,108.00000000,648.00000000,NULL),(650,549,NULL,NULL,NULL,'Contrat de prestations de services Bureautiques N°RPA016619 - Clinique VAL PYRENE\r\n\r\nPériode d\'assistance du 1 Mars 2020 au 31 Août 2020\r\n\r\na. Suivi d’exécution de la situation technique et financière du parc reprographie\r\nb. Assistance auprès du Client\r\nc. Comité de pilotage',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,540.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',540.00000000,540.00000000,108.00000000,648.00000000,NULL),(651,550,NULL,NULL,NULL,'Contrat de prestations de services Bureautiques N°RPA016619 - Clinique LA SOLANE\r\n\r\nPériode d\'assistance du 1 Mars 2020 au 31 Août 2020\r\n\r\na. Suivi d’exécution de la situation technique et financière du parc reprographie\r\nb. Assistance auprès du Client\r\nc. Comité de pilotage',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,540.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',540.00000000,540.00000000,108.00000000,648.00000000,NULL),(652,551,NULL,NULL,NULL,'Contrat de prestations de services Bureautiques N°RPA016619 - Clinique LES CLARINES\r\n\r\nPériode d\'assistance du 1 Mars 2020 au 31 Août 2020\r\n\r\na. Suivi d’exécution de la situation technique et financière du parc reprographie\r\nb. Assistance auprès du Client\r\nc. Comité de pilotage',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,540.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',540.00000000,540.00000000,108.00000000,648.00000000,NULL),(653,552,NULL,NULL,NULL,'Audit 19 juin 2019 :\r\n- 390 km (aller-retour) x 0.40 = 156 € HT\r\n- Repas : 1 consultant = 25 € HT\r\n\r\nRestitution rapport 08 octobre 2019 :\r\n- 390 km (aller-retour) x 0.40 = 156 € HT\r\n- Repas : 1 consultant = 25 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,362.00000000,NULL,362.00000000,72.40000000,0.00000000,0.00000000,434.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',362.00000000,362.00000000,72.40000000,434.40000000,NULL),(654,553,NULL,NULL,NULL,'Facturation de 50% pour MONTAGARD et 50% pour URBAIN V.\r\n\r\nAudit 17 octobre 2019 :\r\n- 190 km (aller-retour) x 0.40 = 76 € HT / 2 = 38 € HT\r\n- Repas : 2 consultants = 50 € HT / 2 = 25 € HT\r\n\r\nRestitution rapport 16 décembre 2019 :\r\n- 190 km (aller-retour) x 0.40 = 76 € HT / 2 = 38 € HT\r\n- Repas : 1 consultant = 25 € HT / 2 = 12.50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,113.50000000,NULL,113.50000000,22.70000000,0.00000000,0.00000000,136.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',113.50000000,113.50000000,22.70000000,136.20000000,NULL),(655,554,NULL,NULL,NULL,'Facturation de 50% pour MONTAGARD et 50% pour URBAIN V.\r\n\r\nAudit 17 octobre 2019 :\r\n- 190 km (aller-retour) x 0.40 = 76 € HT / 2 = 38 € HT\r\n- Repas : 2 consultants = 50 € HT / 2 = 25 € HT\r\n\r\nRestitution rapport 16 décembre 2019 :\r\n- 190 km (aller-retour) x 0.40 = 76 € HT / 2 = 38 € HT\r\n- Repas : 1 consultant = 25 € HT / 2 = 12.50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,113.50000000,NULL,113.50000000,22.70000000,0.00000000,0.00000000,136.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',113.50000000,113.50000000,22.70000000,136.20000000,NULL),(656,555,NULL,NULL,NULL,'Audit 26 novembre 2019 :\r\n- 380 km (aller-retour) x 0.40 = 152 € HT\r\n- Repas : 2 consultants = 50 € HT \r\n\r\nRestitution rapport 11 décembre 2019 :\r\n- 380 km (aller-retour) x 0.40 = 152 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,354.00000000,NULL,354.00000000,70.80000000,0.00000000,0.00000000,424.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',354.00000000,354.00000000,70.80000000,424.80000000,NULL),(657,556,NULL,NULL,NULL,'Conformément au Bon de Commande du 02 janvier 2020 - Forfait Audit\r\nAccord DSI Groupe - PA THUBET\r\nEt contrat de service pour la participation aux frais de déplacement.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,NULL),(658,556,NULL,NULL,NULL,'Audit 11 décembre 2019 :\r\n- 414 km (aller-retour) x 0.40 = 165.60 € HT\r\n- Repas : 2 consultants = 25 x 2 = 50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,215.60000000,NULL,215.60000000,43.12000000,0.00000000,0.00000000,258.72000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',215.60000000,215.60000000,43.12000000,258.72000000,NULL),(659,556,NULL,NULL,NULL,'Restitution du Rapport d\'Audit du 11 mars 2020 :+\r\n414 km (aller-retour) x 0.40 = 165.60 € HT\r\n- Repas : 2 consultants = 25 x 2 = 50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,215.60000000,NULL,215.60000000,43.12000000,0.00000000,0.00000000,258.72000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',215.60000000,215.60000000,43.12000000,258.72000000,NULL),(660,557,NULL,NULL,NULL,'Cession des photocopieurs SHARP MX3140 et MX300W installés sur site au prix de  :',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,400.00000000,NULL,400.00000000,80.00000000,0.00000000,0.00000000,480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',400.00000000,400.00000000,80.00000000,480.00000000,NULL),(661,558,NULL,NULL,NULL,'Dossier ASSISE CONSTRUCTION',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,831.45000000,NULL,831.45000000,166.29000000,0.00000000,0.00000000,997.74000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',831.45000000,831.45000000,166.29000000,997.74000000,NULL),(662,559,NULL,NULL,NULL,'- Salaire Alice Mars 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,532.33000000,NULL,532.33000000,106.47000000,0.00000000,0.00000000,638.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',532.33000000,532.33000000,106.47000000,638.80000000,NULL),(663,559,NULL,NULL,NULL,'- Frais CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,26.13000000,NULL,26.13000000,5.23000000,0.00000000,0.00000000,31.36000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',26.13000000,26.13000000,5.23000000,31.36000000,NULL),(664,559,NULL,NULL,NULL,'- Royalties Mars 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,374.73000000,NULL,374.73000000,74.95000000,0.00000000,0.00000000,449.68000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',374.73000000,374.73000000,74.95000000,449.68000000,NULL),(665,559,NULL,NULL,NULL,'- Facture Zakari Mars 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,200.00000000,NULL,200.00000000,40.00000000,0.00000000,0.00000000,240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',200.00000000,200.00000000,40.00000000,240.00000000,NULL),(666,559,NULL,NULL,NULL,'- Réservation Montjoie',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,808.00000000,NULL,808.00000000,161.60000000,0.00000000,0.00000000,969.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',808.00000000,808.00000000,161.60000000,969.60000000,NULL),(667,560,NULL,NULL,NULL,'Client : PASSAGE INNOVATION- Siren : 808 833 586 - Contrat de prestation GB/2019105131\r\n- ERREUR DE FACTURATION',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,0.00000000,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,4,0,'EUR',0.00000000,0.00000000,0.00000000,0.00000000,NULL),(668,561,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\r\nPrélèvement Avril 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(669,562,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel\r\nAvril 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(670,563,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.\r\nAvril 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(671,564,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\r\nAvril 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(672,565,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle - Avril 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(673,566,NULL,NULL,NULL,'Cession du photocopieur SHARP MX2640 n°55070861 installé sur site au prix de',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,600.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',600.00000000,600.00000000,120.00000000,720.00000000,NULL),(674,567,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0182 du 19/12/2018.\r\n\r\nBudget initial constaté :  845.84 € HT par trimestre\r\n\r\nBudget obtenu :  197.88 € HT par trimestre\r\n\r\n(Amortissement  2090 / 20 =  104.50 + 93.38  (copies) = 197.88 € HT)\r\n\r\nEconomies : 845.84 - 197.88 = 647.96 x 20  = 12 959.20 € HT sur 5 ans (durée du contrat)\r\n\r\nHonoraires CLB Conseils : 25% soit : 3 239.80 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3239.80000000,NULL,3239.80000000,647.96000000,0.00000000,0.00000000,3887.76000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',3239.80000000,3239.80000000,647.96000000,3887.76000000,NULL),(675,568,NULL,NULL,NULL,'- Site Internet',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(676,568,NULL,NULL,NULL,'- Frais CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,26.03000000,NULL,26.03000000,5.21000000,0.00000000,0.00000000,31.24000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',26.03000000,26.03000000,5.21000000,31.24000000,NULL),(677,568,NULL,NULL,NULL,'- Salaire Mars Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,316.89000000,NULL,316.89000000,63.38000000,0.00000000,0.00000000,380.27000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',316.89000000,316.89000000,63.38000000,380.27000000,NULL),(678,568,NULL,NULL,NULL,'- CA Equipe',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,369.64000000,NULL,369.64000000,73.93000000,0.00000000,0.00000000,443.57000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',369.64000000,369.64000000,73.93000000,443.57000000,NULL),(679,568,NULL,NULL,NULL,'- Commande Lafayette',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,230.55000000,NULL,230.55000000,46.11000000,0.00000000,0.00000000,276.66000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',230.55000000,230.55000000,46.11000000,276.66000000,NULL),(680,569,NULL,NULL,NULL,'- Commande Lafayette 1',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,238.27000000,NULL,238.27000000,47.65000000,0.00000000,0.00000000,285.92000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',238.27000000,238.27000000,47.65000000,285.92000000,NULL),(681,569,NULL,NULL,NULL,'- Commande Lafayette 2',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,165.70000000,NULL,165.70000000,33.14000000,0.00000000,0.00000000,198.84000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',165.70000000,165.70000000,33.14000000,198.84000000,NULL),(682,570,NULL,NULL,NULL,'- COMMANDE LAFAYETTE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,239.35000000,NULL,239.35000000,47.87000000,0.00000000,0.00000000,287.22000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',239.35000000,239.35000000,47.87000000,287.22000000,NULL),(683,571,NULL,NULL,NULL,'- COMMANDE MASQUES ET PARA PHARMACIE LAFAYETTE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.22000000,NULL,145.22000000,29.04000000,0.00000000,0.00000000,174.26000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',145.22000000,145.22000000,29.04000000,174.26000000,NULL),(684,572,NULL,NULL,NULL,'ACCORD DE FINANCEMENT CONTRAT DE LOCATION N° S1CS2114200 \r\nClient : PASSAGE DE L\'INNOVATION - Siren : 808833586\r\n- Assistance à maîtrise d’ouvrage pour le renouvellement d\'un parc\r\nmultifonctions.\r\n- Remise d’un rapport sur l’étude du parc d’impression.\r\n- Rédaction de l\'appel d\'offres.\r\n- Analyse des offres fournisseurs reçues.\r\n- Etablissement de tableaux d’analyses et de notations.\r\n- Négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,12360.00000000,NULL,12360.00000000,2472.00000000,0.00000000,0.00000000,14832.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',12360.00000000,12360.00000000,2472.00000000,14832.00000000,NULL),(685,573,NULL,NULL,NULL,'ACCORD DE FINANCEMENT CONTRAT DE LOCATION N° S1CS2119100\r\nClient : DBV - Siren : 803 135 524\r\n- Assistance à maîtrise d’ouvrage pour le renouvellement d\'un parc\r\nmultifonctions.\r\n- Remise d’un rapport sur l’étude du parc d’impression.\r\n- Rédaction de l\'appel d\'offres.\r\n- Analyse des offres fournisseurs reçues.\r\n- Etablissement de tableaux d’analyses et de notations.\r\n- Négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6640.00000000,NULL,6640.00000000,1328.00000000,0.00000000,0.00000000,7968.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',6640.00000000,6640.00000000,1328.00000000,7968.00000000,NULL),(687,575,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.\r\nMai 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(688,576,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel\r\nMai 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(689,577,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\r\nPrélèvement Mai 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(690,578,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\r\nMai  2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(691,579,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle - Mai 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(695,546,NULL,NULL,NULL,'Remise suite erreur dates échéances du contrat DOCUMENT STORE sur deux matériels XEROX 3345 N°EC18053402984322 et N°EC17103402881120',20.000,'',0.000,'0',0.000,'0',1,0,0,18,-360.00000000,NULL,-360.00000000,-72.00000000,0.00000000,0.00000000,-432.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,100,NULL,NULL,2,2,0,'',-360.00000000,-360.00000000,-72.00000000,-432.00000000,NULL),(696,582,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services :\r\nRémunération additionnelle Prestations de rationalisation pour la PHASE de déploiement\r\nÉconomies OPEX annuelle = 2 043,94 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 613,18 €HT\r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 613,18 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1226.37000000,NULL,1226.37000000,245.27000000,0.00000000,0.00000000,1471.64000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1226.37000000,1226.37000000,245.27000000,1471.64000000,NULL),(697,583,NULL,NULL,NULL,'Conformément au Bon de Commande du 07/05/2020.\r\nValidation Siège DSI P.A. THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,NULL),(698,584,NULL,NULL,NULL,'Conformément au Bon de Commande du 06/05/2020.\r\nValidation Siège DSI P.A. THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,NULL),(699,585,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\r\nServices :\r\nRémunération additionnelle Prestations de rationalisation pour la PHASE de\r\ndéploiement\r\nÉconomies OPEX annuelle = 1 793,53 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 538,06 €HT\r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 538,06 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1076.12000000,NULL,1076.12000000,215.22000000,0.00000000,0.00000000,1291.34000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1076.12000000,1076.12000000,215.22000000,1291.34000000,NULL),(700,586,NULL,NULL,NULL,'Honoraires sur dossier Pool Irrigation - Accord 2019 / 75',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(701,587,NULL,NULL,NULL,'Déduction de 50% du forfait Audit',20.000,'',0.000,'0',0.000,'0',1,0,0,19,-2000.00000000,NULL,-2000.00000000,-400.00000000,0.00000000,0.00000000,-2400.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,100,NULL,NULL,2,2,0,'',-2000.00000000,-2000.00000000,-400.00000000,-2400.00000000,NULL),(702,587,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\r\nServices :\r\nRémunération additionnelle Prestations de rationalisation pour la PHASE 1 de déploiement\r\nÉconomies OPEX annuelle = 8 592,53 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 2 577,76 €HT\r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 2 577,76 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5155.52000000,NULL,5155.52000000,1031.10000000,0.00000000,0.00000000,6186.62000000,1,NULL,NULL,0,0.00000000,NULL,0,0,0,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',5155.52000000,5155.52000000,1031.10000000,6186.62000000,NULL),(703,588,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\r\nServices :\r\nRémunération additionnelle Prestations de rationalisation pour la PHASE 1 de déploiement\r\nÉconomies OPEX annuelle = 2 046,48 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 613,94 €HT\r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 613,94 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1227.89000000,NULL,1227.89000000,245.58000000,0.00000000,0.00000000,1473.47000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1227.89000000,1227.89000000,245.58000000,1473.47000000,NULL),(704,589,NULL,NULL,NULL,'- CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,32.09000000,NULL,32.09000000,6.42000000,0.00000000,0.00000000,38.51000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',32.09000000,32.09000000,6.42000000,38.51000000,NULL),(705,589,NULL,NULL,NULL,'- GO PRAC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,197.65000000,NULL,197.65000000,39.53000000,0.00000000,0.00000000,237.18000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',197.65000000,197.65000000,39.53000000,237.18000000,NULL),(706,589,NULL,NULL,NULL,'- SBX Informatique',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,125.00000000,NULL,125.00000000,25.00000000,0.00000000,0.00000000,150.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',125.00000000,125.00000000,25.00000000,150.00000000,NULL),(707,589,NULL,NULL,NULL,'- MUTUELLE ALICE - CHOMAGE : 59.01 - 52.70 =',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6.31000000,NULL,6.31000000,1.26000000,0.00000000,0.00000000,7.57000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6.31000000,6.31000000,1.26000000,7.57000000,NULL),(708,589,NULL,NULL,NULL,'- CA EQUIPE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,58.14000000,NULL,58.14000000,11.63000000,0.00000000,0.00000000,69.77000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',58.14000000,58.14000000,11.63000000,69.77000000,NULL),(709,590,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle - Juin 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(710,591,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\r\nJuin 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(711,592,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.\r\nJuin 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(712,593,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel\r\nJuin 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(713,594,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\r\nPrélèvement Juin 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(714,595,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\r\nServices :\r\nRémunération additionnelle Prestations de rationalisation\r\nÉconomies OPEX annuelle = 28 701,07 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 8 610,32 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 8 610,32 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,17220.64000000,NULL,17220.64000000,3444.13000000,0.00000000,0.00000000,20664.77000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',17220.64000000,17220.64000000,3444.13000000,20664.77000000,NULL),(715,595,NULL,NULL,NULL,'Déduction de 50% du forfait Audit',20.000,'',0.000,'0',0.000,'0',1,0,0,20,-3000.00000000,NULL,-3000.00000000,-600.00000000,0.00000000,0.00000000,-3600.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,100,NULL,NULL,2,2,0,'',-3000.00000000,-3000.00000000,-600.00000000,-3600.00000000,NULL),(716,596,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\r\nServices :\r\nRémunération additionnelle Prestations de rationalisation\r\nÉconomies OPEX annuelle = 3 760,59 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 1 128,18 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 1 128,18 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2256.35000000,NULL,2256.35000000,451.27000000,0.00000000,0.00000000,2707.62000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2256.35000000,2256.35000000,451.27000000,2707.62000000,NULL),(717,597,NULL,NULL,NULL,'- Assistance à maîtrise d’ouvrage pour l\'acquisition d\'un multifonction.\r\n- Remise d\'un rapport d\'audit.\r\n- Consultation fournisseurs.\r\n- Analyse des offres fournisseurs.\r\n- Etablissement d\'un tableau d\'analyse et de notation.\r\n\r\nRèglement en 4 fois:\r\nJuin 2020: 500 € HT\r\nJuillet 2020: 500 € HT\r\nAoût 2020: 500 € HT\r\nSeptembre 2020: 500 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(718,599,NULL,NULL,NULL,'Conformément au Bon de Commande du 10 Juin 2020\r\nValidation Siège DSI P.A. THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(719,600,NULL,NULL,NULL,'Audit sur site du mardi 16 juin 2020 :\r\n- 310 km x 2 = 620 km x 0.40 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,248.00000000,NULL,248.00000000,49.60000000,0.00000000,0.00000000,297.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',248.00000000,248.00000000,49.60000000,297.60000000,NULL),(720,601,NULL,NULL,NULL,'Mission d\'accompagnement au changement du copieur :\r\n- audit physique sur site (Marmande)\r\n- Négociation et aide à la sélection du fournisseur',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,900.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',900.00000000,900.00000000,180.00000000,1080.00000000,NULL),(721,602,NULL,NULL,NULL,'Prestation d\'audit et d\'analyse du parc copieur de la société MAPEI.\r\n\r\nLettre de mission : FDS202003.\r\n\r\nDescription prestation : \r\n- Réunion de lancement ayant pour but de formaliser les interlocuteurs, les objectifs et le périmètre de la mission\r\n- L’audit physique (SAINT ALBAN) et interviews des utilisateurs (téléphone autres sites)\r\n- Recensement et inventaire des matériels en place sur tous les sites\r\n- Etude détaillée des volumes et consommations actuels\r\n- Analyse des besoins auprès des utilisateurs\r\n- L’optimisation du parc matériel\r\n- L’adéquation des matériels aux besoins\r\n- Contrôle de la facturation copies des deux dernières années\r\n- Présentation d’un rapport d’audit.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',3000.00000000,3000.00000000,600.00000000,3600.00000000,NULL),(722,603,NULL,NULL,NULL,'Conformément au contrat de Prestations de Service su 17 février 2020 (Annexe 3 - page 14)\r\nAccord P.A. THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8000.00000000,NULL,8000.00000000,1600.00000000,0.00000000,0.00000000,9600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',8000.00000000,8000.00000000,1600.00000000,9600.00000000,NULL),(723,605,NULL,NULL,NULL,'Dossier CYBELIA dossier de financement Août 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2226.00000000,NULL,2226.00000000,445.20000000,0.00000000,0.00000000,2671.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',2226.00000000,2226.00000000,445.20000000,2671.20000000,NULL),(725,604,NULL,NULL,NULL,'ERREUR',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,0.00000000,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',0.00000000,0.00000000,0.00000000,0.00000000,NULL),(726,606,NULL,NULL,NULL,'Mission d\'assistance suivant avenant n° 201809 Phase 1 renouvellement copieur Direction.\r\n\r\nJANVIER 2020 :\r\n- validation du schéma de mise en oeuvre \r\n- Validation préconisation \r\n- Rédaction du CCTP-CCAP-BU\r\n\r\nFÉVRIER 2020 :\r\n- Lancement de la consultation \r\n- Réception, analyse des offres et présentation de la synthèse \r\n\r\nMARS 2020 :\r\n- Présélection des fournisseurs, validation fournisseur\r\n- Validation des accords\r\n\r\nMAI 2020 :\r\n- Commande fournisseur\r\n\r\nJUIN 2020 :\r\n- Contrôle livraison et déploiement',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6606.00000000,NULL,6606.00000000,1321.20000000,0.00000000,0.00000000,7927.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',6606.00000000,6606.00000000,1321.20000000,7927.20000000,NULL),(727,607,NULL,NULL,NULL,'Conformément à la lettre de mission RP010819 \r\nMission d\'audit, d’assistance, de conseil et d’accompagnement dans le cadre du renouvellement du parc copieurs et imprimantes..\r\nPériode 1 :\r\n- Réunion de lancement.\r\n- Audit sur sites.\r\n- Analyse globale.\r\n- Synthèse et préconisations.\r\n- Remise du Rapport d\'analyses.\r\nPériode 2 :\r\n- A l’appui des éléments précédents, établissement d’un Dossier de Consultation d’Entreprises :\r\no Rédaction du cahier des clauses techniques particulières.\r\no Rédaction du cahier des clauses administratives particulières.\r\no Rédaction du règlement de la consultation.\r\no Rédaction du Bordereau des Prix Unitaires et DQE.\r\no Rédaction du cadre de réponse.\r\n- Analyse des propositions commerciales reçues dans le cadre de la consultation.\r\n- Notation des offres et établissement d’une short liste en fonction des notations.\r\n- Animation de soutenances de négociation auprès de ces sociétés.\r\n- Analyse finale des dernières offres reçues après soutenance.\r\n- Contrôle de la conformité des documents contractuels avec l’accord cadre.\r\n- Supervision du déploiement en mode projet.\r\n- Contrôle de la bonne exécution de la prestation réalisée par le fournisseur retenu.\r\n\r\nHonoraires sur économies brutes générées selon calcul fourni en annexe.\r\nConformément à la lettre de mission RP010819 les honoraires sont plafonnés à 8 500,00 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8500.00000000,NULL,8500.00000000,1700.00000000,0.00000000,0.00000000,10200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',8500.00000000,8500.00000000,1700.00000000,10200.00000000,NULL),(728,608,NULL,NULL,NULL,'- CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,61.59000000,NULL,61.59000000,12.32000000,0.00000000,0.00000000,73.91000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',61.59000000,61.59000000,12.32000000,73.91000000,NULL),(729,608,NULL,NULL,NULL,'- Salaire ALICE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,448.47000000,NULL,448.47000000,89.69000000,0.00000000,0.00000000,538.16000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',448.47000000,448.47000000,89.69000000,538.16000000,NULL),(730,608,NULL,NULL,NULL,'- Avance commission ZAKARI',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,200.00000000,NULL,200.00000000,40.00000000,0.00000000,0.00000000,240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',200.00000000,200.00000000,40.00000000,240.00000000,NULL),(731,608,NULL,NULL,NULL,'- Prime JENNIFER + Journée Audit ADAPEI 09',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(732,608,NULL,NULL,NULL,'- CA EQUIPE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,588.94000000,NULL,588.94000000,117.79000000,0.00000000,0.00000000,706.73000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',588.94000000,588.94000000,117.79000000,706.73000000,NULL),(733,609,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle - Juillet 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(734,610,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\r\nJuillet 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(735,611,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.\r\nJuillet 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(736,612,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel\r\nJuillet 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(737,613,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\r\nPrélèvement Juillet 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(738,614,NULL,NULL,NULL,'Conformément à la lettre de mission N°GB/11092018\r\nRéalisation de la Période 2 :\r\n•	Validation des préconisations effectuées lors du rapport d\'Audit,\r\n•	Aide à la rédaction du marché (CCTP, BPU, Cadre de réponses, Annexes)\r\n•	Réception des offres, dépouillement, analyse et notation,\r\n•	Présentation rapport de notation, définition d’une Short-liste,\r\n•	Négociation avec les fournisseurs short listés,\r\n•	Analyse et notation finale,\r\n•	Présentation rapport de notation définitif,\r\n•	Contrôle commande,\r\n•	Rédaction des courriers aux fournisseurs non retenus\r\n•	Supervision réunion préparation au déploiement,\r\n•	Contrôle des prestations réalisées (VABF, VSR)\r\n•	Mesure des écarts et mise en place des actions correctives si nécessaire.\r\n•	Mise en place des comités de pilotage réguliers (1 fois/an).\r\n\r\nEconomies à iso périmètre : 35 190 €HT\r\nPourcentage d\'honoraires sur économies : 30%',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,10557.00000000,NULL,10557.00000000,2111.40000000,0.00000000,0.00000000,12668.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',10557.00000000,10557.00000000,2111.40000000,12668.40000000,NULL),(740,615,NULL,NULL,NULL,'Conformément à l\'avenant N°JGRP120619\r\n\r\n•	Economies financières :\r\nIl s’agit de la différence entre le coût financier trimestriel actuel, tel qu’indiqué à l’article 2 de l\'avenant, soit 21 144,78 € HT et le coût de location futur (voir Annexe).\r\n\r\nConformément à l’avenant JGRP120619, les sommes forfaitaires déjà versées au titre de la Période 1, soit un total 11 250 € HT (onze mille deux cent cinquante euros hors taxes) ont valeur d’acompte. Ce montant vient donc en déduction du montant total à percevoir pour les honoraires liées aux économies financières.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9599.15000000,NULL,9599.15000000,1919.83000000,0.00000000,0.00000000,11518.98000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',9599.15000000,9599.15000000,1919.83000000,11518.98000000,NULL),(741,616,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0195 du 11 juin 2019 :\r\n- Analyse des besoins\r\n- Négociation fournisseurs\r\n- Conseils et suivi',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(742,617,NULL,NULL,NULL,'- FINANCEMENT DOSSIER TOULOUSE AEROPORT HOTEL - ACCORD DU 27 MAI 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6300.00000000,NULL,6300.00000000,1260.00000000,0.00000000,0.00000000,7560.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6300.00000000,6300.00000000,1260.00000000,7560.00000000,NULL),(743,618,NULL,NULL,NULL,'- HONORAIRES DOSSIER IRRIJARDIN - CONTRAT N°A1G75891',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5134.60000000,NULL,5134.60000000,1026.92000000,0.00000000,0.00000000,6161.52000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',5134.60000000,5134.60000000,1026.92000000,6161.52000000,NULL),(744,619,NULL,NULL,NULL,'FACTURE HONORAIRES\r\n\r\n\r\nConformément au Contrat de prestation GB/23092019\r\n\r\nPhase 1 / 3 - Année 2020\r\n\r\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc photocopieurs et imprimantes.\r\n- Remise d’un rapport sur l’étude du parc d’impression.\r\n- Rédaction du DCE.\r\n- Réception, analyse des offres et présentation de la synthèse.\r\n- Accompagnement et conseils.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6825.00000000,NULL,6825.00000000,1365.00000000,0.00000000,0.00000000,8190.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,4,0,'EUR',6825.00000000,6825.00000000,1365.00000000,8190.00000000,NULL),(745,620,NULL,NULL,NULL,'Conformément à l\'accord Cadre Tutelle Sainte Famille.\r\n\r\nRemplacement copieur RICOH - Phase 1 / 2',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1020.00000000,NULL,1020.00000000,204.00000000,0.00000000,0.00000000,1224.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1020.00000000,1020.00000000,204.00000000,1224.00000000,NULL),(746,621,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services : \r\nRémunération additionnelle Prestations de rationalisation et d\'optimisation \r\nÉconomies OPEX annuelle pour les matériels de la PHASE 1 = 2 094,97 €HT \r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 628,49 €HT \r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 628,49 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1256.98000000,NULL,1256.98000000,251.40000000,0.00000000,0.00000000,1508.38000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1256.98000000,1256.98000000,251.40000000,1508.38000000,NULL),(747,622,NULL,NULL,NULL,'- Assistance à maîtrise d’ouvrage pour l\'acquisition d\'un multifonction.\r\n- Remise d\'un rapport d\'audit.\r\n- Consultation fournisseurs.\r\n- Analyse des offres fournisseurs.\r\n- Etablissement d\'un tableau d\'analyse et de notation.\r\nRèglement en 4 fois:\r\nJuin 2020: 500 € HT\r\nJuillet 2020: 500 € HT\r\nAoût 2020: 500 € HT\r\nSeptembre 2020: 500 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(749,623,NULL,NULL,NULL,'FINANCEMENT DOSSIER MEDIA PARTNER SERVICES - 33450 SAINT LOUBES \r\nACCORD N°A1G02371/ A1G03763',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6530.60000000,NULL,6530.60000000,1306.12000000,0.00000000,0.00000000,7836.72000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,1,0,'EUR',6530.60000000,6530.60000000,1306.12000000,7836.72000000,NULL),(750,624,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services : \r\nRémunération additionnelle Prestations de rationalisation Économies OPEX annuelle = 866,74 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 260,02 €HT \r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 260,02 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,520.05000000,NULL,520.05000000,104.01000000,0.00000000,0.00000000,624.06000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',520.05000000,520.05000000,104.01000000,624.06000000,NULL),(751,625,NULL,NULL,NULL,'Mission accompagnement suivant lettre de mission FDS202001\r\n\r\n1.1.	Analyse des besoins actuels\r\n•	Volumes \r\n•	Applications\r\n•	Besoins des utilisateurs\r\n\r\n\r\n1.2.	Mise en œuvre de la solution future\r\n•	Rédaction du cahier des charges\r\n•	Consultation des fournisseurs\r\n•	Négociations commerciales\r\n•	Accompagnement à la signature des contrats\r\n•	Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(752,626,NULL,NULL,NULL,'- Frais CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,32.78000000,NULL,32.78000000,6.56000000,0.00000000,0.00000000,39.34000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',32.78000000,32.78000000,6.56000000,39.34000000,NULL),(753,626,NULL,NULL,NULL,'- Salaire ALICE Juin 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,578.00000000,NULL,578.00000000,115.60000000,0.00000000,0.00000000,693.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',578.00000000,578.00000000,115.60000000,693.60000000,NULL),(754,626,NULL,NULL,NULL,'- Chèques Vacances ALICE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,290.00000000,NULL,290.00000000,58.00000000,0.00000000,0.00000000,348.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',290.00000000,290.00000000,58.00000000,348.00000000,NULL),(755,626,NULL,NULL,NULL,'- Avance ZAKARI',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,200.00000000,NULL,200.00000000,40.00000000,0.00000000,0.00000000,240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',200.00000000,200.00000000,40.00000000,240.00000000,NULL),(756,626,NULL,NULL,NULL,'- CA Équipe Juillet 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1257.31000000,NULL,1257.31000000,251.46000000,0.00000000,0.00000000,1508.77000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1257.31000000,1257.31000000,251.46000000,1508.77000000,NULL),(757,627,NULL,NULL,NULL,'FINANCEMENT DOSSIER GGL TERRITOIRES  - ACCORD DU 11/06/2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(758,628,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel\r\nAoût 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(759,629,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\r\nPrélèvement Août 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(760,630,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.\r\nAoût 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(761,631,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle - Août 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(762,632,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\r\nAoût 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(763,633,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 - Phase 1\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\r\nAoût 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,30.00000000,NULL,30.00000000,6.00000000,0.00000000,0.00000000,36.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',30.00000000,30.00000000,6.00000000,36.00000000,NULL),(764,634,NULL,NULL,NULL,'ACCORD DE FINANCEMENT du 10/06/2020\r\nClient : SMEAG - Siren : 253 102 297\r\n- Assistance à maîtrise d’ouvrage pour le renouvellement d\'un parc d\'impression.\r\n- Remise d’un rapport sur l’étude du parc d’impression.\r\n- Rédaction de la consultation.\r\n- Analyse des offres fournisseurs reçues.\r\n- Etablissement de tableaux d’analyses et de notations.\r\n- Négociation fournisseurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9000.00000000,NULL,9000.00000000,1800.00000000,0.00000000,0.00000000,10800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',9000.00000000,9000.00000000,1800.00000000,10800.00000000,NULL),(765,635,NULL,NULL,NULL,'- Assistance à maîtrise d’ouvrage pour le renouvellement du\r\ndu parc photocopieurs d\'Albi.\r\n- Remise d’un rapport sur l’étude du parc d’impression.\r\n- Rédaction de l\'appel d\'offres.\r\n- Analyse des offres fournisseurs reçues.\r\n- Etablissement de tableaux d’analyses et de notation.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7800.00000000,NULL,7800.00000000,1560.00000000,0.00000000,0.00000000,9360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',7800.00000000,7800.00000000,1560.00000000,9360.00000000,NULL),(766,636,NULL,NULL,NULL,'- CIC Août 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,33.30000000,NULL,33.30000000,6.66000000,0.00000000,0.00000000,39.96000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',33.30000000,33.30000000,6.66000000,39.96000000,NULL),(767,636,NULL,NULL,NULL,'- Salaire Alice Juillet 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,565.09000000,NULL,565.09000000,113.02000000,0.00000000,0.00000000,678.11000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',565.09000000,565.09000000,113.02000000,678.11000000,NULL),(768,636,NULL,NULL,NULL,'- RDV ZAKARI',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,600.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',600.00000000,600.00000000,120.00000000,720.00000000,NULL),(769,636,NULL,NULL,NULL,'- CA Équipe',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,466.39000000,NULL,466.39000000,93.28000000,0.00000000,0.00000000,559.67000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',466.39000000,466.39000000,93.28000000,559.67000000,NULL),(770,637,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services : \r\nRémunération additionnelle Prestations de rationalisation pour la PHASE 1 de déploiement Économies OPEX annuelle = 31 365,30 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 9 409,59 €HT \r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 9 409,59 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,18819.18000000,NULL,18819.18000000,3763.84000000,0.00000000,0.00000000,22583.02000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',18819.18000000,18819.18000000,3763.84000000,22583.02000000,NULL),(771,637,NULL,NULL,NULL,'50% de remise sur Forfait Audit',20.000,'',0.000,'0',0.000,'0',1,0,0,21,-4000.00000000,NULL,-4000.00000000,-800.00000000,0.00000000,0.00000000,-4800.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,100,NULL,NULL,2,2,0,'',-4000.00000000,-4000.00000000,-800.00000000,-4800.00000000,NULL),(772,638,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel\r\nSeptembre 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(773,639,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.\r\nSeptembre 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(774,640,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\r\nPrélèvement Septembre 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(775,641,NULL,NULL,NULL,'- Audit physique\r\n- Recensement et inventaire des matériels en place.\r\n- Etude détaillée des volumes et consommations actuels.\r\n- Analyse des besoins auprès des utilisateurs.\r\n- L’optimisation du parc matériel.\r\n- L’adéquation des matériels aux besoins.\r\n- Contrôle de la facturation copies\r\n- Présentation d’un rapport d’audit',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,900.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',900.00000000,900.00000000,180.00000000,1080.00000000,NULL),(776,642,NULL,NULL,NULL,'FINANCEMENT DOSSIER DEUX CENTS GROUPE - ACCORD DU 11/06/2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(778,644,NULL,NULL,NULL,'DOSSIER FINANCEMENT LEPAFP – LYCEE EMILIE DE RODAT A PEZENS - ACCORD DU 16/07/2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',3000.00000000,3000.00000000,600.00000000,3600.00000000,NULL),(779,645,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services : \r\nRémunération additionnelle Prestations de rationalisation \r\nÉconomies OPEX annuelle pour les matériels de la PHASE 2 = 873,01 €HT \r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 261,90 €HT \r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 261,90 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,523.81000000,NULL,523.81000000,104.76000000,0.00000000,0.00000000,628.57000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',523.81000000,523.81000000,104.76000000,628.57000000,NULL),(780,646,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services : \r\nRémunération additionnelle Prestations de rationalisation \r\nÉconomies OPEX annuelle pour les matériels de la PHASE 2 = 1 847,86 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 554,36 €HT \r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 554,36 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1108.71000000,NULL,1108.71000000,221.74000000,0.00000000,0.00000000,1330.45000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1108.71000000,1108.71000000,221.74000000,1330.45000000,NULL),(781,647,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services : \r\nRémunération additionnelle Prestations de rationalisation et d\'optimisation \r\nÉconomies OPEX annuelle pour les matériels de la PHASE 2 = 625,66 €HT \r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 187,70 €HT \r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 187,70 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,375.40000000,NULL,375.40000000,75.08000000,0.00000000,0.00000000,450.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',375.40000000,375.40000000,75.08000000,450.48000000,NULL),(782,648,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services : \r\nRémunération additionnelle Prestations de rationalisation et d\'optimisation \r\nÉconomies OPEX annuelle pour les matériels de la PHASE 1 = 4 085,75 €HT \r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 1 225,72 €HT \r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 1 225,72 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2451.45000000,NULL,2451.45000000,490.29000000,0.00000000,0.00000000,2941.74000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2451.45000000,2451.45000000,490.29000000,2941.74000000,NULL),(783,649,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0172:\r\n\r\nBudget trimestriel constaté : 2 192 € HT\r\n\r\nConditions obtenues : 988 € HT par trimestre\r\n\r\nEconomies brutes  : 2 192 - 988 = 1 204 x 20 trimestres = 24 080 € HT\r\n\r\nHonoraires CLB Conseils : 24 080 x 30% = 7 224 € HT - arrondis à 7.000 €\r\n\r\nÉconomies nettes prochain marché : 17 080 € HT soit  20 496 € TTC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7000.00000000,NULL,7000.00000000,1400.00000000,0.00000000,0.00000000,8400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',7000.00000000,7000.00000000,1400.00000000,8400.00000000,NULL),(784,650,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle - Septembre 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(785,651,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\r\nSeptembre 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(786,652,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0181.\r\n\r\nDéploiement nouveau parc - Phase 2',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9868.00000000,NULL,9868.00000000,1973.60000000,0.00000000,0.00000000,11841.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',9868.00000000,9868.00000000,1973.60000000,11841.60000000,NULL),(787,653,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0176\r\n\r\nBudget constaté : 262 € HT par trimestre\r\n\r\nBudget obtenu : 96 € HT par trimestre\r\n\r\nEconomies : 262 - 96 = 166 €  x 20 = 3 320 € HT\r\n\r\nHonoraires : 3 320 x 25% = 830 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,830.00000000,NULL,830.00000000,166.00000000,0.00000000,0.00000000,996.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',830.00000000,830.00000000,166.00000000,996.00000000,NULL),(788,654,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services : \r\nRémunération additionnelle Prestations de rationalisation et d\'optimisation\r\n Économies OPEX annuelle pour les matériels de la PHASE 1 = 4 758,32 €HT \r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 1 427,50 €HT \r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 1 427,50 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2854.99000000,NULL,2854.99000000,571.00000000,0.00000000,0.00000000,3425.99000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2854.99000000,2854.99000000,571.00000000,3425.99000000,NULL),(789,655,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 - Phase 1\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\r\nSeptembre 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,30.00000000,NULL,30.00000000,6.00000000,0.00000000,0.00000000,36.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',30.00000000,30.00000000,6.00000000,36.00000000,NULL),(790,656,NULL,NULL,NULL,'Conformément à la Lettre de mission PRB0179\r\nNégociation pour mise en place matériels d\'impression sur le site de Pathenay',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(791,657,NULL,NULL,NULL,'Mission de conseils dans le cadre de l\'acquisition d’un photocopieur.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,400.00000000,NULL,400.00000000,80.00000000,0.00000000,0.00000000,480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',400.00000000,400.00000000,80.00000000,480.00000000,NULL),(792,658,NULL,NULL,NULL,'Mission de conseils dans le cadre de l\'acquisition d’un photocopieur.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(793,659,NULL,NULL,NULL,'Mission d\'audit et de conseils dans le cadre de l\'acquisition de 2 photocopieurs pour la société LECOQ SAS.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3300.00000000,NULL,3300.00000000,660.00000000,0.00000000,0.00000000,3960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',3300.00000000,3300.00000000,660.00000000,3960.00000000,NULL),(794,660,NULL,NULL,NULL,'- CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,33.30000000,NULL,33.30000000,6.66000000,0.00000000,0.00000000,39.96000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',33.30000000,33.30000000,6.66000000,39.96000000,NULL),(795,660,NULL,NULL,NULL,'- Salaire Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,545.60000000,NULL,545.60000000,109.12000000,0.00000000,0.00000000,654.72000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',545.60000000,545.60000000,109.12000000,654.72000000,NULL),(796,660,NULL,NULL,NULL,'- Avance ZAKARI',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,200.00000000,NULL,200.00000000,40.00000000,0.00000000,0.00000000,240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',200.00000000,200.00000000,40.00000000,240.00000000,NULL),(797,660,NULL,NULL,NULL,'- CA Equipe de septembre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,689.35000000,NULL,689.35000000,137.87000000,0.00000000,0.00000000,827.22000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',689.35000000,689.35000000,137.87000000,827.22000000,NULL),(798,661,NULL,NULL,NULL,'Mission d\'audit et de conseils dans le cadre de l\'acquisition de 3 photocopieurs pour le Groupe LEA SAS.',20.000,'',0.000,'0',0.000,'0',1,53.3198,0,NULL,7540.67000000,NULL,3520.00000000,704.00000000,0.00000000,0.00000000,4224.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',7540.67000000,3520.00000000,704.00000000,4224.00000000,NULL),(799,662,NULL,NULL,NULL,'FINANCEMENT DOSSIER ASTEN SANTE - Siren : 842426561\r\n\r\nACCORD DE FINANCEMENT N° 2020/65',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9500.00000000,NULL,9500.00000000,1900.00000000,0.00000000,0.00000000,11400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',9500.00000000,9500.00000000,1900.00000000,11400.00000000,NULL),(800,663,NULL,NULL,NULL,'- Assistance à maîtrise d’ouvrage pour l\'acquisition d\'un multifonction.\r\n- Remise d\'un rapport d\'audit.\r\n- Consultation fournisseurs.\r\n- Analyse des offres fournisseurs.\r\n- Etablissement d\'un tableau d\'analyse et de notation.\r\nRèglement en 4 fois:\r\nJuin 2020: 500 € HT (payé)\r\nJuillet 2020: 500 € HT (payé)\r\nAoût 2020: 500 € HT\r\nSeptembre 2020: 500 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(801,664,NULL,NULL,NULL,'Client Notaires Le GALLOU / KESKES - N° de contrat de location A1H56781\r\n\r\n- Assistance à maîtrise d’ouvrage pour l\'acquisition d\'un multifonction.\r\n- Remise d\'un rapport d\'audit.\r\n- Consultation fournisseurs.\r\n- Analyse des offres fournisseurs.\r\n- Etablissement d\'un tableau d\'analyse et de notation.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1950.00000000,NULL,1950.00000000,390.00000000,0.00000000,0.00000000,2340.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',1950.00000000,1950.00000000,390.00000000,2340.00000000,NULL),(802,665,NULL,NULL,NULL,'Client MPVI NORD -  Accord de financement 2020/55\r\n\r\nPhase 2:\r\n\r\n - Assistance à maîtrise d’ouvrage pour l\'acquisition d\'un multifonction.\r\n - Remise d\'un rapport d\'audit.\r\n - Consultation fournisseurs.\r\n - Analyse des offres fournisseurs.\r\n - Etablissement d\'un tableau d\'analyse et de notation.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1110.00000000,NULL,1110.00000000,222.00000000,0.00000000,0.00000000,1332.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',1110.00000000,1110.00000000,222.00000000,1332.00000000,NULL),(803,666,NULL,NULL,NULL,'Client ADL Diffusion - Accord de financement 2020/65\r\n\r\n Phase 2:\r\n\r\n- Assistance à maîtrise d’ouvrage pour l\'acquisition d\'un multifonction.\r\n- Remise d\'un rapport d\'audit.\r\n- Consultation fournisseurs.\r\n- Analyse des offres fournisseurs.\r\n- Etablissement d\'un tableau d\'analyse et de notation.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3037.00000000,NULL,3037.00000000,607.40000000,0.00000000,0.00000000,3644.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',3037.00000000,3037.00000000,607.40000000,3644.40000000,NULL),(804,667,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.\r\nPrélèvement Octobre 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(805,668,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.\r\nOctobre 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(806,669,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel\r\nOctobre 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(807,670,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel\r\nOctobre 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(808,671,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle - Octobre 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(810,673,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 - Phase 1\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,30.00000000,NULL,30.00000000,6.00000000,0.00000000,0.00000000,36.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',30.00000000,30.00000000,6.00000000,36.00000000,NULL),(812,675,NULL,NULL,NULL,'Dossier GDAAF CONTRAT DE LOCATION N° S1CS2168900 - Accord de financement du 31/08/2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(815,677,NULL,NULL,NULL,'Avoir sur économies non constatées suite à la résiliation anticipée des contrats RICOH\r\n(2 125,78 €HT x 30% = 637,734 €HT)',0.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-637.73400000,NULL,-637.73000000,0.00000000,0.00000000,0.00000000,-637.73000000,0,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',-637.73400000,-637.73000000,0.00000000,-637.73000000,NULL),(816,678,NULL,NULL,NULL,'Assistance à maîtrise d’ouvrage pour le renouvellement du\r\ndu parc photocopieurs des agences du département 32.\r\n- Remise d’un rapport sur l’étude du parc d’impression.\r\n- Rédaction de l\'appel d\'offres.\r\n- Analyse des offres fournisseurs reçues.\r\n- Etablissement de tableaux d’analyses et de notation.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,15000.00000000,NULL,15000.00000000,3000.00000000,0.00000000,0.00000000,18000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',15000.00000000,15000.00000000,3000.00000000,18000.00000000,NULL),(817,679,NULL,NULL,NULL,'Assistance à maîtrise d’ouvrage pour le renouvellement du\r\ndu photocopieur de l\'agence du département 31.\r\n- Remise d’un rapport sur l’étude du parc d’impression.\r\n- Rédaction de l\'appel d\'offres.\r\n- Analyse des offres fournisseurs reçues.\r\n- Etablissement de tableaux d’analyses et de notation.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5000.00000000,NULL,5000.00000000,1000.00000000,0.00000000,0.00000000,6000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',5000.00000000,5000.00000000,1000.00000000,6000.00000000,NULL),(818,680,NULL,NULL,NULL,'Client MMA COLOMBE - N° de contrat de location A1H79989\r\n- Assistance à maîtrise d’ouvrage pour l\'acquisition d\'un multifonction.\r\n- Remise d\'un rapport d\'audit.\r\n- Consultation fournisseurs.\r\n- Analyse des offres fournisseurs.\r\n- Etablissement d\'un tableau d\'analyse et de notation.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3397.64000000,NULL,3397.64000000,679.53000000,0.00000000,0.00000000,4077.17000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',3397.64000000,3397.64000000,679.53000000,4077.17000000,NULL),(819,681,NULL,NULL,NULL,'- Assistance à maîtrise d’ouvrage pour le renouvellement du\r\ndu parc photocopieurs.\r\n- Remise d’un rapport sur l’étude du parc d’impression.\r\n- Rédaction de l\'appel d\'offres.\r\n- Analyse des offres fournisseurs reçues.\r\n- Etablissement de tableaux d’analyses et de notation.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8000.00000000,NULL,8000.00000000,1600.00000000,0.00000000,0.00000000,9600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',8000.00000000,8000.00000000,1600.00000000,9600.00000000,NULL),(820,682,NULL,NULL,NULL,'Conformément au bon de commande du 11 septembre 2020 - Accord P.A. THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(821,684,NULL,NULL,NULL,'FINANCEMENT DOSSIER CHATEAU MALESCOT - 33460 MARGAUX',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2581.00000000,NULL,2581.00000000,516.20000000,0.00000000,0.00000000,3097.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',2581.00000000,2581.00000000,516.20000000,3097.20000000,NULL),(822,685,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0174 du 11 septembre 2018,  suite signature du contrat avec le nouveau fournisseur de photocopieur.\r\nA titre exceptionnel, honoraires réduits au forfait de base soit 1 500 € HT.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(823,686,NULL,NULL,NULL,'- Frais CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,33.09000000,NULL,33.09000000,6.62000000,0.00000000,0.00000000,39.71000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',33.09000000,33.09000000,6.62000000,39.71000000,NULL),(825,686,NULL,NULL,NULL,'- Salaire ALICE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,545.60000000,NULL,545.60000000,109.12000000,0.00000000,0.00000000,654.72000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',545.60000000,545.60000000,109.12000000,654.72000000,NULL),(826,686,NULL,NULL,NULL,'- Prime CHRYSTELE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(827,686,NULL,NULL,NULL,'- Rémunération ZAKARI',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,175.00000000,NULL,175.00000000,35.00000000,0.00000000,0.00000000,210.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',175.00000000,175.00000000,35.00000000,210.00000000,NULL),(828,686,NULL,NULL,NULL,'- LOYVE Avocats (contrat RRDC - Jennifer)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,400.00000000,NULL,400.00000000,80.00000000,0.00000000,0.00000000,480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',400.00000000,400.00000000,80.00000000,480.00000000,NULL),(829,686,NULL,NULL,NULL,'- Franchise CLB',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1473.79000000,NULL,1473.79000000,294.76000000,0.00000000,0.00000000,1768.55000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1473.79000000,1473.79000000,294.76000000,1768.55000000,NULL),(830,687,NULL,NULL,NULL,'DIFFERENCE ACCORD ET FACTURATION TOSHIBA',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-34.10000000,NULL,-34.10000000,-6.82000000,0.00000000,0.00000000,-40.92000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',-34.10000000,-34.10000000,-6.82000000,-40.92000000,NULL),(831,688,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services : Rémunération additionnelle Prestations de rationalisation et d\'optimisation \r\nÉconomies OPEX annuelle pour les matériels de la PHASE 1 = 1 039,20 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 311,76 €HT \r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 311,76 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,623.52000000,NULL,623.52000000,124.70000000,0.00000000,0.00000000,748.22000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',623.52000000,623.52000000,124.70000000,748.22000000,NULL),(840,697,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(841,698,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(842,699,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(843,700,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(844,701,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(845,702,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203.\r\nAssistance sur le suivi d\'exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(846,703,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 - Phase 1\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,30.00000000,NULL,30.00000000,6.00000000,0.00000000,0.00000000,36.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',30.00000000,30.00000000,6.00000000,36.00000000,NULL),(847,704,NULL,NULL,NULL,'Mission d\'accompagnement dans le cadre de remplacement du photocopieur :\r\n\r\n- Etude des besoins\r\n- Négociation fournisseur\r\n- Contrôle commande\r\n\r\nCoût forfaitaire',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(848,705,NULL,NULL,NULL,'- HONORAIRES SUR DOSSIER AJH - ACCORD DE FINANCEMENT DU 26/10/2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,22500.00000000,NULL,22500.00000000,4500.00000000,0.00000000,0.00000000,27000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',22500.00000000,22500.00000000,4500.00000000,27000.00000000,NULL),(849,706,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0205 :\r\n\r\n- Budget  global du marché actuel : 15 301.60 € HT  (765.08 € HT / trim x 20)\r\n\r\n- Budget global futur : 5 396.54 € HT\r\n\r\n- Economies générées : 9 905.06 € HT\r\n\r\nHonoraires : 9 905 x 30% =  2 971.50 € HT.  Arrondis à 2 900 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2900.00000000,NULL,2900.00000000,580.00000000,0.00000000,0.00000000,3480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2900.00000000,2900.00000000,580.00000000,3480.00000000,NULL),(850,707,NULL,NULL,NULL,'- CIC Novembre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,34.72000000,NULL,34.72000000,6.94000000,0.00000000,0.00000000,41.66000000,0,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',34.72000000,34.72000000,6.94000000,41.66000000,NULL),(851,707,NULL,NULL,NULL,'- Salaire ALICE novembre 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,545.60000000,NULL,545.60000000,109.12000000,0.00000000,0.00000000,654.72000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',545.60000000,545.60000000,109.12000000,654.72000000,NULL),(852,707,NULL,NULL,NULL,'- Prime ZAKARI',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,100.00000000,NULL,100.00000000,20.00000000,0.00000000,0.00000000,120.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,100.00000000,20.00000000,120.00000000,NULL),(853,707,NULL,NULL,NULL,'-  CA Franchise',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,635.74000000,NULL,635.74000000,127.15000000,0.00000000,0.00000000,762.89000000,0,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',635.74000000,635.74000000,127.15000000,762.89000000,NULL),(854,707,NULL,NULL,NULL,'- OFFICE 365 - 1 an',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,522.60000000,NULL,522.60000000,104.52000000,0.00000000,0.00000000,627.12000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',522.60000000,522.60000000,104.52000000,627.12000000,NULL),(855,708,NULL,NULL,NULL,'Conformément au Bon de Commande du 21 octobre 2020.\r\nAccord P.A. THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(856,709,NULL,NULL,NULL,'Conformément à la lettre de mission N°RP2109200CBTP:\r\n\r\nAnalyse des systèmes d\'impression de la société OCBTP\r\n    -Volumes, \r\n    -Coûts,\r\n    -Besoins utilisateurs.\r\n\r\nMise en œuvre de la solution future :\r\n    -Rédaction Cahier des Charges\r\n    -Mise en concurrence\r\n    -Négociation\r\n    -Conseil et accompagnement\r\n\r\nEconomies réalisées sur 20 trimestres : 2 956,40 €\r\nPourcentage d\'honoraires sur économies : 50%',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1478.20000000,NULL,1478.20000000,295.64000000,0.00000000,0.00000000,1773.84000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1478.20000000,1478.20000000,295.64000000,1773.84000000,NULL),(857,710,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(858,711,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(859,712,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(860,713,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(861,714,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(862,715,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203.\r\nAssistance sur le suivi d\'exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(863,716,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 - Phase 1\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,30.00000000,NULL,30.00000000,6.00000000,0.00000000,0.00000000,36.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',30.00000000,30.00000000,6.00000000,36.00000000,NULL),(865,718,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(866,719,NULL,NULL,NULL,'Conformément au Contrat de Prestations de Services PRB0215 du 07 aout 2020.\r\nFacturation de la Période 1.\r\n\r\nLa validation du passage en Période 2 de la mission génèrera un avoir total de cette facture, venant en déduction des honoraires de la mission globale.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4500.00000000,NULL,4500.00000000,900.00000000,0.00000000,0.00000000,5400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4500.00000000,4500.00000000,900.00000000,5400.00000000,NULL),(867,720,NULL,NULL,NULL,'FINANCEMENT DOSSIER CE du PRADO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(868,721,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautique N°RP19062020MR71\r\nFacturation des prestations réalisées sur l\'année 2020 :\r\n- Réunion de Lancement\r\n- Audit Physique « gestion dossiers » avec interviews collaborateurs In-Cité\r\n- Audit Physique « traitement Factures » avec interviews collaborateurs In-Cité\r\n- Rédaction synthèse Audit et logigrammes des process actuels\r\nSoit 4,5 jours de prestations sur la période 1 (reste 2,5 jours à produire sur 2021 pour finaliser cette période)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4500.00000000,NULL,4500.00000000,900.00000000,0.00000000,0.00000000,5400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4500.00000000,4500.00000000,900.00000000,5400.00000000,NULL),(869,722,NULL,NULL,NULL,'Mission de Prestations de services Bureautiques n° FDS201917\r\n\r\nFacturation période 1 :\r\n\r\n- Réunion de lancement\r\n- Audit sur site \r\n- Analyse globale\r\n- Synthèse et préconisations\r\n- Réunion de présentation\r\n\r\nsoit 2.5 jours sur la base du tarif conseil 900 €HT/jour',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2250.00000000,NULL,2250.00000000,450.00000000,0.00000000,0.00000000,2700.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',2250.00000000,2250.00000000,450.00000000,2700.00000000,NULL),(870,723,NULL,NULL,NULL,'Assistance Acquisition copieur du site la Salvetat Saint Gilles \r\n- synthèse et préconisations\r\n- Validation et contrôle commande\r\n- suivi livraison, déplacement sur site \r\nSoit 1 jour sur la base du tarif conseil 900 €HT/jour\r\n\r\nLancement consultation phase 2\r\n- Préparation AO - CCTP - Cadre de réponse - BPU\r\n- Analyse des offres, notation\r\n- Présentation des offres, négociation\r\nSoit 1.5 jours sur la base du tarif conseil 900 €HT/jour',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,900.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,5,0,'EUR',900.00000000,900.00000000,180.00000000,1080.00000000,NULL),(871,724,NULL,NULL,NULL,'Conformément au Contrat de prestations de services bureautique N°PRBX19620.\r\n\r\nRéalisation d’une mission d’audit, d’assistance, de conseil et d’accompagnement dans le cadre du renouvellement du parc de copieurs multifonctions de In Cité Bordeaux Métropole Territoires.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9500.00000000,NULL,9500.00000000,1900.00000000,0.00000000,0.00000000,11400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',9500.00000000,9500.00000000,1900.00000000,11400.00000000,NULL),(872,726,NULL,NULL,NULL,'Conformément à l\'Avenant N°1 du contrat de prestations de services Bureautique N° JGRP120619\r\n\r\nHonoraires sur Economies de maintenance - Période du 01/08/2020 au 15/12/2020 :\r\nVolumétrie réellement constatée = 2 065 804 pages Noires et 388 881 pages couleurs\r\nCoûts Avants : 40 769 €HT\r\nCoûts Après  :  20 056 €HT\r\nEconomies    :  20 713 €HT\r\nHonoraires    :    6 835 €HT ( 20 713 x 33% )',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6835.00000000,NULL,6835.00000000,1367.00000000,0.00000000,0.00000000,8202.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',6835.00000000,6835.00000000,1367.00000000,8202.00000000,NULL),(873,727,NULL,NULL,NULL,'- CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,34.40000000,NULL,34.40000000,6.88000000,0.00000000,0.00000000,41.28000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',34.40000000,34.40000000,6.88000000,41.28000000,NULL),(874,727,NULL,NULL,NULL,'- SALAIRIE ALICE Décembre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,532.33000000,NULL,532.33000000,106.47000000,0.00000000,0.00000000,638.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',532.33000000,532.33000000,106.47000000,638.80000000,NULL),(875,727,NULL,NULL,NULL,'- Mutuelle ALICE : 218.04 € HT - AVANCE FRAIS 191.42 € HT = 26.62 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,26.62000000,NULL,26.62000000,5.32000000,0.00000000,0.00000000,31.94000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',26.62000000,26.62000000,5.32000000,31.94000000,NULL),(876,727,NULL,NULL,NULL,'- ACTION ACHAT (Hélène)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,375.00000000,NULL,375.00000000,75.00000000,0.00000000,0.00000000,450.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',375.00000000,375.00000000,75.00000000,450.00000000,NULL),(877,727,NULL,NULL,NULL,'- TICKETS RESTO ALICE 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,534.00000000,NULL,534.00000000,106.80000000,0.00000000,0.00000000,640.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',534.00000000,534.00000000,106.80000000,640.80000000,NULL),(878,727,NULL,NULL,NULL,'- CLUB REUSSIR',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,70.00000000,NULL,70.00000000,14.00000000,0.00000000,0.00000000,84.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',70.00000000,70.00000000,14.00000000,84.00000000,NULL),(879,727,NULL,NULL,NULL,'- REGLEMENT FRANCHISE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.47000000,NULL,800.47000000,160.09000000,0.00000000,0.00000000,960.56000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.47000000,800.47000000,160.09000000,960.56000000,NULL),(880,728,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(881,729,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(882,730,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(883,731,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(884,732,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203.\r\nAssistance sur le suivi d\'exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(885,733,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 - Phase 1\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,30.00000000,NULL,30.00000000,6.00000000,0.00000000,0.00000000,36.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',30.00000000,30.00000000,6.00000000,36.00000000,NULL),(886,734,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(888,737,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,NULL),(889,738,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(891,740,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(893,742,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautiques N°PRB0227\r\n•	Mise en place at accès sécurisé à la plateforme CLB Manager\r\n•	Reporting semestriel\r\n•	Assistance en temps réel\r\n•	Comité de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,315.00000000,NULL,315.00000000,63.00000000,0.00000000,0.00000000,378.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',315.00000000,315.00000000,63.00000000,378.00000000,NULL),(894,743,NULL,NULL,NULL,'Client : MAIRIE DE CAUSSADE- Contrat de prestation GB/25102018\r\n\r\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\r\nphotocopieurs et imprimantes.\r\n- Remise d’un rapport sur l’étude du parc d’impression.\r\n- Rédaction du DCE.\r\n- Réception, analyse des offres et présentation de la synthèse.\r\n- Accompagnement et conseils.\r\nRèglement 3/3 (janvier 2021) = 8330 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8330.00000000,NULL,8330.00000000,1666.00000000,0.00000000,0.00000000,9996.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',8330.00000000,8330.00000000,1666.00000000,9996.00000000,NULL),(896,745,NULL,NULL,NULL,'Conformément à la lettre de mission N° PRB0179\r\nAnalyse détaillée de la situation actuelle des archives\r\nMise en œuvre de la solution future : \r\n- Rédaction du cahier des charges.\r\n- Consultation des fournisseurs.\r\n- Analyse et benchmark des offres reçues.\r\n- Négociations commerciales. \r\n- Accompagnement à la signature des contrats. \r\n- Contrôle et suivi de la mise en œuvre des opérations de reprise d’archives.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,NULL),(897,746,NULL,NULL,NULL,'- Salaire Alice décembre 2020',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,653.20000000,NULL,653.20000000,130.64000000,0.00000000,0.00000000,783.84000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',653.20000000,653.20000000,130.64000000,783.84000000,NULL),(898,746,NULL,NULL,NULL,'- Franchise CLB Conseils 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2250.00000000,NULL,2250.00000000,450.00000000,0.00000000,0.00000000,2700.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2250.00000000,2250.00000000,450.00000000,2700.00000000,NULL),(899,746,NULL,NULL,NULL,'- Frais CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,36.03000000,NULL,36.03000000,7.21000000,0.00000000,0.00000000,43.24000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',36.03000000,36.03000000,7.21000000,43.24000000,NULL),(900,746,NULL,NULL,NULL,'- Franchise CA janvier - Equipe',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,366.52000000,NULL,366.52000000,73.30000000,0.00000000,0.00000000,439.82000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',366.52000000,366.52000000,73.30000000,439.82000000,NULL),(901,746,NULL,NULL,NULL,'- OCEANE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,150.00000000,NULL,150.00000000,30.00000000,0.00000000,0.00000000,180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',150.00000000,150.00000000,30.00000000,180.00000000,NULL),(902,746,NULL,NULL,NULL,'- YOUSIGN',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,264.00000000,NULL,264.00000000,52.80000000,0.00000000,0.00000000,316.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',264.00000000,264.00000000,52.80000000,316.80000000,NULL),(903,746,NULL,NULL,NULL,'- Location salle de réunion',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,243.00000000,NULL,243.00000000,48.60000000,0.00000000,0.00000000,291.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',243.00000000,243.00000000,48.60000000,291.60000000,NULL),(904,747,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(905,748,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(906,749,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(907,750,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(908,751,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(909,752,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(910,753,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203.\r\nAssistance sur le suivi d\'exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(911,754,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 - Phase 1\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,30.00000000,NULL,30.00000000,6.00000000,0.00000000,0.00000000,36.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',30.00000000,30.00000000,6.00000000,36.00000000,NULL),(912,755,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(913,756,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,NULL),(914,757,NULL,NULL,NULL,'Client : COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE- Contrat de prestation GB/18052018\r\n - Assistance à maîtrise d’ouvrage pour le renouvellement du parc\r\n photocopieurs et imprimantes.\r\n - Remise d’un rapport sur l’étude du parc d’impression.\r\n - Rédaction du DCE.\r\n - Réception, analyse des offres et présentation de la synthèse.\r\n - Accompagnement et conseils.\r\n Règlement 3/3 :\r\n 3/3 mars 2021 = 3 748.50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3748.50000000,NULL,3748.50000000,749.70000000,0.00000000,0.00000000,4498.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',3748.50000000,3748.50000000,749.70000000,4498.20000000,NULL),(915,758,NULL,NULL,NULL,'- Négociation remplacement photocopieur couleur.\r\nHonoraires forfaitaires',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(916,759,NULL,NULL,NULL,'Phase 1 : Remplacement des imprimantes par deux copieurs A4 noir et blanc suivant avenant FDS 201813\r\n\r\nMatériel concerné imprimantes numéro 16-17-52-18 et 41',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,846.00000000,NULL,846.00000000,169.20000000,0.00000000,0.00000000,1015.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',846.00000000,846.00000000,169.20000000,1015.20000000,NULL),(917,760,NULL,NULL,NULL,'- DOSSIER RESIDENCE INN - N∞ S1CS2255900',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,NULL),(918,761,NULL,NULL,NULL,'-  DOSSIER AIR SUPPORT N∞ S1CS2247600',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(919,762,NULL,NULL,NULL,'- Salaire Alice janvier 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,613.32000000,NULL,613.32000000,122.66000000,0.00000000,0.00000000,735.98000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',613.32000000,613.32000000,122.66000000,735.98000000,NULL),(920,762,NULL,NULL,NULL,'- Frais CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,36.16000000,NULL,36.16000000,7.23000000,0.00000000,0.00000000,43.39000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',36.16000000,36.16000000,7.23000000,43.39000000,NULL),(921,762,NULL,NULL,NULL,'- CA équipe février',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,306.51000000,NULL,306.51000000,61.30000000,0.00000000,0.00000000,367.81000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',306.51000000,306.51000000,61.30000000,367.81000000,NULL),(922,762,NULL,NULL,NULL,'- 3 MANAGER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,97.50000000,NULL,97.50000000,19.50000000,0.00000000,0.00000000,117.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',97.50000000,97.50000000,19.50000000,117.00000000,NULL),(923,762,NULL,NULL,NULL,'- ASSISTHEA',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(924,762,NULL,NULL,NULL,'- APIXIS (boîtiers)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,619.50000000,NULL,619.50000000,123.90000000,0.00000000,0.00000000,743.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',619.50000000,619.50000000,123.90000000,743.40000000,NULL),(925,762,NULL,NULL,NULL,'- Mutuelle Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,54.51000000,NULL,54.51000000,10.90000000,0.00000000,0.00000000,65.41000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',54.51000000,54.51000000,10.90000000,65.41000000,NULL),(926,762,NULL,NULL,NULL,'- DYNABUY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,100.00000000,NULL,100.00000000,20.00000000,0.00000000,0.00000000,120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,100.00000000,20.00000000,120.00000000,NULL),(927,762,NULL,NULL,NULL,'- Hélène PIERSON',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,375.00000000,NULL,375.00000000,75.00000000,0.00000000,0.00000000,450.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',375.00000000,375.00000000,75.00000000,450.00000000,NULL),(928,763,NULL,NULL,NULL,'Conformément à la lettre de mission RPACA010920\r\n\r\nPériode 1 :\r\n-	L’audit physique sur l’ensemble des sites de la commune,\r\n-	Recensement et inventaire physique des matériels en place (Copieurs, fax, imprimantes)\r\n-	Analyse financière des contrats en cours et factures (2019 - 2020)\r\n-	Etude détaillée des volumes et consommations actuels,\r\n-	Analyse des besoins, définition de la stratégie d’impression,\r\n-	L’optimisation du parc matériel,\r\n-	L’adéquation des matériels aux besoins,\r\n-	L’adéquation des solutions de suivi et d’administration,\r\n-	Présentation du rapport d’audit,\r\n-	Projections financières et Préconisations.\r\n\r\n\r\nPériode 2 :\r\n-	Validation des préconisations,\r\n-	Aide à la rédaction du marché (CCTP, BPU, CCAP, RC, Cadre de réponse)\r\n-	Réception des offres, dépouillement, analyse et notation,\r\n-	Présentation des offres, définition d’une Short-liste,\r\n-	Négociation avec les fournisseurs short listés,\r\n-	Analyse et notation finale,\r\n-	Détail des offres finales et présentation, \r\n-	Contrôle commande',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1350.00000000,NULL,1350.00000000,270.00000000,0.00000000,0.00000000,1620.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1350.00000000,1350.00000000,270.00000000,1620.00000000,NULL),(929,764,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nPériode 3 Suivi d’exécution et assistance\r\nFacturation sur 36 mois du 01/03/2021 au 29/02/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,37.50000000,NULL,37.50000000,7.50000000,0.00000000,0.00000000,45.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',37.50000000,37.50000000,7.50000000,45.00000000,NULL),(930,765,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(931,766,NULL,NULL,NULL,'Conformément à l\'avenant n°1 du contrat de prestations PRB0145 :\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(932,767,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(933,768,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(934,769,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(935,770,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(936,771,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203.\r\nAssistance sur le suivi d\'exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(937,772,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 - Phase 1\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,30.00000000,NULL,30.00000000,6.00000000,0.00000000,0.00000000,36.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',30.00000000,30.00000000,6.00000000,36.00000000,NULL),(938,773,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(939,774,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,NULL),(941,776,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautique N°RP29012015\r\n\r\nPériode 1 : Audit de la situation et préconisations :\r\n- Inventaire de parc\r\n- Relevé de la volumétrie\r\n- Cartographie des équipements\r\n- Interview utilisateurs\r\n- Validation des besoins\r\n- Remise Rapport d\'Analyse\r\n\r\nPériode 2 : Mise en œuvre des actions :\r\n- Validation du Périmètre technique\r\n- Validation du Schéma financier – Profil de détention\r\n- Validation du Profil maintenance\r\n- Validation de la future politique contractuelle\r\n- Aide à la rédaction du Dossier de Consultation des Entreprises \r\n- Analyse et notation des offres selon règlement de la consultation\r\n- Soutenances de négociation fournisseurs\r\n- Cadrage, conclusion et commandes client\r\n- Supervision et suivi déploiement\r\n- Contrôle livraison, mesure des écarts et actions correctives\r\n\r\nFactures à venir :\r\n1 Juillet 2021 : 10 000 €HT\r\n1 Octobre 2021 : 10 500 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4500.00000000,NULL,4500.00000000,900.00000000,0.00000000,0.00000000,5400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4500.00000000,4500.00000000,900.00000000,5400.00000000,NULL),(942,777,NULL,NULL,NULL,'Conformément au contrat N°RP19112020AK et suite à votre résiliation par recommandé N°1A 148 732 5032 5,\r\n\r\nFacturation des étapes réalisées telles que décrites en page 5 du contrat  :\r\n\r\n1.0	Pilotage du projet	\r\n1.1	Réunion de lancement\r\n1.2	Définition du contenu\r\n1.3	Rédaction du cahier des charges \r\n\r\nSoit 4,5 jours\r\n\r\nCette facturation met un terme définitif au contrat de prestation N°RP19112020AK',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3937.50000000,NULL,3937.50000000,787.50000000,0.00000000,0.00000000,4725.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',3937.50000000,3937.50000000,787.50000000,4725.00000000,NULL),(943,778,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services :\r\nRémunération additionnelle Prestations de rationalisation et d\'optimisation \r\n\r\nÉconomies OPEX annuelle pour les matériels de la PHASE 1 = 5 174,12  €HT \r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 1 552,24 €HT \r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 1 552,24 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3104.47000000,NULL,3104.47000000,620.89000000,0.00000000,0.00000000,3725.36000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',3104.47000000,3104.47000000,620.89000000,3725.36000000,NULL),(944,779,NULL,NULL,NULL,'- Salaire Alice Février',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,613.32000000,NULL,613.32000000,122.66000000,0.00000000,0.00000000,735.98000000,0,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',613.32000000,613.32000000,122.66000000,735.98000000,NULL),(945,779,NULL,NULL,NULL,'- MFP Alice + Frais route',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,139.10000000,NULL,139.10000000,27.82000000,0.00000000,0.00000000,166.92000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',139.10000000,139.10000000,27.82000000,166.92000000,NULL),(946,779,NULL,NULL,NULL,'- Frais CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,36.06000000,NULL,36.06000000,7.21000000,0.00000000,0.00000000,43.27000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',36.06000000,36.06000000,7.21000000,43.27000000,NULL),(947,779,NULL,NULL,NULL,'- 3 MANAGER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,139.45000000,NULL,139.45000000,27.89000000,0.00000000,0.00000000,167.34000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',139.45000000,139.45000000,27.89000000,167.34000000,NULL),(948,779,NULL,NULL,NULL,'- Assisthéa fév 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,150.00000000,NULL,150.00000000,30.00000000,0.00000000,0.00000000,180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',150.00000000,150.00000000,30.00000000,180.00000000,NULL),(949,779,NULL,NULL,NULL,'- Hôtel CAMPANILE - Perpignan',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,862.84000000,NULL,862.84000000,172.57000000,0.00000000,0.00000000,1035.41000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',862.84000000,862.84000000,172.57000000,1035.41000000,NULL),(950,779,NULL,NULL,NULL,'- DYNABUY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,100.00000000,NULL,100.00000000,20.00000000,0.00000000,0.00000000,120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,100.00000000,20.00000000,120.00000000,NULL),(951,779,NULL,NULL,NULL,'- CA équipe mars',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,333.52000000,NULL,333.52000000,66.70000000,0.00000000,0.00000000,400.22000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',333.52000000,333.52000000,66.70000000,400.22000000,NULL),(952,780,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(954,781,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0223 :\r\nAssistance sur le suivi d\'exécution - Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(955,782,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(956,783,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(957,784,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(958,785,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nPériode 3 Suivi d’exécution et assistance\r\nFacturation sur 36 mois du 01/03/2021 au 29/02/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,37.50000000,NULL,37.50000000,7.50000000,0.00000000,0.00000000,45.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',37.50000000,37.50000000,7.50000000,45.00000000,NULL),(959,786,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(960,787,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203.\r\nAssistance sur le suivi d\'exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(961,788,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 - Phase 1\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,30.00000000,NULL,30.00000000,6.00000000,0.00000000,0.00000000,36.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',30.00000000,30.00000000,6.00000000,36.00000000,NULL),(962,789,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(963,790,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,NULL),(964,791,NULL,NULL,NULL,'FACTURE HONORAIRES\r\n\r\n\r\n Conformément au Contrat de prestation GB/23092019\r\n\r\n Phase 2 / 3 - Année 2021\r\n\r\n - Assistance à maîtrise d’ouvrage pour le renouvellement du parc photocopieurs et imprimantes.\r\n - Remise d’un rapport sur l’étude du parc d’impression.\r\n - Rédaction du DCE.\r\n - Réception, analyse des offres et présentation de la synthèse.\r\n - Accompagnement et conseils.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5625.00000000,NULL,5625.00000000,1125.00000000,0.00000000,0.00000000,6750.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',5625.00000000,5625.00000000,1125.00000000,6750.00000000,NULL),(965,792,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautiques N°PRB0227\r\n•	Mise en place at accès sécurisé à la plateforme CLB Manager\r\n•	Reporting semestriel\r\n•	Assistance en temps réel\r\n•	Comité de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,315.00000000,NULL,315.00000000,63.00000000,0.00000000,0.00000000,378.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',315.00000000,315.00000000,63.00000000,378.00000000,NULL),(966,793,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0181\r\n\r\nDéploiement avril 2021 - 2 x INEO 250\r\n- Coût actuel : 1 058.28 € HT par trimestre\r\n- Coût négocié : 242.44 + 196.00 = 438.44 € HT par trimestre\r\n\r\nEconomies : 619.84 € HT / trim x 20 = 12 396.80 € HT\r\nHonoraires CLB : 12 396 x 25% = 3 099 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3099.00000000,NULL,3099.00000000,619.80000000,0.00000000,0.00000000,3718.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',3099.00000000,3099.00000000,619.80000000,3718.80000000,NULL),(967,794,NULL,NULL,NULL,'Selon accords de financement N° 2021/10 pour la Maison de Santé Protestante et Maison de Santé Besseges',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4900.00000000,NULL,4900.00000000,980.00000000,0.00000000,0.00000000,5880.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4900.00000000,4900.00000000,980.00000000,5880.00000000,NULL),(968,795,NULL,NULL,NULL,'N° de Commande 4500187311\r\n\r\nConformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services : \r\nRémunération additionnelle - Prestations de rationalisation\r\nÉconomies OPEX annuelle pour les matériels de la PHASE 3 = 4 276,83 €HT \r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 1 283,05 €HT \r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 1 283,05 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2566.10000000,NULL,2566.10000000,513.22000000,0.00000000,0.00000000,3079.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2566.10000000,2566.10000000,513.22000000,3079.32000000,NULL),(969,796,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services :\r\nRémunération additionnelle - Prestations de rationalisation\r\nÉconomies OPEX annuelle pour les matériels de la PHASE 1 = 6 713,06 €HT \r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 2 013,92 €HT \r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 2 013,92 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4027.84000000,NULL,4027.84000000,805.57000000,0.00000000,0.00000000,4833.41000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4027.84000000,4027.84000000,805.57000000,4833.41000000,NULL),(970,797,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0193 et à son Avenant N°1\r\nFacture Honoraires pour la PHASE 1 de déploiement\r\n\r\nPériode 1\r\n-	Audit physique sur l’ensemble des sites de la commune,\r\n-	Recensement et inventaire physique des matériels en place (Copieurs, fax, imprimantes)\r\n-	Analyse financière des contrats en cours et factures (2019 - 2020)\r\n-	Etude détaillée des volumes et consommations actuels,\r\n-	Analyse des besoins, définition de la stratégie d’impression,\r\n-	L’optimisation du parc matériel,\r\n-	L’adéquation des matériels aux besoins,\r\n-	L’adéquation des solutions de suivi et d’administration,\r\n-	Présentation du rapport d’audit,\r\n-	Projections financières et Préconisations.\r\n\r\nPériode 2 :\r\n-	Validation des préconisations,\r\n-	Aide à la rédaction du marché (CCTP, BPU, CCAP, RC, Cadre de réponse)\r\n-	Réception des offres, dépouillement, analyse et notation,\r\n-	Négociation avec les fournisseurs \r\n-	Analyse et notation finale,\r\n-	Détail des offres finales et présentation, \r\n-	Contrôle commande,\r\n\r\nComme indiqué dans le rapport de notation transmis le 25/02/2021\r\nÉconomies pour la Phase 1 : 34 348,37 €HT \r\nHonoraires de 30 % sur économies : 10 304,51 €HT\r\nMode de règlement : 50% à la signature de l\'acte d\'engagement',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5152.23000000,NULL,5152.23000000,1030.45000000,0.00000000,0.00000000,6182.68000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',5152.23000000,5152.23000000,1030.45000000,6182.68000000,NULL),(971,798,NULL,NULL,NULL,'Conformément PRB0193 et à son Avenant N°1 \r\nFacture Honoraires pour le Suivi d’exécution et assistance \r\n\r\nComme indiqué dans le rapport de notation transmis le 25/02/2021\r\nÉconomies pour la Phase 1 : 34 348,37 €HT \r\nHonoraires de 30 % sur économies : 10 304,51 €HT \r\nMode de règlement : 50% dans le cadre du suivi de mission d\'assistance pendant 36 mois avec un règlement mensuel.\r\n\r\nSoit une facturation mensuelle de 143,11 €HT sur 36 mois du 01/04/2021 au 31/03/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,143.11000000,NULL,143.11000000,28.62000000,0.00000000,0.00000000,171.73000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',143.11000000,143.11000000,28.62000000,171.73000000,NULL),(973,800,NULL,NULL,NULL,'Client : PASSAGE INNOVATION- Siren : 808 833 586 - Contrat de prestation\r\nGB/2019105131\r\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\r\nphotocopieurs et imprimantes.\r\n- Remise d’un rapport sur l’étude du parc d’impression.\r\n- Rédaction du Cadre de réponse / BPU / CCTP.\r\n- Réception, analyse des offres et présentation de la synthèse.\r\n- Accompagnement et conseils.\r\nPhase 2/2',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,16558.00000000,NULL,16558.00000000,3311.60000000,0.00000000,0.00000000,19869.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',16558.00000000,16558.00000000,3311.60000000,19869.60000000,NULL),(974,801,NULL,NULL,NULL,'- 3 manager',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,66.65000000,NULL,66.65000000,13.33000000,0.00000000,0.00000000,79.98000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',66.65000000,66.65000000,13.33000000,79.98000000,NULL),(975,801,NULL,NULL,NULL,'- CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,36.06000000,NULL,36.06000000,7.21000000,0.00000000,0.00000000,43.27000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',36.06000000,36.06000000,7.21000000,43.27000000,NULL),(976,801,NULL,NULL,NULL,'- Salaire Alice Mars 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,613.32000000,NULL,613.32000000,122.66000000,0.00000000,0.00000000,735.98000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',613.32000000,613.32000000,122.66000000,735.98000000,NULL),(977,801,NULL,NULL,NULL,'-  CA équipe',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1001.59000000,NULL,1001.59000000,200.32000000,0.00000000,0.00000000,1201.91000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1001.59000000,1001.59000000,200.32000000,1201.91000000,NULL),(978,801,NULL,NULL,NULL,'-  Illustrator',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,15.00000000,NULL,15.00000000,3.00000000,0.00000000,0.00000000,18.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',15.00000000,15.00000000,3.00000000,18.00000000,NULL),(979,801,NULL,NULL,NULL,'-  Formation Alain',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,191.81000000,NULL,191.81000000,38.36000000,0.00000000,0.00000000,230.17000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',191.81000000,191.81000000,38.36000000,230.17000000,NULL),(980,801,NULL,NULL,NULL,'- DIGICAPT - Cartes + Plans',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,85.80000000,NULL,85.80000000,17.16000000,0.00000000,0.00000000,102.96000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',85.80000000,85.80000000,17.16000000,102.96000000,NULL),(981,802,NULL,NULL,NULL,'Conformément à votre bon de commande du 10/02/2021 - N° d\'engagement E7839766\r\nMission d’accompagnement à la mise en œuvre d’une nouvelle politique d’impression pour le Centre Hospitalier de Perpignan\r\n\r\n- Cartographie des équipements (les matériels sont positionnés sur vos plans)\r\n- Inventaire précis des matériels en place (numéros de série, service, usages)\r\n- Analyse des volumes effectués (par technologie, par format, par service)\r\n- Interview des utilisateurs référents, analyse des besoins.\r\n- Rédaction d’un rapport précis du fonctionnement et des écarts du parc d’impression et des besoins utilisateurs.\r\n- Rédaction de nos préconisations et scénario d’optimisation incluant les aspects matériels, logiciels, fonctionnels, contractuels et environnementaux.\r\n- Présentation d’un rapport d’audit.\r\n- Choix avec le Centre Hospitalier du scénario optimal.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,18480.00000000,NULL,18480.00000000,3696.00000000,0.00000000,0.00000000,22176.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',18480.00000000,18480.00000000,3696.00000000,22176.00000000,NULL),(982,803,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(984,805,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nAssistance sur le suivi d\'exécution - Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(985,806,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(986,807,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(987,808,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(988,809,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nPériode 3 Suivi d’exécution et assistance\r\nFacturation sur 36 mois du 01/03/2021 au 29/02/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,37.50000000,NULL,37.50000000,7.50000000,0.00000000,0.00000000,45.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',37.50000000,37.50000000,7.50000000,45.00000000,NULL),(989,810,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(990,811,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203.\r\nAssistance sur le suivi d\'exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(991,812,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 - Phase 1\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,30.00000000,NULL,30.00000000,6.00000000,0.00000000,0.00000000,36.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',30.00000000,30.00000000,6.00000000,36.00000000,NULL),(992,813,NULL,NULL,NULL,'Conformément PRB0193 et à son Avenant N°1\r\nFacture Honoraires pour le Suivi d’exécution et assistance\r\n\r\nSoit une facturation mensuelle de 143,11 €HT sur 36 mois du 01/04/2021 au\r\n31/03/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,143.11000000,NULL,143.11000000,28.62000000,0.00000000,0.00000000,171.73000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',143.11000000,143.11000000,28.62000000,171.73000000,NULL),(993,814,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(994,815,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,NULL),(995,816,NULL,NULL,NULL,'Conformément à la lettre de mission  PRB0174 du 22 septembre 2019.\r\nAccord-cadre TOSHIBA - LES FRANCAS\r\nHonoraires plafonnés à 2000 € HT.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2000.00000000,NULL,2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000,NULL),(996,817,NULL,NULL,NULL,'-  CIC mai 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,36.70000000,NULL,36.70000000,7.34000000,0.00000000,0.00000000,44.04000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',36.70000000,36.70000000,7.34000000,44.04000000,NULL),(997,817,NULL,NULL,NULL,'- CA Équipe mai 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1439.39000000,NULL,1439.39000000,287.88000000,0.00000000,0.00000000,1727.27000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1439.39000000,1439.39000000,287.88000000,1727.27000000,NULL),(998,817,NULL,NULL,NULL,'- Mutuelle Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,62.61000000,NULL,62.61000000,12.52000000,0.00000000,0.00000000,75.13000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',62.61000000,62.61000000,12.52000000,75.13000000,NULL),(999,817,NULL,NULL,NULL,'- 3 Manager',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,108.90000000,NULL,108.90000000,21.78000000,0.00000000,0.00000000,130.68000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',108.90000000,108.90000000,21.78000000,130.68000000,NULL),(1000,817,NULL,NULL,NULL,'- Salaire Alice + frais',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,704.25000000,NULL,704.25000000,140.85000000,0.00000000,0.00000000,845.10000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',704.25000000,704.25000000,140.85000000,845.10000000,NULL),(1001,817,NULL,NULL,NULL,'- Avance Patrick BLAYO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,NULL),(1002,817,NULL,NULL,NULL,'- Location Buropole',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,82.80000000,NULL,82.80000000,16.56000000,0.00000000,0.00000000,99.36000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',82.80000000,82.80000000,16.56000000,99.36000000,NULL),(1003,817,NULL,NULL,NULL,'- Cartes de visites - P. BLAYO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,44.50000000,NULL,44.50000000,8.90000000,0.00000000,0.00000000,53.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',44.50000000,44.50000000,8.90000000,53.40000000,NULL),(1004,817,NULL,NULL,NULL,'- DYNABUY - Avril et Mai 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,200.00000000,NULL,200.00000000,40.00000000,0.00000000,0.00000000,240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',200.00000000,200.00000000,40.00000000,240.00000000,NULL),(1005,818,NULL,NULL,NULL,'- Assistance à maîtrise d’ouvrage pour l\'acquisition d\'un\r\nphotocopieur.\r\n- Consultation fournisseur.\r\n- Analyse du nouveau contrat.\r\n- Suivi déploiement.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,NULL),(1006,819,NULL,NULL,NULL,'Mission d\'assistance à maîtrise d\'ouvrage pour le client: SCI DU CERF JAUNE \r\n(882 114 200)\r\n\r\n-Rédaction du cahier des charges\r\n-Consultation des fournisseurs\r\n-Accompagnement à la signature des contrats\r\n-Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(1008,821,NULL,NULL,NULL,'Dossier CYBELIA LIVRAISON COPIEUR RICOH ACCORD DE FINANCEMENT 2021/05',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1807.00000000,NULL,1807.00000000,361.40000000,0.00000000,0.00000000,2168.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1807.00000000,1807.00000000,361.40000000,2168.40000000,NULL),(1009,822,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(1010,823,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(1011,824,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1012,825,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(1013,826,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nPériode 3 Suivi d’exécution et assistance\r\nFacturation sur 36 mois du 01/03/2021 au 29/02/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,37.50000000,NULL,37.50000000,7.50000000,0.00000000,0.00000000,45.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',37.50000000,37.50000000,7.50000000,45.00000000,NULL),(1014,827,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(1015,828,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203.\r\nAssistance sur le suivi d\'exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1016,829,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nAssistance sur le suivi d\'exécution - Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(1017,830,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 - Phase 1\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,30.00000000,NULL,30.00000000,6.00000000,0.00000000,0.00000000,36.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',30.00000000,30.00000000,6.00000000,36.00000000,NULL),(1018,831,NULL,NULL,NULL,'Conformément PRB0193 et à son Avenant N°1\r\nFacture Honoraires pour le Suivi d’exécution et assistance\r\nComme indiqué dans le rapport de notation transmis le 25/02/2021\r\nÉconomies pour la Phase 1 : 34 348,37 €HT\r\nHonoraires de 30 % sur économies : 10 304,51 €HT\r\nMode de règlement : 50% dans le cadre du suivi de mission d\'assistance\r\npendant 36 mois avec un règlement mensuel.\r\nSoit une facturation mensuelle de 143,11 €HT sur 36 mois du 01/04/2021 au\r\n31/03/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,143.11000000,NULL,143.11000000,28.62000000,0.00000000,0.00000000,171.73000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',143.11000000,143.11000000,28.62000000,171.73000000,NULL),(1019,832,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1020,833,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,NULL),(1021,834,NULL,NULL,NULL,'- FACTURATION DOSSIER EARL VIGNOBLES LASCAUX - ACCORD DU 07/05/21',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(1022,835,NULL,NULL,NULL,'Conformément à la lettre de mission N°N°CA/20200204\r\n\r\nAnalyse détaillée de la situation actuelle du parc impression :\r\n• Volumes \r\n• Coûts \r\n• Usages \r\n• Besoins des utilisateurs\r\n\r\nMise en œuvre de la solution future : \r\n• Rédaction du cahier des charges \r\n• Consultation des fournisseurs \r\n• Négociations commerciales \r\n• Accompagnement à la signature des contrats \r\n• Contrôle et suivi de la livraison\r\n\r\nConformément à notre engagement dans le mail du vendredi 09/04/2021, Honoraires forfaitisés.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(1023,836,NULL,NULL,NULL,'Conformément au contrat de souscription N° IRRIMAG26421 signé le 26/04/2021.\r\nRéalisation d’une mission d’audit, d’assistance, de conseil et\r\nde négociation d\'un photocopieur\r\nmultifonctions couleur.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(1025,838,NULL,NULL,NULL,'- Conformément au contrat de prestations de services bureautiques PRB0250 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\nReporting\r\nInterventions et assistance\r\nComités de pilotage\r\n\r\nCoût mensuel : 100 € HT soit  300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1026,839,NULL,NULL,NULL,'Conformément au Bon de Commande du 08 avril 2021 - Forfait Audit\r\nAccord DSI Groupe - PA THUBET\r\nEt contrat de service pour la participation aux frais de déplacement',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(1027,839,NULL,NULL,NULL,'Audit 26 mai 2021 :\r\n- 286 km (aller-retour) x 0.40 = 114.40 € HT\r\n- Nuité : 2 consultants = 100 x 2 = 200 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,314.40000000,NULL,314.40000000,62.88000000,0.00000000,0.00000000,377.28000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',314.40000000,314.40000000,62.88000000,377.28000000,NULL),(1028,840,NULL,NULL,NULL,'Conformément au Bon de Commande du 21 Mai 2021 - Forfait Audit Accord DSI Groupe - PA THUBET Et contrat de service pour la participation aux frais de déplacement',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(1029,840,NULL,NULL,NULL,'Audit 27 mai 2021 : \r\n- 286 km (aller-retour) x 0.40 = 114.40 € HT \r\n- Repas : 2 consultants = 25 x 2 = 50 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,164.40000000,NULL,164.40000000,32.88000000,0.00000000,0.00000000,197.28000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',164.40000000,164.40000000,32.88000000,197.28000000,NULL),(1030,841,NULL,NULL,NULL,'Conformément au Bon de Commande du 08 avril 2021 - Forfait Audit Accord DSI Groupe - PA THUBET Et contrat de service pour la participation aux frais de déplacement',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(1031,841,NULL,NULL,NULL,'Audit 14 Avril 2021 : \r\n- 923 km (aller-retour) x 0.40 = 369.20 € HT \r\n- Nuité : 2 consultants = 100 x 2 = 200 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,569.20000000,NULL,569.20000000,113.84000000,0.00000000,0.00000000,683.04000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',569.20000000,569.20000000,113.84000000,683.04000000,NULL),(1032,842,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services :\r\nRémunération additionnelle Prestations de rationalisation\r\nÉconomies OPEX annuelle pour les matériels de la PHASE 3 = 281,04 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 84,31 €HT\r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 84,31 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,168.63000000,NULL,168.63000000,33.73000000,0.00000000,0.00000000,202.36000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',168.63000000,168.63000000,33.73000000,202.36000000,NULL),(1033,843,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\r\nServices :\r\nRémunération additionnelle Prestations de rationalisation\r\nÉconomies OPEX annuelle pour les matériels de la PHASE 2 = 327,89 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 98,37 €HT\r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 98,37 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,196.73000000,NULL,196.73000000,39.35000000,0.00000000,0.00000000,236.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',196.73000000,196.73000000,39.35000000,236.08000000,NULL),(1034,844,NULL,NULL,NULL,'- Conformément au contrat PRB0212 du 12 mars 2020.\r\nCalcul des honoraires sur la proposition CSC et sur le même périmètre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6368.10000000,NULL,6368.10000000,1273.62000000,0.00000000,0.00000000,7641.72000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6368.10000000,6368.10000000,1273.62000000,7641.72000000,NULL),(1035,845,NULL,NULL,NULL,'- CIC Juin',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,64.28000000,NULL,64.28000000,12.86000000,0.00000000,0.00000000,77.14000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',64.28000000,64.28000000,12.86000000,77.14000000,NULL),(1036,845,NULL,NULL,NULL,'- Salaire Alice Mai 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,631.32000000,NULL,631.32000000,126.26000000,0.00000000,0.00000000,757.58000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',631.32000000,631.32000000,126.26000000,757.58000000,NULL),(1037,845,NULL,NULL,NULL,'- Commissions ASSISTEHA',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,350.00000000,NULL,350.00000000,70.00000000,0.00000000,0.00000000,420.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',350.00000000,350.00000000,70.00000000,420.00000000,NULL),(1038,845,NULL,NULL,NULL,'- Facture Pamela OUDARS - Moins le trop versé CA équipe de mai : 800 - 585.84 =',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,214.16000000,NULL,214.16000000,42.83000000,0.00000000,0.00000000,256.99000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',214.16000000,214.16000000,42.83000000,256.99000000,NULL),(1039,845,NULL,NULL,NULL,'- Avance Patrick BLAYO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,NULL),(1040,845,NULL,NULL,NULL,'- Location Salle réunion',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,270.83000000,NULL,270.83000000,54.17000000,0.00000000,0.00000000,325.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',270.83000000,270.83000000,54.17000000,325.00000000,NULL),(1041,845,NULL,NULL,NULL,'- DYNABUY (04 - 05 - 06)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1042,845,NULL,NULL,NULL,'- 3 MANAGER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,124.20000000,NULL,124.20000000,24.84000000,0.00000000,0.00000000,149.04000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',124.20000000,124.20000000,24.84000000,149.04000000,NULL),(1043,845,NULL,NULL,NULL,'- Photographe Alain LE COZ',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(1044,845,NULL,NULL,NULL,'- DMO (Prorata 06 - 07.08.09)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,278.25000000,NULL,278.25000000,55.65000000,0.00000000,0.00000000,333.90000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',278.25000000,278.25000000,55.65000000,333.90000000,NULL),(1045,846,NULL,NULL,NULL,'- DYNABUY -03 -04 -05 -06',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,400.00000000,NULL,400.00000000,80.00000000,0.00000000,0.00000000,480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',400.00000000,400.00000000,80.00000000,480.00000000,NULL),(1046,846,NULL,NULL,NULL,'- FORMATION GO PRAC : 400,00 € HT moins commissions AQUATILE : 166.67 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,233.33000000,NULL,233.33000000,46.67000000,0.00000000,0.00000000,280.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',233.33000000,233.33000000,46.67000000,280.00000000,NULL),(1047,847,NULL,NULL,NULL,'- CA Trop facturé en mai 2021 : 53 175.20 € x 5% = 2 658.76 € HT\r\n\r\n- CA équipe de juin : 21 741.54 x 5% = 1 087.08 € HT à déduire\r\n- Commission LES FRANCAS 01 : 2 000 x 20% = 400 € HT à déduire',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1171.68000000,NULL,1171.68000000,234.34000000,0.00000000,0.00000000,1406.02000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1171.68000000,1171.68000000,234.34000000,1406.02000000,NULL),(1048,848,NULL,NULL,NULL,'Conformément à la lettre de mission CA20200203 \r\nMission d\'audit, d’assistance, de conseil et d’accompagnement dans le cadre du renouvellement du parc copieurs et imprimantes..\r\n\r\nPériode 1 : \r\n- Réunion de lancement. \r\n- Audit sur sites. \r\n- Analyse globale. \r\n- Synthèse et préconisations. \r\n- Remise du Rapport d\'analyses.\r\n\r\nPériode 2 : \r\n- A l’appui des éléments précédents, établissement d’un Dossier de Consultation d’Entreprises : \r\n    o Rédaction du cahier des clauses techniques particulières. \r\n    o Rédaction du cahier des clauses administratives particulières. \r\n    o Rédaction du règlement de la consultation. \r\n    o Rédaction du Bordereau des Prix Unitaires et DQE. \r\n    o Rédaction du cadre de réponse. \r\n- Analyse des propositions commerciales reçues dans le cadre de la consultation. \r\n- Notation des offres et établissement d’une short liste en fonction des notations. \r\n- Animation de soutenances de négociation auprès de ces sociétés. \r\n- Analyse finale des dernières offres reçues après soutenance. \r\n- Contrôle de la conformité des documents contractuels avec l’accord cadre. \r\n- Supervision du déploiement en mode projet. \r\n\r\nHonoraires sur économies brutes générées selon calcul fourni en annexe.\r\nConformément à la lettre de mission CA20200203 les honoraires sont plafonnés à 6 500,00 €HT\r\n\r\nRèglement de 70% des honoraires à l\'émission de l\'acte d\'engagement soit 4 550,00 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4550.00000000,NULL,4550.00000000,910.00000000,0.00000000,0.00000000,5460.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4550.00000000,4550.00000000,910.00000000,5460.00000000,NULL),(1049,849,NULL,NULL,NULL,'- Conformément à la lettre de mission PRB0199 :\r\nAccompagnement à la négociation pour le remplacement du photocopieur.\r\nNotation\r\nConseils\r\nDéplacement.\r\nMontant forfaitaire',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(1050,850,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(1051,851,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautiques N°PRB0227\r\n•	Mise en place at accès sécurisé à la plateforme CLB Manager\r\n•	Reporting semestriel\r\n•	Assistance en temps réel\r\n•	Comité de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,315.00000000,NULL,315.00000000,63.00000000,0.00000000,0.00000000,378.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',315.00000000,315.00000000,63.00000000,378.00000000,NULL),(1052,852,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(1053,853,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1054,854,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(1055,855,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nPériode 3 Suivi d’exécution et assistance\r\nFacturation sur 36 mois du 01/03/2021 au 29/02/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,37.50000000,NULL,37.50000000,7.50000000,0.00000000,0.00000000,45.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',37.50000000,37.50000000,7.50000000,45.00000000,NULL),(1056,856,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(1057,857,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203.\r\nAssistance sur le suivi d\'exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1058,858,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nAssistance sur le suivi d\'exécution - Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(1059,859,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 - Phase 1\r\nAssistance sur le suivi d\'exécution - accord cadre Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,30.00000000,NULL,30.00000000,6.00000000,0.00000000,0.00000000,36.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',30.00000000,30.00000000,6.00000000,36.00000000,NULL),(1060,860,NULL,NULL,NULL,'Conformément PRB0193 et à son Avenant N°1\r\nFacture Honoraires pour le Suivi d’exécution et assistance\r\nComme indiqué dans le rapport de notation transmis le 25/02/2021\r\nÉconomies pour la Phase 1 : 34 348,37 €HT\r\nHonoraires de 30 % sur économies : 10 304,51 €HT\r\nMode de règlement : 50% dans le cadre du suivi de mission d\'assistance\r\npendant 36 mois avec un règlement mensuel.\r\nSoit une facturation mensuelle de 143,11 €HT sur 36 mois du 01/04/2021 au\r\n31/03/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,143.11000000,NULL,143.11000000,28.62000000,0.00000000,0.00000000,171.73000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',143.11000000,143.11000000,28.62000000,171.73000000,NULL),(1061,861,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1062,862,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,NULL),(1063,863,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautique N°RP29012015\r\n\r\nPériode 1 : Audit de la situation et préconisations : \r\n- Inventaire de parc \r\n- Relevé de la volumétrie \r\n- Cartographie des équipements \r\n- Interview utilisateurs \r\n- Validation des besoins \r\n- Remise Rapport d\'Analyse \r\n\r\nPériode 2 : Mise en œuvre des actions : \r\n- Validation du Périmètre technique \r\n- Validation du Schéma financier \r\n– Profil de détention \r\n- Validation du Profil maintenance \r\n- Validation de la future politique contractuelle \r\n- Aide à la rédaction du Dossier de Consultation des Entreprises \r\n- Analyse et notation des offres selon règlement de la consultation \r\n- Soutenances de négociation fournisseurs \r\n- Cadrage, conclusion et commandes client \r\n- Supervision et suivi déploiement \r\n- Contrôle livraison, mesure des écarts et actions correctives\r\n\r\nFactures à venir :  1 Octobre 2021 : 10 500 €H',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,10000.00000000,NULL,10000.00000000,2000.00000000,0.00000000,0.00000000,12000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',10000.00000000,10000.00000000,2000.00000000,12000.00000000,NULL),(1065,865,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautiques N°\r\nPRRP1220B\r\nRéalisation de la Période 1 :\r\n- Analyse des besoins, des contraintes et de l’environnement informatique\r\n- A l’appui des éléments précédents, établissement d’un dossier de\r\nconsultation d’entreprises, la rédaction du cahier des charges techniques\r\nparticulières et documents techniques.\r\n- Analyse des propositions commerciales reçues dans le cadre de la\r\nconsultation.\r\n- Assistance auprès du chef de projet de DECOR DISCOUNT dans le choix\r\ntechnique, notation des offres et préconisations des entreprises en short liste\r\nen fonction des notations.\r\n- Assistance aux différentes réunions de soutenances des sociétés en short\r\nliste.\r\n- Négociation auprès de ces sociétés.\r\n- Analyse des dernières offres reçues après les réunions de soutenance.\r\n- Accompagnement, organisation et contrôle de déploiements des matériels.\r\n- Planning et suivi des formations utilisateurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3500.00000000,NULL,3500.00000000,700.00000000,0.00000000,0.00000000,4200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',3500.00000000,3500.00000000,700.00000000,4200.00000000,NULL),(1066,866,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautiques N°FDS202101\r\n\r\nPériode 1 - Analyse\r\n-	Réunion de lancement ayant pour but de formaliser les interlocuteurs, les objectifs et le périmètre de la mission.\r\n-	Analyse des besoins des futurs résidents et salariés de la structure.                                \r\n-	Etude détaillée des emplacements dédiés et des flux prévisionnels pour calibrer les équipements.\r\n-	Estimation des volumes traités sur la base de 400 résidents.\r\n-	Mise en adéquation des matériels avec les besoins exprimés.\r\n\r\n\r\nPériode 2 – Mise en production\r\n-	A l’appui des éléments précédents, établissement d’un dossier de consultation d’entreprises, la rédaction du cahier des charges techniques particulières et documents techniques.\r\n-	Analyse des propositions commerciales reçues dans le cadre de la consultation.\r\n-	Assistance auprès du chef de projet « le connecteur » dans le choix technique, notation des offres (Copieurs, MFP et Imprimantes) et préconisations des entreprises en short liste en fonction des notations.\r\n-	Assistance aux différentes réunions de soutenances des sociétés en short liste\r\n-	Négociation auprès de ces sociétés.\r\n-	Analyse des dernières offres reçues après les réunions de soutenance.\r\n-	Accompagnement, organisation et contrôle de déploiements des matériels.\r\n-	Mesure des écarts et mise en place d’actions correctives si nécessaire.\r\n-	Signature d’une recette de mise en production permettant de débloquer la totalité du paiement au fournisseur.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6500.00000000,NULL,6500.00000000,1300.00000000,0.00000000,0.00000000,7800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',6500.00000000,6500.00000000,1300.00000000,7800.00000000,NULL),(1067,867,NULL,NULL,NULL,'Conformément à l\'Avenant N°1 du contrat de prestations de services Bureautique N° JGRP120619\r\n\r\nHonoraires sur Economies de maintenance - Période du 01/01/2021 au 30/06/2021\r\n\r\nVolumétrie réellement constatée = 2 672 592 pages Noires et 508 915 pages couleurs\r\n\r\nCoûts Avants : 53 183,53 €HT\r\nCoûts Après :  25 937,89 €HT\r\nEconomies :    27 245,65 €HT\r\n\r\nHonoraires : 8 991,06 €HT ( 27 245 x 33% )',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8991.06000000,NULL,8991.06000000,1798.21000000,0.00000000,0.00000000,10789.27000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',8991.06000000,8991.06000000,1798.21000000,10789.27000000,NULL),(1068,868,NULL,NULL,NULL,'- Bundle Raspberry Pi 4 B 8 Go, 8 Go\r\nCarte Raspberry Pi 4 - 8 Go, Alimentation universelle, Boîtier noir, Câble micro-HDMI\r\nde 2 m, Carte SD Noobs 16 Go',20.000,'',0.000,'0',0.000,'0',6,0,0,NULL,150.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',150.00000000,900.00000000,180.00000000,1080.00000000,NULL),(1069,869,NULL,NULL,NULL,'Mise en place at accès sécurisé à la plateforme CLB Manager :\r\n• Contrôle des factures fournisseurs\r\n• Reporting semestriel\r\n• Ateliers de sensibilisation et formation\r\n• Assistance en temps réel\r\n• Comité de pilotage annuel\r\n\r\nFacturation mensuelle.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,345.00000000,NULL,345.00000000,69.00000000,0.00000000,0.00000000,414.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',345.00000000,345.00000000,69.00000000,414.00000000,NULL),(1070,870,NULL,NULL,NULL,'Conformément à la lettre de mission N° LPJ 200901 du 17/09/2020\r\n\r\nBudget initial trimestriel :         2 035,40 €\r\nBudget négocié trimestriel :     1 416,56 €\r\nEconomies trimestrielles :           618,84 €\r\n\r\nEconomies totales sur 4 ans :  9 901,52 €\r\nHonoraires CLB 9901,52 x 30 % = 2 970,46 €\r\n\r\nRèglement en 2 fois\r\n\r\n15/07/2021 : 2 400 €\r\n15/07/2022 :    570,46 €',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2400.00000000,NULL,2400.00000000,480.00000000,0.00000000,0.00000000,2880.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,10,10,0,'EUR',2400.00000000,2400.00000000,480.00000000,2880.00000000,NULL),(1071,872,NULL,NULL,NULL,'Forfait pour une mission d’audit, d’assistance, de conseil et négociation d\'un photocopieur multifonctions couleur.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(1072,873,NULL,NULL,NULL,'- Frais CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,39.89000000,NULL,39.89000000,7.98000000,0.00000000,0.00000000,47.87000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',39.89000000,39.89000000,7.98000000,47.87000000,NULL),(1073,873,NULL,NULL,NULL,'- Salaire Alice + frais',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,613.33000000,NULL,613.33000000,122.67000000,0.00000000,0.00000000,736.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',613.33000000,613.33000000,122.67000000,736.00000000,NULL),(1074,873,NULL,NULL,NULL,'- 3 MANAGER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,126.90000000,NULL,126.90000000,25.38000000,0.00000000,0.00000000,152.28000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',126.90000000,126.90000000,25.38000000,152.28000000,NULL),(1075,873,NULL,NULL,NULL,'- Chèques Vacances',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,252.50000000,NULL,252.50000000,50.50000000,0.00000000,0.00000000,303.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',252.50000000,252.50000000,50.50000000,303.00000000,NULL),(1076,873,NULL,NULL,NULL,'- Avance Patrick BLAYO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,625.00000000,NULL,625.00000000,125.00000000,0.00000000,0.00000000,750.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',625.00000000,625.00000000,125.00000000,750.00000000,NULL),(1077,873,NULL,NULL,NULL,'- CA Equipe 949.94 € - Photographe ( trop versé) - 125 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,824.94000000,NULL,824.94000000,164.99000000,0.00000000,0.00000000,989.93000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',824.94000000,824.94000000,164.99000000,989.93000000,NULL),(1078,873,NULL,NULL,NULL,'- Location Buropole',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,32.07000000,NULL,32.07000000,6.41000000,0.00000000,0.00000000,38.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',32.07000000,32.07000000,6.41000000,38.48000000,NULL),(1079,874,NULL,NULL,NULL,'- Conformément à la lettre de mission PRB0261 du 02 juin 2021 :\r\nAide au remplacement du photocopieur Mairie.\r\nAnalyse des besoins\r\nÉcriture dossier de consultation\r\nNotation\r\nNégociations\r\n\r\nCoût forfaitaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1200.00000000,NULL,1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000,NULL),(1080,875,NULL,NULL,NULL,'Conformément au Bon de Commande du 06 juillet 2021 - Forfait Audit\r\nAccord DSI Groupe - PA THUBET\r\nEt contrat de service pour la participation aux frais de déplacement',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(1081,875,NULL,NULL,NULL,'Audit 19 et 20 juillet 2021 :\r\n- 530 km (aller-retour) x 0.40 = 212 € HT\r\n- Nuitées : 2 consultants = 100 x 2 = 200 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,412.00000000,NULL,412.00000000,82.40000000,0.00000000,0.00000000,494.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',412.00000000,412.00000000,82.40000000,494.40000000,NULL),(1087,881,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(1088,882,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(1089,883,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1090,884,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(1091,885,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nPériode 3 Suivi d’exécution et assistance\r\nFacturation sur 36 mois du 01/03/2021 au 29/02/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,37.50000000,NULL,37.50000000,7.50000000,0.00000000,0.00000000,45.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',37.50000000,37.50000000,7.50000000,45.00000000,NULL),(1092,886,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,145.83000000,NULL,145.83000000,29.17000000,0.00000000,0.00000000,175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',145.83000000,145.83000000,29.17000000,175.00000000,NULL),(1093,887,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203.\r\nAssistance sur le suivi d\'exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1094,888,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230.\r\nAssistance sur le suivi d’exécution – Règlement trimestriel',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,135.00000000,NULL,405.00000000,81.00000000,0.00000000,0.00000000,486.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',135.00000000,405.00000000,81.00000000,486.00000000,NULL),(1095,889,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230.\r\nAssistance sur le suivi d’exécution – Règlement trimestriel',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,465.00000000,NULL,1395.00000000,279.00000000,0.00000000,0.00000000,1674.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',465.00000000,1395.00000000,279.00000000,1674.00000000,NULL),(1096,890,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230.\r\nAssistance sur le suivi d’exécution – Règlement trimestriel',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,540.00000000,NULL,1620.00000000,324.00000000,0.00000000,0.00000000,1944.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',540.00000000,1620.00000000,324.00000000,1944.00000000,NULL),(1097,891,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230.\r\nAssistance sur le suivi d’exécution – Règlement trimestriel',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,55.00000000,NULL,165.00000000,33.00000000,0.00000000,0.00000000,198.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',55.00000000,165.00000000,33.00000000,198.00000000,NULL),(1098,892,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nAssistance sur le suivi d\'exécution - Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(1099,893,NULL,NULL,NULL,'Conformément PRB0193 et à son Avenant N°1\r\nFacture Honoraires pour le Suivi d’exécution et assistance\r\nComme indiqué dans le rapport de notation transmis le 25/02/2021\r\nÉconomies pour la Phase 1 : 34 348,37 €HT\r\nHonoraires de 30 % sur économies : 10 304,51 €HT\r\nMode de règlement : 50% dans le cadre du suivi de mission d\'assistance\r\npendant 36 mois avec un règlement mensuel.\r\nSoit une facturation mensuelle de 143,11 €HT sur 36 mois du 01/04/2021 au\r\n31/03/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,143.11000000,NULL,143.11000000,28.62000000,0.00000000,0.00000000,171.73000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',143.11000000,143.11000000,28.62000000,171.73000000,NULL),(1100,894,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1101,895,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,NULL),(1102,896,NULL,NULL,NULL,'Mise en place at accès sécurisé à la plateforme CLB Manager :\r\n• Contrôle des factures fournisseurs\r\n• Reporting semestriel\r\n• Ateliers de sensibilisation et formation\r\n• Assistance en temps réel\r\n• Comité de pilotage annuel\r\n\r\nFacturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,345.00000000,NULL,1035.00000000,207.00000000,0.00000000,0.00000000,1242.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',345.00000000,1035.00000000,207.00000000,1242.00000000,NULL),(1104,898,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 - Phase 1 + Phase 2\r\nAssistance sur le suivi d\'exécution',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,30.00000000,NULL,30.00000000,6.00000000,0.00000000,0.00000000,36.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',30.00000000,30.00000000,6.00000000,36.00000000,NULL),(1105,900,NULL,NULL,NULL,'- Conformément au Bon de Commande du 20 Août 2021 - Forfait Audit Accord DSI Groupe - PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,NULL),(1106,901,NULL,NULL,NULL,'- Conformément au Bon de Commande du 20 Août 2021 - Forfait Audit Accord DSI Groupe - PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8000.00000000,NULL,8000.00000000,1600.00000000,0.00000000,0.00000000,9600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',8000.00000000,8000.00000000,1600.00000000,9600.00000000,NULL),(1107,902,NULL,NULL,NULL,'- Conformément au Bon de Commande du 20 Août 2021 - Forfait Audit Accord DSI Groupe - PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(1108,903,NULL,NULL,NULL,'- Conformément au Bon de Commande du 20 Août 2021 - Forfait Audit Accord DSI Groupe - PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(1109,904,NULL,NULL,NULL,'- Conformément au Bon de Commande du 20 Août 2021 - Forfait Audit Accord DSI Groupe - PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(1110,905,NULL,NULL,NULL,'- Conformément au Bon de Commande du 20 Août 2021 - Forfait Audit Accord DSI Groupe - PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(1111,906,NULL,NULL,NULL,'- Conformément au Bon de Commande du 20 Août 2021 - Forfait Audit Accord DSI Groupe - PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(1112,907,NULL,NULL,NULL,'- Conformément au Bon de Commande du 20 Août 2021 - Forfait Audit Accord DSI Groupe - PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(1113,908,NULL,NULL,NULL,'- Conformément au Bon de Commande du 20 Août 2021 - Forfait Audit Accord DSI Groupe - PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,NULL),(1114,909,NULL,NULL,NULL,'- CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,35.70000000,NULL,35.70000000,7.14000000,0.00000000,0.00000000,42.84000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',35.70000000,35.70000000,7.14000000,42.84000000,NULL),(1115,909,NULL,NULL,NULL,'- Salaire Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,662.18000000,NULL,662.18000000,132.44000000,0.00000000,0.00000000,794.62000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',662.18000000,662.18000000,132.44000000,794.62000000,NULL),(1116,909,NULL,NULL,NULL,'- Avance Patrick',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,625.00000000,NULL,625.00000000,125.00000000,0.00000000,0.00000000,750.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',625.00000000,625.00000000,125.00000000,750.00000000,NULL),(1117,909,NULL,NULL,NULL,'- 3 MANAGER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,131.70000000,NULL,131.70000000,26.34000000,0.00000000,0.00000000,158.04000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',131.70000000,131.70000000,26.34000000,158.04000000,NULL),(1118,909,NULL,NULL,NULL,'- DYNABUY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,185.93000000,NULL,185.93000000,37.19000000,0.00000000,0.00000000,223.12000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',185.93000000,185.93000000,37.19000000,223.12000000,NULL),(1119,909,NULL,NULL,NULL,'- Mutuelle Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,58.11000000,NULL,58.11000000,11.62000000,0.00000000,0.00000000,69.73000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',58.11000000,58.11000000,11.62000000,69.73000000,NULL),(1120,909,NULL,NULL,NULL,'- CA équipe',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,216.29000000,NULL,216.29000000,43.26000000,0.00000000,0.00000000,259.55000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',216.29000000,216.29000000,43.26000000,259.55000000,NULL),(1121,910,NULL,NULL,NULL,'- Conformément au Contrat de Prestations de Services GB / 22032018 :\r\nRéunion de lancement ayant pour but de formaliser les interlocuteurs, les objectifs et le périmètre de la mission.\r\n\r\nPÉRIODE 1 : \r\n- Audit physique sur le site\r\n- Recensement et inventaire des matériels en place.\r\n- Etude détaillée des volumes et consommations actuels.\r\n- Analyse des besoins auprès des utilisateurs.\r\n- L’optimisation du parc matériel.\r\n- L’adéquation des matériels aux besoins.\r\n- Contrôle de la facturation copies \r\n- Présentation d’un rapport d’audit.\r\n\r\nPÉRIODE 2 non réalisée.\r\n\r\nForfait 1 500 € HT\r\n\r\nCompte tenu de la qualité des relations établies, une remise exceptionnelle vous est consentie.\r\n\r\nLe montant forfaitaire est ramené à 350 € HT.\r\n\r\n- annule et remplace toute facture préalablement émise\r\n- pour solde de tout compte au titre du contrat de prestation de services GB/22032018',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,350.00000000,NULL,350.00000000,70.00000000,0.00000000,0.00000000,420.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',350.00000000,350.00000000,70.00000000,420.00000000,NULL),(1122,911,NULL,NULL,NULL,'Dossier suivi par Alexis ROBIN\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(1123,912,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(1124,913,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(1125,914,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1126,915,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nPériode 3 Suivi d’exécution et assistance\r\nFacturation sur 36 mois du 01/03/2021 au 29/02/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,37.50000000,NULL,37.50000000,7.50000000,0.00000000,0.00000000,45.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',37.50000000,37.50000000,7.50000000,45.00000000,NULL),(1127,916,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nPhases 1 et 2\r\nContrat d\'assistance sur 36 mois',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(1128,917,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203.\r\nAssistance sur le suivi d\'exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1129,918,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nAssistance sur le suivi d\'exécution - Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(1130,919,NULL,NULL,NULL,'- Conformément au contrat de prestations de services bureautiques PRB0250 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\nReporting\r\nInterventions et assistance\r\nComités de pilotage\r\n\r\nCoût mensuel : 100 € HT soit  300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1131,920,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 - Phase 1 + Phase 2\r\nAssistance sur le suivi d\'exécution \r\nAccord cadre Règlement trimestriel - Durée 36 mois',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,71.83000000,NULL,215.49000000,43.10000000,0.00000000,0.00000000,258.59000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',71.83000000,215.49000000,43.10000000,258.59000000,NULL),(1132,921,NULL,NULL,NULL,'Conformément PRB0193 et à son Avenant N°1\r\nFacture Honoraires pour le Suivi d’exécution et assistance\r\nComme indiqué dans le rapport de notation transmis le 25/02/2021\r\nÉconomies pour la Phase 1 : 34 348,37 €HT\r\nHonoraires de 30 % sur économies : 10 304,51 €HT\r\nMode de règlement : 50% dans le cadre du suivi de mission d\'assistance\r\npendant 36 mois avec un règlement mensuel.\r\nSoit une facturation mensuelle de 143,11 €HT sur 36 mois du 01/04/2021 au\r\n31/03/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,143.11000000,NULL,143.11000000,28.62000000,0.00000000,0.00000000,171.73000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',143.11000000,143.11000000,28.62000000,171.73000000,NULL),(1133,922,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1134,923,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,NULL),(1135,924,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\r\nServices :\r\nRémunération additionnelle Prestations de rationalisation et d\'optimisation\r\nÉconomies OPEX annuelle pour les matériels de la PHASE 3 = 1 963,82 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 589,14 €HT\r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 589,14 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1178.29000000,NULL,1178.29000000,235.66000000,0.00000000,0.00000000,1413.95000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1178.29000000,1178.29000000,235.66000000,1413.95000000,NULL),(1136,925,NULL,NULL,NULL,'Assistance à Maitrise d\'Ouvrage\r\nMarché photocopieur et suivi du déploiement',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,13006.46000000,NULL,13006.46000000,2601.29000000,0.00000000,0.00000000,15607.75000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,1,0,'EUR',13006.46000000,13006.46000000,2601.29000000,15607.75000000,NULL),(1137,926,NULL,NULL,NULL,'Conformément à la lettre de mission \"Groupement de Commandes CCF\" du 23 décembre 2020.\r\n\r\nDéploiement - parc copieurs.\r\n\r\nBudget total initial constaté : 693.67 € HT par trimestre\r\nBudget obtenu sur le même périmètre : 356.35 € HT par trimestre\r\n\r\nÉconomies sur la durée du marché (16 trimestres) :\r\n693,67 - 356,35 = 337,32 € x 16 = 5 397,12 € HT\r\n\r\nHonoraires CLB Conseils : 5 397,12 x 30% = 1 619.13 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1619.13000000,NULL,1619.13000000,323.83000000,0.00000000,0.00000000,1942.96000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1619.13000000,1619.13000000,323.83000000,1942.96000000,NULL),(1138,927,NULL,NULL,NULL,'Conformément à la lettre de mission \"Groupement de Commandes CCF\" du 23 décembre 2020.\r\n\r\nPhase 1 du déploiement - parc copieurs.\r\n\r\nBudget total initial constaté : 1 436.58 € HT par trimestre\r\nBudget obtenu sur le même périmètre : 767.98 € HT par trimestre\r\n\r\nÉconomies sur la durée du marché (16 trimestres) :\r\n1 436.58 - 767.98 = 668 .60 € x 16 = 10 697.60 € HT\r\n\r\nHonoraires CLB Conseils phase 1 : 10 697.60 x 30% = 3 209.28 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3209.28000000,NULL,3209.28000000,641.86000000,0.00000000,0.00000000,3851.14000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',3209.28000000,3209.28000000,641.86000000,3851.14000000,NULL),(1139,928,NULL,NULL,NULL,'Audit des moyens d\'impression Direction du Patrimoine & Service de l\'Habitat',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,10,10,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(1140,929,NULL,NULL,NULL,'Mission d\'assistance à maîtrise d\'ouvrage pour le client: INTELEC\r\n( 501 825 368)\r\n-Consultation des fournisseurs\r\n-Accompagnement à la signature des contrats\r\n-Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,NULL),(1141,930,NULL,NULL,NULL,'Mission d\'assistance à maîtrise d\'ouvrage pour le client: SCEA TERRE ET PATRIMOINES\r\n( 513 418 434)\r\n-Rédaction du cahier des charges\r\n-Consultation des fournisseurs\r\n-Accompagnement à la signature des contrats\r\n-Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2650.00000000,NULL,2650.00000000,530.00000000,0.00000000,0.00000000,3180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',2650.00000000,2650.00000000,530.00000000,3180.00000000,NULL),(1142,931,NULL,NULL,NULL,'Mission d\'assistance à maîtrise d\'ouvrage pour le client: GROUPE LES PATRIMOINES DE FRANCE\r\n(453 524 050)\r\n-Rédaction du cahier des charges\r\n-Consultation des fournisseurs\r\n-Accompagnement à la signature des contrats\r\n-Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4230.00000000,NULL,4230.00000000,846.00000000,0.00000000,0.00000000,5076.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',4230.00000000,4230.00000000,846.00000000,5076.00000000,NULL),(1143,932,NULL,NULL,NULL,'Participation repas partenaires Colomiers Rugby du 3/03/2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,150.00000000,NULL,150.00000000,30.00000000,0.00000000,0.00000000,180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',150.00000000,150.00000000,30.00000000,180.00000000,NULL),(1144,933,NULL,NULL,NULL,'MAIRIE DE SEPTFONDS - Contrat de prestation GB/17062020 - Assistance à maîtrise d’ouvrage pour le renouvellement du parc photocopieurs et imprimantes. - Remise d’un rapport sur l’étude du parc d’impression. - Rédaction du BPU, Cadre de réponse et le CCTP. - Réception, analyse des offres et présentation de la synthèse. - Accompagnement et conseils. \r\nRèglement en 3 fois : \r\n\r\n-Phase 1 sur 3 du déploiement parc copieurs en octobre 2021. \r\nBudget total initial constaté : 2 499.18 € HT par trimestre Budget obtenu sur le même périmètre : 653.28 € HT € HT par trimestre \r\nÉconomies sur la durée du marché (20 trimestres) : 2 499.18 € HT – 653.28 € HT = 1 845.90 € HT x 20 = 36 918 € HT \r\nHonoraires CLB Conseils phase 1 : 36 918 € HT x 30% = 11 075 € HT\r\n\r\n-Prévisionnel phase 2 sur 3 du déploiement parc copieurs en février 2022\r\nBudget total initial constaté : 2 503.99 € HT par trimestre Budget obtenu sur le même périmètre : 436.98 € HT € HT par trimestre \r\nÉconomies sur la durée du marché (20 trimestres) : 2 503.99 € HT – 436.98 € HT = 2 067.01 € HT x 20 = 41 340.20 € HT \r\nHonoraires CLB Conseils phase 2 : 41 340.20 € HT x 30% = 12 402 € HT\r\n\r\n-Prévisionnel phase 3 sur 3 du déploiement parc copieurs en septembre 2024\r\nBudget total initial constaté : 585.88 € HT par trimestre Budget obtenu sur le même périmètre : 86.80 € HT € HT par trimestre \r\nÉconomies sur la durée du marché (20 trimestres) : 585.88 € HT – 86.80 € HT = 499.08 € HT x 20 =        9 981.60 € HT \r\nHonoraires CLB Conseils phase 3 : 9 981.60 € HT x 30% = 2 994 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,11075.00000000,NULL,11075.00000000,2215.00000000,0.00000000,0.00000000,13290.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',11075.00000000,11075.00000000,2215.00000000,13290.00000000,NULL),(1145,934,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230.\r\nAssistance sur le suivi d’exécution – Règlement trimestriel',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,195.00000000,NULL,585.00000000,117.00000000,0.00000000,0.00000000,702.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',195.00000000,585.00000000,117.00000000,702.00000000,NULL),(1146,935,NULL,NULL,NULL,'- Salaire Alice 09 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,662.18000000,NULL,662.18000000,132.44000000,0.00000000,0.00000000,794.62000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',662.18000000,662.18000000,132.44000000,794.62000000,NULL),(1147,935,NULL,NULL,NULL,'- CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,35.38000000,NULL,35.38000000,7.08000000,0.00000000,0.00000000,42.46000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',35.38000000,35.38000000,7.08000000,42.46000000,NULL),(1148,935,NULL,NULL,NULL,'- Avance P. BLAYO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,625.00000000,NULL,625.00000000,125.00000000,0.00000000,0.00000000,750.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',625.00000000,625.00000000,125.00000000,750.00000000,NULL),(1149,935,NULL,NULL,NULL,'- 3 MANAGER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,133.20000000,NULL,133.20000000,26.64000000,0.00000000,0.00000000,159.84000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',133.20000000,133.20000000,26.64000000,159.84000000,NULL),(1150,935,NULL,NULL,NULL,'- DYNABUY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,100.00000000,NULL,100.00000000,20.00000000,0.00000000,0.00000000,120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,100.00000000,20.00000000,120.00000000,NULL),(1151,935,NULL,NULL,NULL,'- LOYER LABEGE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,325.00000000,NULL,325.00000000,65.00000000,0.00000000,0.00000000,390.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',325.00000000,325.00000000,65.00000000,390.00000000,NULL),(1152,935,NULL,NULL,NULL,'- Prime Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,175.00000000,NULL,175.00000000,35.00000000,0.00000000,0.00000000,210.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',175.00000000,175.00000000,35.00000000,210.00000000,NULL),(1153,935,NULL,NULL,NULL,'- TOP ECO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,55.83000000,NULL,55.83000000,11.17000000,0.00000000,0.00000000,67.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',55.83000000,55.83000000,11.17000000,67.00000000,NULL),(1154,935,NULL,NULL,NULL,'- COLOMIERS RUGBY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,150.00000000,NULL,150.00000000,30.00000000,0.00000000,0.00000000,180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',150.00000000,150.00000000,30.00000000,180.00000000,NULL),(1155,935,NULL,NULL,NULL,'- CA EQUIPE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1142.66000000,NULL,1142.66000000,228.53000000,0.00000000,0.00000000,1371.19000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1142.66000000,1142.66000000,228.53000000,1371.19000000,NULL),(1156,936,NULL,NULL,NULL,'DOSSIER MAPEI PHASE 1',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,19700.00000000,NULL,19700.00000000,3940.00000000,0.00000000,0.00000000,23640.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',19700.00000000,19700.00000000,3940.00000000,23640.00000000,NULL),(1158,937,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0139.\r\nRemplacement du parc RISO et KYOCERA suite à la négociation de l\'accord-cadre.\r\n\r\n- Budget constaté : 7.800 € HT par trimestre\r\n- Conditions obtenues : 2.598 € HT par trimestre\r\n\r\nEconomies : 7 800 - 2 598 = 5 202 x 20 = 104.040 € HT\r\n\r\nHonoraires CLB Conseils : 104 040 x 33% = 34 333 € \r\n\r\nRèglement :\r\n18.000 € de contrat d\'assistance sur 36 mois soit : 500 € HT par mois à compter du 1er septembre 2021\r\n16 333 € HT à la livraison des machines\r\n\r\n- Règlement en 3 fois sans frais :\r\n6.333 € HT au 01 octobre 2021\r\n5.000 € HT au 01 décembre 2021\r\n5.000 € HT au 01 février 2022',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,16333.00000000,NULL,16333.00000000,3266.60000000,0.00000000,0.00000000,19599.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',16333.00000000,16333.00000000,3266.60000000,19599.60000000,NULL),(1159,938,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 \r\net l\'ANNEXE 3 du Contrat de Prestations de Services : \r\nRémunération additionnelle Prestations de rationalisation \r\nÉconomies OPEX annuelle pour les matériels de la PHASE 1 = 6 321,51 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 1 896,45 €HT\r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 1 896,45 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3792.91000000,NULL,3792.91000000,758.58000000,0.00000000,0.00000000,4551.49000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',3792.91000000,3792.91000000,758.58000000,4551.49000000,NULL),(1160,939,NULL,NULL,NULL,'Conformément à notre lettre de mission N°RPA310720F\r\n\r\nPériode 1\r\n- Réunion de lancement \r\n- L’audit physique sur les sites définis et interviews des utilisateurs                                         \r\n- Recensement et inventaire des matériels en place sur les sites \r\n- Etude détaillée des volumes et consommations actuels \r\n- Analyse des besoins auprès des utilisateurs \r\n- L’optimisation du parc matériel \r\n- L’adéquation des matériels aux besoins \r\n- Contrôle de la facturation copies (2019-2020)\r\n - Présentation d’un rapport d’audit\r\n\r\nPériode 2 \r\n- Rédaction du cahier des charges techniques. \r\n- Analyse des propositions commerciales reçues.\r\n- Notation des offres et choix d\'une short liste. \r\n- Négociation auprès de ces sociétés. \r\n- Analyse des dernières offres reçues après les réunions de soutenance. \r\n- Accompagnement, organisation et contrôle de déploiements des matériels. \r\n\r\nPériode 3\r\n- Suivi d’exécution et assistance.\r\n\r\nConformément aux engagement pris lors du rendez vous du 28 juillet 2020, \r\nla société CLB Conseils s’est engagée à plafonner ses honoraires au montant de 16 000 €HT \r\n55% à la signature du contrat avec le(s) fournisseur(s) choisi(s) soit 8 800 €HT \r\n45% dans le cadre d’un suivi (Période 3) pendant 36 mois avec un règlement mensuel de 200,00 €HT.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8800.00000000,NULL,8800.00000000,1760.00000000,0.00000000,0.00000000,10560.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',8800.00000000,8800.00000000,1760.00000000,10560.00000000,NULL),(1161,940,NULL,NULL,NULL,'FACTURE ASSISTANCE - CLB MANAGER - Octobre 2021\r\n\r\nA/ Suivi d’exécution de la situation technique et financière du parc reprographie et : \r\n-Contrôle des factures fournisseurs pour Bon à Payer, \r\n-Identification des besoins structurels et utilisateurs en dématérialisation de documents et processus documentaires, \r\n-Analyses statistiques et projections financières, \r\n-Sensibilisation sur les usages et le développement durable, \r\n\r\nB/ Assistance auprès du Client : \r\n-Interventions et suivi des litiges éventuels en temps réel, \r\n-Evolution : Analyse des besoins, rédaction des avenants et négociation, \r\n-Participation aux réunions de stratégie et de cadrage, \r\n-Conseil – Choix techniques et financiers\r\n\r\nC/ Comité de pilotage\r\n-Comité de pilotage annuel,-\r\n-Suivi des indicateurs sur la qualité du service de maintenance du parc, \r\n-Taux de disponibilité et besoins de rotation des machines, \r\n-Evolution des consommations et impact sur les budgets, \r\n-Analyse des résultats, projection des budgets à N+1.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,200.00000000,NULL,200.00000000,40.00000000,0.00000000,0.00000000,240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',200.00000000,200.00000000,40.00000000,240.00000000,NULL),(1162,941,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et \r\nl\'ANNEXE 3 du Contrat de Prestations de Services : \r\nRémunération additionnelle Prestations de rationalisation pour la PHASE 2 de déploiement \r\nÉconomies OPEX annuelle = 1 545,36 €HT \r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 463,61 €HT \r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 463,61 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,927.22000000,NULL,927.22000000,185.44000000,0.00000000,0.00000000,1112.66000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',927.22000000,927.22000000,185.44000000,1112.66000000,NULL),(1163,942,NULL,NULL,NULL,'Conformément à la lettre de mission N°PRBRPO32O21AC :\r\n\r\nPériode 1 \r\n- Réunion de lancement ayant pour but de formaliser les objectifs et le périmètre de la mission. \r\n- L’audit physique sur le siège social. \r\n- Recensement des supports d’impression et enveloppes à utiliser pour envois en nombre. \r\n- Etude détaillée des volumes et consommations actuels. \r\n- Analyse des besoins et des contraintes.\r\n\r\nPériode 2\r\n- Rédaction du cahier des charges techniques particulières et documents techniques. \r\n- Analyse des propositions commerciales reçues dans le cadre de la consultation. \r\n- Assistance auprès du chef de projet du Client dans le choix technique, notation des offres. \r\n- Assistance aux différentes réunions de soutenances des sociétés en short liste. \r\n- Négociation auprès de ces sociétés. \r\n- Analyse des dernières offres reçues après les réunions de soutenance. \r\n- Contrôle de la bonne exécution des prestations, mesure des écarts et actions correctives.\r\n\r\nEconomies pour l\'Année 1 ( du 1 Septembre 2021 au 31 Août 2022) = 49 219,47 €HT\r\n\r\nHonoraires (49 219,47 x 20%) = 9 843,89 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9843.89000000,NULL,9843.89000000,1968.78000000,0.00000000,0.00000000,11812.67000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',9843.89000000,9843.89000000,1968.78000000,11812.67000000,NULL),(1164,943,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,NULL),(1165,944,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nAssistance sur le suivi d\'exécution - Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(1166,945,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1167,946,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203.\r\nAssistance sur le suivi d\'exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1168,947,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nPhases 1 et 2\r\nContrat d\'assistance sur 36 mois',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(1169,948,NULL,NULL,NULL,'Conformément PRB0193 et à son Avenant N°1\r\nFacture Honoraires pour le Suivi d’exécution et assistance\r\nComme indiqué dans le rapport de notation transmis le 25/02/2021\r\nÉconomies pour la Phase 1 : 34 348,37 €HT\r\nHonoraires de 30 % sur économies : 10 304,51 €HT\r\nMode de règlement : 50% dans le cadre du suivi de mission d\'assistance\r\npendant 36 mois avec un règlement mensuel.\r\nSoit une facturation mensuelle de 143,11 €HT sur 36 mois du 01/04/2021 au\r\n31/03/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,143.11000000,NULL,143.11000000,28.62000000,0.00000000,0.00000000,171.73000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',143.11000000,143.11000000,28.62000000,171.73000000,NULL),(1170,949,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nPériode 3 Suivi d’exécution et assistance\r\nFacturation sur 36 mois du 01/03/2021 au 29/02/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,37.50000000,NULL,37.50000000,7.50000000,0.00000000,0.00000000,45.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',37.50000000,37.50000000,7.50000000,45.00000000,NULL),(1171,950,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(1172,951,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1173,952,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(1174,953,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(1175,954,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautiques N°PRB0227\r\n•	Mise en place at accès sécurisé à la plateforme CLB Manager\r\n•	Reporting semestriel\r\n•	Assistance en temps réel\r\n•	Comité de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,315.00000000,NULL,315.00000000,63.00000000,0.00000000,0.00000000,378.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',315.00000000,315.00000000,63.00000000,378.00000000,NULL),(1176,955,NULL,NULL,NULL,'Conformément à la lettre de mission PRB0260 du 29 mai 2021:\r\n\r\n1. Analyse de la situation actuelle du parc machines et des contrats :\r\n• Analyse des contrats location et maintenance\r\n• Volumes \r\n• Coûts\r\n\r\n2. Mise en œuvre de la solution future\r\n• Analyse des besoins\r\n• Mise en relation fournisseur – Accord Cadre national Les Francas\r\n• Accompagnement lors de la signature des contrats\r\n• Contrôle et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(1177,956,NULL,NULL,NULL,'MAIRIE DE SEPTFONDS - Contrat de prestation GB/17062020 - Assistance à maîtrise d’ouvrage pour le renouvellement du parc photocopieurs et imprimantes. - Remise d’un rapport sur l’étude du parc d’impression. - Rédaction du BPU, Cadre de réponse et le CCTP. - Réception, analyse des offres et présentation de la synthèse. - Accompagnement et conseils. \r\nRèglement en 3 fois : \r\n\r\n-Phase 1 sur 3 du déploiement parc copieurs en octobre 2021. \r\nBudget total initial constaté : 2 499.18 € HT par trimestre Budget obtenu sur le même périmètre : 653.28 € HT € HT par trimestre \r\nÉconomies sur la durée du marché (20 trimestres) : 2 499.18 € HT – 653.28 € HT = 1 845.90 € HT x 20 = 36 918 € HT \r\nHonoraires CLB Conseils phase 1 : 36 918 € HT x 30% = 11 075 € HT\r\n\r\n-Prévisionnel phase 2 sur 3 du déploiement parc copieurs en février 2022\r\nBudget total initial constaté : 2 503.99 € HT par trimestre Budget obtenu sur le même périmètre : 436.98 € HT € HT par trimestre \r\nÉconomies sur la durée du marché (20 trimestres) : 2 503.99 € HT – 436.98 € HT = 2 067.01 € HT x 20 = 41 340.20 € HT \r\nHonoraires CLB Conseils phase 2 : 41 340.20 € HT x 30% = 12 402 € HT\r\n\r\n-Prévisionnel phase 3 sur 3 du déploiement parc copieurs en septembre 2024\r\nBudget total initial constaté : 585.88 € HT par trimestre Budget obtenu sur le même périmètre : 86.80 € HT € HT par trimestre \r\nÉconomies sur la durée du marché (20 trimestres) : 585.88 € HT – 86.80 € HT = 499.08 € HT x 20 =        9 981.60 € HT \r\nHonoraires CLB Conseils phase 3 : 9 981.60 € HT x 30% = 2 994 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,11075.00000000,NULL,11075.00000000,2215.00000000,0.00000000,0.00000000,13290.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',11075.00000000,11075.00000000,2215.00000000,13290.00000000,NULL),(1178,957,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautique N°RP29012015\r\n\r\nPériode 1 : Audit de la situation et préconisations : \r\n- Inventaire de parc \r\n- Relevé de la volumétrie \r\n- Cartographie des équipements \r\n- Interview utilisateurs \r\n- Validation des besoins \r\n- Remise Rapport d\'Analyse \r\n\r\nPériode 2 : Mise en œuvre des actions : \r\n- Validation du Périmètre technique \r\n- Validation du Schéma financier \r\n– Profil de détention \r\n- Validation du Profil maintenance \r\n- Validation de la future politique contractuelle \r\n- Aide à la rédaction du Dossier de Consultation des Entreprises \r\n- Analyse et notation des offres selon règlement de la consultation \r\n- Soutenances de négociation fournisseurs \r\n- Cadrage, conclusion et commandes client \r\n- Supervision et suivi déploiement \r\n- Contrôle livraison, mesure des écarts et actions correctives',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,10500.00000000,NULL,10500.00000000,2100.00000000,0.00000000,0.00000000,12600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',10500.00000000,10500.00000000,2100.00000000,12600.00000000,NULL),(1180,959,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautique N°RP29012015\r\n\r\nCLB MANAGER Accompagnement et suivi d\'exécution\r\nPériode du 01/10/2021 au 31/12/2021 :\r\n\r\na.	Suivi d’exécution de la situation technique et financière du parc reprographie et :\r\n•	Mise en place d’une plateforme de supervision (CLB Manager) permettant la remontée automatique des compteurs, des alertes, des usages.\r\n•	Contrôle des factures trimestrielles fournisseurs pour Bon à Payer,\r\n•	Analyses statistiques et projections financières,\r\n•	Alertes et sensibilisation sur les usages \r\n•	Sensibilisation au développement durable,\r\n\r\nb.	Assistance auprès du Client :\r\n•	Interventions et suivi des litiges éventuels en temps réel,\r\n•	Evolution : Analyse des besoins, rédaction des avenants et négociation,\r\n•	Participation aux réunions de stratégie et de cadrage,\r\n•	Conseil – Choix techniques et financiers\r\n\r\nc.	Comité de pilotage\r\n•	Comité de pilotage annuel, \r\n•	Suivi des indicateurs sur la qualité du service de maintenance du parc,\r\n•	Taux de disponibilité et besoins de rotation des machines,\r\n•	Evolution des consommations et impact sur les budgets,\r\n•	Analyse des résultats, projection des budgets à N+1.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2380.00000000,NULL,2380.00000000,476.00000000,0.00000000,0.00000000,2856.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2380.00000000,2380.00000000,476.00000000,2856.00000000,NULL),(1182,961,NULL,NULL,NULL,'- HONORAIRES SUR DOSSIER ID LINEA - 813 216 009 - ACCORD DU 03/09/21',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,425.00000000,NULL,425.00000000,85.00000000,0.00000000,0.00000000,510.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',425.00000000,425.00000000,85.00000000,510.00000000,NULL),(1183,962,NULL,NULL,NULL,'- Participation déplacements et hébergement équipe CLB Conseils - Audits C2S',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,339.00000000,NULL,339.00000000,67.80000000,0.00000000,0.00000000,406.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',339.00000000,339.00000000,67.80000000,406.80000000,NULL),(1184,963,NULL,NULL,NULL,'- Participation déplacements et hébergement équipe CLB Conseils - Audits C2S',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,339.00000000,NULL,339.00000000,67.80000000,0.00000000,0.00000000,406.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',339.00000000,339.00000000,67.80000000,406.80000000,NULL),(1185,964,NULL,NULL,NULL,'- Participation déplacements et hébergement équipe CLB Conseils - Audits C2S',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,339.00000000,NULL,339.00000000,67.80000000,0.00000000,0.00000000,406.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',339.00000000,339.00000000,67.80000000,406.80000000,NULL),(1186,965,NULL,NULL,NULL,'- Participation déplacements et hébergement équipe CLB Conseils - Audits C2S',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,339.00000000,NULL,339.00000000,67.80000000,0.00000000,0.00000000,406.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',339.00000000,339.00000000,67.80000000,406.80000000,NULL),(1187,966,NULL,NULL,NULL,'- Participation déplacements et hébergement équipe CLB Conseils - Audits C2S',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,339.00000000,NULL,339.00000000,67.80000000,0.00000000,0.00000000,406.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',339.00000000,339.00000000,67.80000000,406.80000000,NULL),(1188,967,NULL,NULL,NULL,'- Participation déplacements et hébergement équipe CLB Conseils - Audits C2S',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,339.00000000,NULL,339.00000000,67.80000000,0.00000000,0.00000000,406.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',339.00000000,339.00000000,67.80000000,406.80000000,NULL),(1189,968,NULL,NULL,NULL,'- Participation déplacements et hébergement équipe CLB Conseils - Audits C2S',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,339.00000000,NULL,339.00000000,67.80000000,0.00000000,0.00000000,406.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',339.00000000,339.00000000,67.80000000,406.80000000,NULL),(1190,969,NULL,NULL,NULL,'- Participation déplacements et hébergement équipe CLB Conseils - Audits C2S',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,339.00000000,NULL,339.00000000,67.80000000,0.00000000,0.00000000,406.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',339.00000000,339.00000000,67.80000000,406.80000000,NULL),(1191,970,NULL,NULL,NULL,'- Participation déplacements et hébergement équipe CLB Conseils - Audits C2S',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,339.00000000,NULL,339.00000000,67.80000000,0.00000000,0.00000000,406.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',339.00000000,339.00000000,67.80000000,406.80000000,NULL),(1192,971,NULL,NULL,NULL,'Dossier BLAGNAC FINANCEMENT \r\nLocation GRENKE 182-5725',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2750.00000000,NULL,2750.00000000,550.00000000,0.00000000,0.00000000,3300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',2750.00000000,2750.00000000,550.00000000,3300.00000000,NULL),(1193,972,NULL,NULL,NULL,'Dossier TOULOUSE FINANCEMENT IMMOBILIER\r\nLocation GRENKE 182-5726',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2750.00000000,NULL,2750.00000000,550.00000000,0.00000000,0.00000000,3300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',2750.00000000,2750.00000000,550.00000000,3300.00000000,NULL),(1194,973,NULL,NULL,NULL,'- CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,37.44000000,NULL,37.44000000,7.49000000,0.00000000,0.00000000,44.93000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',37.44000000,37.44000000,7.49000000,44.93000000,NULL),(1195,973,NULL,NULL,NULL,'- Salaire Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,971.10000000,NULL,971.10000000,194.22000000,0.00000000,0.00000000,1165.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',971.10000000,971.10000000,194.22000000,1165.32000000,NULL),(1196,973,NULL,NULL,NULL,'- Salaire Ismaël',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,518.93000000,NULL,518.93000000,103.79000000,0.00000000,0.00000000,622.72000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',518.93000000,518.93000000,103.79000000,622.72000000,NULL),(1197,973,NULL,NULL,NULL,'- OFFICE 365',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,674.10000000,NULL,674.10000000,134.82000000,0.00000000,0.00000000,808.92000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',674.10000000,674.10000000,134.82000000,808.92000000,NULL),(1198,973,NULL,NULL,NULL,'- Avance Patrick BLAYO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,625.00000000,NULL,625.00000000,125.00000000,0.00000000,0.00000000,750.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',625.00000000,625.00000000,125.00000000,750.00000000,NULL),(1199,973,NULL,NULL,NULL,'- 3 MANAGER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,134.70000000,NULL,134.70000000,26.94000000,0.00000000,0.00000000,161.64000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',134.70000000,134.70000000,26.94000000,161.64000000,NULL),(1200,973,NULL,NULL,NULL,'- DYNABUY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,100.00000000,NULL,100.00000000,20.00000000,0.00000000,0.00000000,120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,100.00000000,20.00000000,120.00000000,NULL),(1201,973,NULL,NULL,NULL,'- LOYER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,325.00000000,NULL,325.00000000,65.00000000,0.00000000,0.00000000,390.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',325.00000000,325.00000000,65.00000000,390.00000000,NULL),(1202,973,NULL,NULL,NULL,'- DATAMASTER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,238.50000000,NULL,238.50000000,47.70000000,0.00000000,0.00000000,286.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',238.50000000,238.50000000,47.70000000,286.20000000,NULL),(1203,973,NULL,NULL,NULL,'- LOCATION CLIO ADA',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,43.05000000,NULL,43.05000000,8.61000000,0.00000000,0.00000000,51.66000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',43.05000000,43.05000000,8.61000000,51.66000000,NULL),(1204,973,NULL,NULL,NULL,'- FRAIS AUDIT ALICE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,70.75000000,NULL,70.75000000,14.15000000,0.00000000,0.00000000,84.90000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',70.75000000,70.75000000,14.15000000,84.90000000,NULL),(1205,973,NULL,NULL,NULL,'- CA ÉQUIPE OCTOBRE 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2214.31000000,NULL,2214.31000000,442.86000000,0.00000000,0.00000000,2657.17000000,1,NULL,NULL,0,0.00000000,NULL,0,0,12,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2214.31000000,2214.31000000,442.86000000,2657.17000000,NULL),(1206,974,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(1207,975,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(1208,976,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1209,977,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(1210,978,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nPériode 3 Suivi d’exécution et assistance\r\nFacturation sur 36 mois du 01/03/2021 au 29/02/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,37.50000000,NULL,37.50000000,7.50000000,0.00000000,0.00000000,45.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',37.50000000,37.50000000,7.50000000,45.00000000,NULL),(1211,979,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nPhases 1 et 2\r\nContrat d\'assistance sur 36 mois',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(1212,980,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203.\r\nAssistance sur le suivi d\'exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1213,981,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230.\r\nAssistance sur le suivi d’exécution – Règlement trimestriel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,135.00000000,NULL,135.00000000,27.00000000,0.00000000,0.00000000,162.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',135.00000000,135.00000000,27.00000000,162.00000000,NULL),(1214,982,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230.\r\nAssistance sur le suivi d’exécution – Règlement trimestriel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1395.00000000,NULL,1395.00000000,279.00000000,0.00000000,0.00000000,1674.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1395.00000000,1395.00000000,279.00000000,1674.00000000,NULL),(1215,983,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230.\r\nAssistance sur le suivi d’exécution – Règlement trimestriel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1620.00000000,NULL,1620.00000000,324.00000000,0.00000000,0.00000000,1944.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,15,0,'EUR',1620.00000000,1620.00000000,324.00000000,1944.00000000,NULL),(1216,984,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230.\r\nAssistance sur le suivi d’exécution – Règlement trimestriel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,165.00000000,NULL,165.00000000,33.00000000,0.00000000,0.00000000,198.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',165.00000000,165.00000000,33.00000000,198.00000000,NULL),(1217,985,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nAssistance sur le suivi d\'exécution - Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(1218,986,NULL,NULL,NULL,'Conformément PRB0193 et à son Avenant N°1\r\nFacture Honoraires pour le Suivi d’exécution et assistance\r\nComme indiqué dans le rapport de notation transmis le 25/02/2021\r\nÉconomies pour la Phase 1 : 34 348,37 €HT\r\nHonoraires de 30 % sur économies : 10 304,51 €HT\r\nMode de règlement : 50% dans le cadre du suivi de mission d\'assistance\r\npendant 36 mois avec un règlement mensuel.\r\nSoit une facturation mensuelle de 143,11 €HT sur 36 mois du 01/04/2021 au\r\n31/03/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,143.11000000,NULL,143.11000000,28.62000000,0.00000000,0.00000000,171.73000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',143.11000000,143.11000000,28.62000000,171.73000000,NULL),(1219,987,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1220,988,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,NULL),(1221,989,NULL,NULL,NULL,'Facture d\'assistance de la période 3, conformément au contrat FDS202101',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1222,990,NULL,NULL,NULL,'Conformément à la lettre de mission 010819 et avenant n°1 du 21 janvier 2021 :\r\n\r\nAudit et négociations pour le remplacement du parc impression.\r\n\r\nPhase 1 de déploiement.\r\n\r\nBudget constaté par trimestre : 1 068.93 € HT\r\nBudget obtenu par trimestre : 779.01 € HT\r\n\r\nEconomies : 1068.93 - 779.01 = 289.92 € HT x 20 = 5 798.40 € HT  sur la durée du marché\r\n\r\nHonoraires CLB Conseils : 5 798.40 x 30% = 1 739.52 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1739.52000000,NULL,1739.52000000,347.90000000,0.00000000,0.00000000,2087.42000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1739.52000000,1739.52000000,347.90000000,2087.42000000,NULL),(1223,991,NULL,NULL,NULL,'Mise en place at accès sécurisé à la plateforme CLB Manager :\r\n• Contrôle des factures fournisseurs\r\n• Reporting semestriel\r\n• Ateliers de sensibilisation et formation\r\n• Assistance en temps réel\r\n• Comité de pilotage annuel\r\n\r\nFacturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,345.00000000,NULL,1035.00000000,207.00000000,0.00000000,0.00000000,1242.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',345.00000000,1035.00000000,207.00000000,1242.00000000,NULL),(1226,994,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\r\nServices :\r\nRémunération additionnelle Prestations de rationalisation et d\'optimisation\r\nÉconomies OPEX annuelle pour les matériels de la PHASE 2 = 3 080,13 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 924,04 €HT\r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 924,04 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1848.08000000,NULL,1848.08000000,369.62000000,0.00000000,0.00000000,2217.70000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1848.08000000,1848.08000000,369.62000000,2217.70000000,NULL),(1227,995,NULL,NULL,NULL,'- PARTICIPATION ACCORD-CADRE DYNABUY POUR ACHAT PHOTOCOPIEUR CANON',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(1228,996,NULL,NULL,NULL,'- Facture en doublon émise par erreur.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,0.00000000,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',0.00000000,0.00000000,0.00000000,0.00000000,NULL),(1229,997,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\r\nServices :\r\nRémunération additionnelle Prestations de rationalisation pour la PHASE 2 de\r\ndéploiement\r\nÉconomies OPEX annuelle = 1 940,00 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 582,00 €HT\r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 582,00 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1164.00000000,NULL,1164.00000000,232.80000000,0.00000000,0.00000000,1396.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1164.00000000,1164.00000000,232.80000000,1396.80000000,NULL),(1230,998,NULL,NULL,NULL,'- Conformément à la lettre de mission PRB0301 du 04 octobre 2021 :\r\nNégociation pour le remplacement d\'un photocopieur couleur. Tarif forfaitaire',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(1231,999,NULL,NULL,NULL,'Mission d\'accompagnement à la mise en place du nouveau parc photocopieurs et imprimantes.\r\n\r\n- Contrôle commande et environnement réseau\r\n\r\n- Mise en place ressources déploiement\r\n\r\n- Contrôle de conformité',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9400.00000000,NULL,9400.00000000,1880.00000000,0.00000000,0.00000000,11280.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',9400.00000000,9400.00000000,1880.00000000,11280.00000000,NULL),(1232,1000,NULL,NULL,NULL,'- Salaire Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,818.00000000,NULL,818.00000000,163.60000000,0.00000000,0.00000000,981.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',818.00000000,818.00000000,163.60000000,981.60000000,NULL),(1233,1000,NULL,NULL,NULL,'- Salaire Ismaël',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,772.93000000,NULL,772.93000000,154.59000000,0.00000000,0.00000000,927.52000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',772.93000000,772.93000000,154.59000000,927.52000000,NULL),(1234,1000,NULL,NULL,NULL,'- 3 MANAGER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,138.60000000,NULL,138.60000000,27.72000000,0.00000000,0.00000000,166.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',138.60000000,138.60000000,27.72000000,166.32000000,NULL),(1235,1000,NULL,NULL,NULL,'- DYNABUY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,100.00000000,NULL,100.00000000,20.00000000,0.00000000,0.00000000,120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,100.00000000,20.00000000,120.00000000,NULL),(1236,1000,NULL,NULL,NULL,'- Loyer',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,325.00000000,NULL,325.00000000,65.00000000,0.00000000,0.00000000,390.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',325.00000000,325.00000000,65.00000000,390.00000000,NULL),(1237,1000,NULL,NULL,NULL,'- Hélène PIERSON',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,375.00000000,NULL,375.00000000,75.00000000,0.00000000,0.00000000,450.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',375.00000000,375.00000000,75.00000000,450.00000000,NULL),(1238,1000,NULL,NULL,NULL,'- Chaises bureau',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,140.41000000,NULL,140.41000000,28.08000000,0.00000000,0.00000000,168.49000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',140.41000000,140.41000000,28.08000000,168.49000000,NULL),(1239,1000,NULL,NULL,NULL,'- Location réunion',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,163.64000000,NULL,163.64000000,32.73000000,0.00000000,0.00000000,196.37000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',163.64000000,163.64000000,32.73000000,196.37000000,NULL),(1240,1000,NULL,NULL,NULL,'- Train Fabrice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,70.00000000,NULL,70.00000000,14.00000000,0.00000000,0.00000000,84.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',70.00000000,70.00000000,14.00000000,84.00000000,NULL),(1241,1000,NULL,NULL,NULL,'- CA équipe novembre 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,522.76000000,NULL,522.76000000,104.55000000,0.00000000,0.00000000,627.31000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',522.76000000,522.76000000,104.55000000,627.31000000,NULL),(1242,1001,NULL,NULL,NULL,'Dossier VPM FINANCE \r\n\r\n- Audit et analyse, rédaction des courriers contractuels.\r\n- Lancement consultation\r\n- Analyse des offres\r\n- Vérification contrat fournisseur\r\n- Suivi post commande',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,NULL),(1245,1006,NULL,NULL,NULL,'Dossier financement CYBELIA copieur Rennes Chantepie<br />\r\nAccord de financement : 2021/40',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1850.00000000,NULL,1850.00000000,370.00000000,0.00000000,0.00000000,2220.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1850.00000000,1850.00000000,370.00000000,2220.00000000,''),(1246,1007,NULL,NULL,NULL,'Dossier suivi par Sylvain VIGNERON\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,NULL),(1247,1008,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(1248,1009,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1249,1010,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,NULL),(1250,1011,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nPériode 3 Suivi d’exécution et assistance\r\nFacturation sur 36 mois du 01/03/2021 au 29/02/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,37.50000000,NULL,37.50000000,7.50000000,0.00000000,0.00000000,45.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',37.50000000,37.50000000,7.50000000,45.00000000,NULL),(1251,1012,NULL,NULL,NULL,'Conformément au contrat RP05072021A14 \r\nSuivi d’exécution et assistance période 3 - facturation trimestrielle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,360.00000000,NULL,360.00000000,72.00000000,0.00000000,0.00000000,432.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',360.00000000,360.00000000,72.00000000,432.00000000,NULL),(1252,1013,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nPhases 1 et 2\r\nContrat d\'assistance sur 36 mois',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,NULL),(1253,1014,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203.\r\nAssistance sur le suivi d\'exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1254,1015,NULL,NULL,NULL,'Conformément au contrat FDS202101 - Période 3 Assistance - Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1255,1016,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nAssistance sur le suivi d\'exécution - Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,NULL),(1256,1017,NULL,NULL,NULL,'- Conformément au contrat de prestations de services bureautiques PRB0250 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\nReporting\r\nInterventions et assistance\r\nComités de pilotage\r\n\r\nCoût mensuel : 100 € HT soit  300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1257,1018,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 - Phase 1 + Phase 2\r\nAssistance sur le suivi d\'exécution \r\nAccord cadre Règlement trimestriel - Durée 36 mois',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,86.20000000,NULL,258.60000000,51.72000000,0.00000000,0.00000000,310.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',86.20000000,258.60000000,51.72000000,310.32000000,NULL),(1258,1019,NULL,NULL,NULL,'Conformément PRB0193 et à son Avenant N°1\r\nFacture Honoraires pour le Suivi d’exécution et assistance\r\nComme indiqué dans le rapport de notation transmis le 25/02/2021\r\nÉconomies pour la Phase 1 : 34 348,37 €HT\r\nHonoraires de 30 % sur économies : 10 304,51 €HT\r\nMode de règlement : 50% dans le cadre du suivi de mission d\'assistance\r\npendant 36 mois avec un règlement mensuel.\r\nSoit une facturation mensuelle de 143,11 €HT sur 36 mois du 01/04/2021 au\r\n31/03/2024',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,143.11000000,NULL,143.11000000,28.62000000,0.00000000,0.00000000,171.73000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',143.11000000,143.11000000,28.62000000,171.73000000,NULL),(1259,1020,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,NULL),(1260,1021,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,NULL),(1261,1022,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230.\r\nAssistance sur le suivi d’exécution – Règlement trimestriel',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,195.00000000,NULL,585.00000000,117.00000000,0.00000000,0.00000000,702.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',195.00000000,585.00000000,117.00000000,702.00000000,NULL),(1264,1025,NULL,NULL,NULL,'FACTURE ASSISTANCE - CLB MANAGER \r\nNovembre et Décembre 2021\r\n\r\nNB : A partir du 01/01/2022 la facturation sera trimestrielle',20.000,'',0.000,'0',0.000,'0',2,0,0,NULL,200.00000000,NULL,400.00000000,80.00000000,0.00000000,0.00000000,480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',200.00000000,400.00000000,80.00000000,480.00000000,NULL),(1265,1026,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230.\r\nAssistance sur le suivi d’exécution – Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,135.00000000,NULL,135.00000000,27.00000000,0.00000000,0.00000000,162.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',135.00000000,135.00000000,27.00000000,162.00000000,NULL),(1267,1028,NULL,NULL,NULL,'ACCORD DE FINANCEMENT du 26/11/2021\r\nClient : MIDI PYRENEES VEHICULES INDUSTRIELS SUD - Siren :  498 748 094\r\n- Assistance à maîtrise d’ouvrage pour le renouvellement du parc\r\nphotocopieurs et imprimantes (phase 1)\r\n- Remise d’un rapport sur l’étude du parc d’impression\r\n- Rédaction de l\'appel d\'offres\r\n- Analyse des offres fournisseurs reçues\r\n- Etablissement de tableaux d’analyses et de notations\r\n- Négociation fournisseurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2888.00000000,NULL,2888.00000000,577.60000000,0.00000000,0.00000000,3465.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',2888.00000000,2888.00000000,577.60000000,3465.60000000,NULL),(1268,1029,NULL,NULL,NULL,'Conformément à la lettre de mission N°JGRPA0321D17 \r\nAssistance à Maîtrise d\'Ouvrage comprenant : \r\n\r\nPériode 1 : Audit de la situation et préconisations\r\n\r\n- Réunion de lancement ayant pour but de formaliser les interlocuteurs, les objectifs et le périmètre de la mission\r\n- L’audit physique ou téléphonique sur les sites définis et interviews des utilisateurs                                         \r\n- Recensement et inventaire des matériels en place sur les sites\r\n- Etude détaillée des volumes et consommations actuels\r\n- Analyse des besoins auprès des utilisateurs\r\n- L’optimisation du parc matériel\r\n- L’adéquation des matériels aux besoins\r\n- Contrôle de la facturation copies (2019-2020)\r\n- Présentation d’un rapport d’audit\r\n\r\nPériode 2 : Mise en œuvre des actions\r\n\r\n- A l’appui des éléments précédents, établissement d’un dossier de consultation d’entreprises, la rédaction du cahier des charges techniques particulières et documents techniques.\r\n- Analyse des propositions commerciales reçues dans le cadre de la consultation.\r\n- Assistance auprès du chef de projet du LYCÉE GRETA  dans le choix technique, notation des offres (Copieurs, MFP et Imprimantes) et préconisations des entreprises en short liste en fonction des notations.\r\n- Assistance aux différentes réunions de soutenances des sociétés en short liste.\r\n- Négociation auprès de ces sociétés.\r\n- Analyse des dernières offres reçues après les réunions de soutenance.\r\n- Accompagnement, organisation et contrôle de déploiements des matériels.\r\n- Planning et suivi des formations utilisateurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5750.00000000,NULL,5750.00000000,1150.00000000,0.00000000,0.00000000,6900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',5750.00000000,5750.00000000,1150.00000000,6900.00000000,''),(1269,1030,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de\r\nServices :\r\nRémunération additionnelle Prestations de rationalisation et d\'optimisation\r\n\r\nÉconomies OPEX annuelle pour les matériels de la PHASE 2 = 817,06 €HT\r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 245,12 €HT\r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 245,12 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,490.24000000,NULL,490.24000000,98.05000000,0.00000000,0.00000000,588.29000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',490.24000000,490.24000000,98.05000000,588.29000000,NULL),(1270,1031,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et l\'ANNEXE 3 du Contrat de Prestations de Services : \r\nRémunération additionnelle Prestations de rationalisation et d\'optimisation \r\n\r\nÉconomies OPEX annuelle pour les matériels de la PHASE 1 = 2 994,92 €HT \r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 898,48 €HT \r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 898,48 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1796.95000000,NULL,1796.95000000,359.39000000,0.00000000,0.00000000,2156.34000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1796.95000000,1796.95000000,359.39000000,2156.34000000,NULL),(1271,1032,NULL,NULL,NULL,'- MISE EN RELATION DOSSIER EUREXO ET PRUNAY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,14412.00000000,NULL,14412.00000000,2882.40000000,0.00000000,0.00000000,17294.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',14412.00000000,14412.00000000,2882.40000000,17294.40000000,NULL),(1272,1033,NULL,NULL,NULL,'MAIRIE LE MONTAT - Contrat de prestation PB/25052021- Assistance à maîtrise d’ouvrage pour le renouvellement du parc photocopieurs - Remise d’un rapport sur l’étude du parc d’impression - Rédaction du BPU, Cadre de réponse et le CCTP - Réception, analyse des offres et présentation de la synthèse - Accompagnement et conseils. \r\n\r\nRèglement : Budget total initial constaté : 1 404.78 € HT par trimestre - Budget obtenu sur le même périmètre : 619.74 € HT € HT par trimestre - Économies sur la durée du marché (20 trimestres) : 1 404.78 € HT – 619.74 € HT = 785.04 € HT x 20 = 15 700 € HT\r\nHonoraires CLB Conseils : 15 700 € HT x 33% = 5 181 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5181.00000000,NULL,5181.00000000,1036.20000000,0.00000000,0.00000000,6217.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',5181.00000000,5181.00000000,1036.20000000,6217.20000000,''),(1273,1034,NULL,NULL,NULL,'Conformément à la lettre de mission CA20200203 \r\nMission d\'audit, d’assistance, de conseil et d’accompagnement dans le cadre du renouvellement du parc copieurs et imprimantes.\r\n\r\nPériode 1 : \r\n- Réunion de lancement. \r\n- Audit sur sites. \r\n- Analyse globale. \r\n- Synthèse et préconisations. \r\n- Remise du Rapport d\'analyses.\r\n\r\nPériode 2 : \r\n- A l’appui des éléments précédents, établissement d’un Dossier de Consultation d’Entreprises :  \r\no Rédaction du cahier des clauses techniques particulières.  \r\no Rédaction du cahier des clauses administratives particulières.  \r\no Rédaction du règlement de la consultation.  \r\no Rédaction du Bordereau des Prix Unitaires et DQE.  \r\no Rédaction du cadre de réponse. \r\n- Analyse des propositions commerciales reçues dans le cadre de la consultation. \r\n- Notation des offres et établissement d’une short liste en fonction des notations. \r\n- Animation de soutenances de négociation auprès de ces sociétés. \r\n- Analyse finale des dernières offres reçues après soutenance. \r\n- Contrôle de la conformité des documents contractuels avec l’accord cadre. \r\n- Supervision du déploiement en mode projet.\r\n\r\nConformément à la lettre de mission CA20200203 les honoraires sont plafonnés à 6 500,00 €HT\r\n\r\nRèglement du solde soit 30% des honoraires restants : 1 950,00 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1950.00000000,NULL,1950.00000000,390.00000000,0.00000000,0.00000000,2340.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1950.00000000,1950.00000000,390.00000000,2340.00000000,''),(1274,1035,NULL,NULL,NULL,'- Conformément à notre contrat de service PRB0181 et avenant :\r\n\r\n- Budget actuel - phase 3 :  5 459.16 € HT\r\n\r\n- Budget négocié : 2 021.97 € HT\r\n\r\n.Économies : 5 459,16 - 2 021,97 = 3 437,19 x 20 = 68 743,80 € HT sur 5 ans\r\n\r\nHonoraires CLB Conseils : 68 743,80 x 25% = 17 185,95 € HT\r\n\r\nRépartition des honoraires : facture 9 980 € HT et 300 € HT par mois sur 24 mois (assistance à compter du 1er janvier 2022)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9980.00000000,NULL,9980.00000000,1996.00000000,0.00000000,0.00000000,11976.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',9980.00000000,9980.00000000,1996.00000000,11976.00000000,''),(1275,1036,NULL,NULL,NULL,'- FRAIS CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,35.28000000,NULL,35.28000000,7.06000000,0.00000000,0.00000000,42.34000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',35.28000000,35.28000000,7.06000000,42.34000000,''),(1277,1036,NULL,NULL,NULL,'- Salaire ALICE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,818.00000000,NULL,818.00000000,163.60000000,0.00000000,0.00000000,981.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',818.00000000,818.00000000,163.60000000,981.60000000,''),(1278,1036,NULL,NULL,NULL,'- Salaire Ismaël',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,772.94000000,NULL,772.94000000,154.59000000,0.00000000,0.00000000,927.53000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',772.94000000,772.94000000,154.59000000,927.53000000,''),(1279,1036,NULL,NULL,NULL,'- Chèques déjeuner 2022',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1121.40000000,NULL,1121.40000000,224.28000000,0.00000000,0.00000000,1345.68000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1121.40000000,1121.40000000,224.28000000,1345.68000000,''),(1280,1036,NULL,NULL,NULL,'- 3 Manager',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,156.90000000,NULL,156.90000000,31.38000000,0.00000000,0.00000000,188.28000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',156.90000000,156.90000000,31.38000000,188.28000000,''),(1281,1036,NULL,NULL,NULL,'- ELONET - Mise à jour DOLIBARR',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,106.50000000,NULL,106.50000000,21.30000000,0.00000000,0.00000000,127.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',106.50000000,106.50000000,21.30000000,127.80000000,''),(1282,1036,NULL,NULL,NULL,'- Prime ALICE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,161.10000000,NULL,161.10000000,32.22000000,0.00000000,0.00000000,193.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',161.10000000,161.10000000,32.22000000,193.32000000,''),(1283,1036,NULL,NULL,NULL,'- DYNABUY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,100.00000000,NULL,100.00000000,20.00000000,0.00000000,0.00000000,120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,100.00000000,20.00000000,120.00000000,''),(1284,1036,NULL,NULL,NULL,'- LOYER BUREAU',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,325.00000000,NULL,325.00000000,65.00000000,0.00000000,0.00000000,390.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',325.00000000,325.00000000,65.00000000,390.00000000,''),(1285,1036,NULL,NULL,NULL,'- CA Équipe décembre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1396.67000000,NULL,1396.67000000,279.33000000,0.00000000,0.00000000,1676.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1396.67000000,1396.67000000,279.33000000,1676.00000000,''),(1286,1037,NULL,NULL,NULL,'- HONORAIRES DOSSIER CAPEB 33',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,11169.00000000,NULL,11169.00000000,2233.80000000,0.00000000,0.00000000,13402.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',11169.00000000,11169.00000000,2233.80000000,13402.80000000,''),(1287,1038,NULL,NULL,NULL,'- Conformément au bon de commande du 5 août 2021.\r\nAccord  DSI PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,''),(1288,1039,NULL,NULL,NULL,'Conformément à l\'ARTICLE 8 et \r\nl\'ANNEXE 3 du Contrat de Prestations de Services : \r\nRémunération additionnelle Prestations de rationalisation pour la PHASE 3A de déploiement \r\nÉconomies OPEX annuelle = 503,24 €HT \r\nHonoraires CLB Conseils OPEX Année 1 (30%) = 150,97 €HT\r\nHonoraires CLB Conseils OPEX Année 2 (30%) = 150,97 €HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,301.95000000,NULL,301.95000000,60.39000000,0.00000000,0.00000000,362.34000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',301.95000000,301.95000000,60.39000000,362.34000000,''),(1289,1040,NULL,NULL,NULL,'- FINANCEMENT DOSSIER PEREZ  MANUEL - ACCORD DU 08/07/2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,''),(1290,1041,NULL,NULL,NULL,'Conformément au contrat FDS202112, Facture d\'assistance de la période 3',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(1291,1043,NULL,NULL,NULL,'Conformément au contrat FDS202112, facture d\'assistance de la période 3',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(1292,1044,NULL,NULL,NULL,'Avoir',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-300.00000000,NULL,-300.00000000,-60.00000000,0.00000000,0.00000000,-360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',-300.00000000,-300.00000000,-60.00000000,-360.00000000,''),(1294,1046,NULL,NULL,NULL,'Avoir sur facture du mois de Décembre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-300.00000000,NULL,-300.00000000,-60.00000000,0.00000000,0.00000000,-360.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-300.00000000,-300.00000000,-60.00000000,-360.00000000,''),(1295,1047,NULL,NULL,NULL,'- DOSSIER ESIGNA PATRIMOINE - ACCORD DU 22/12/2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,452.00000000,NULL,452.00000000,90.40000000,0.00000000,0.00000000,542.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',452.00000000,452.00000000,90.40000000,542.40000000,''),(1301,1054,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautiques PRB0350 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\nReporting\r\nInterventions et assistance\r\nComités de pilotage\r\n\r\nCoût mensuel : 100 € HT soit 300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,100.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',100.00000000,300.00000000,60.00000000,360.00000000,''),(1302,1055,NULL,NULL,NULL,'Dossier suivi par Serge PALUMBO\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,''),(1303,1056,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautiques N°PRB0227\r\n•	Mise en place at accès sécurisé à la plateforme CLB Manager\r\n•	Reporting semestriel\r\n•	Assistance en temps réel\r\n•	Comité de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,315.00000000,NULL,315.00000000,63.00000000,0.00000000,0.00000000,378.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',315.00000000,315.00000000,63.00000000,378.00000000,''),(1304,1057,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.\r\nForfait mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1305,1058,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Facturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1306,1059,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.\r\nRèglement mensuel par prélèvement sur compte bancaire.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,''),(1307,1060,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nPériode 3 Suivi d’exécution et assistance\r\nFacturation sur 36 mois du 01/03/2021 au 29/02/2024\r\nFacturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,37.50000000,NULL,112.50000000,22.50000000,0.00000000,0.00000000,135.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',37.50000000,112.50000000,22.50000000,135.00000000,''),(1308,1061,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nPhases 1 et 2\r\nContrat d\'assistance sur 36 mois',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1309,1062,NULL,NULL,NULL,'Conformément au contrat n°JGRPA0321D17\r\nSuivi d’exécution et assistance période 3 - facturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,350.00000000,NULL,1050.00000000,210.00000000,0.00000000,0.00000000,1260.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',350.00000000,1050.00000000,210.00000000,1260.00000000,''),(1310,1063,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203.\r\nAssistance sur le suivi d\'exécution - Règlement trimestriel.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1311,1064,NULL,NULL,NULL,'Conformément au contrat FDS202112 - Période 3 Assistance - Règlement trimestriel',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1312,1065,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230.\r\nAssistance sur le suivi d’exécution – Règlement trimestriel',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,135.00000000,NULL,405.00000000,81.00000000,0.00000000,0.00000000,486.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',135.00000000,405.00000000,81.00000000,486.00000000,''),(1313,1066,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203\r\nMission d\'assistance concernant le parc photocopieurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,15,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(1314,1067,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautique\r\nN°RP29012015\r\nCLB MANAGER Accompagnement et suivi d\'exécution\r\n\r\na. Suivi d’exécution de la situation technique et financière du parc\r\nreprographie et :\r\n• Mise en place d’une plateforme de supervision (CLB Manager) permettant\r\nla remontée automatique des compteurs, des alertes, des usages.\r\n• Contrôle des factures trimestrielles fournisseurs pour Bon à Payer,\r\n• Analyses statistiques et projections financières,\r\n• Alertes et sensibilisation sur les usages\r\n• Sensibilisation au développement durable,\r\nb. Assistance auprès du Client :\r\n• Interventions et suivi des litiges éventuels en temps réel,\r\n• Evolution : Analyse des besoins, rédaction des avenants et négociation,\r\n• Participation aux réunions de stratégie et de cadrage,\r\n• Conseil – Choix techniques et financiers\r\nc. Comité de pilotage\r\n• Comité de pilotage annuel,\r\n• Suivi des indicateurs sur la qualité du service de maintenance du parc,\r\n• Taux de disponibilité et besoins de rotation des machines,\r\n• Evolution des consommations et impact sur les budgets,\r\n• Analyse des résultats, projection des budgets à N+1.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2380.00000000,NULL,2380.00000000,476.00000000,0.00000000,0.00000000,2856.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',2380.00000000,2380.00000000,476.00000000,2856.00000000,''),(1315,1068,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nAssistance sur le suivi d\'exécution - Règlement mensuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1316,1069,NULL,NULL,NULL,'Conformément PRB0193 et à son Avenant N°1\r\nFacture Honoraires pour le Suivi d’exécution et assistance\r\nComme indiqué dans le rapport de notation transmis le 25/02/2021\r\n\r\nFacturation de 143,11 €HT sur 36 mois du 01/04/2021 au\r\n31/03/2024\r\nFacturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,143.11000000,NULL,429.33000000,85.87000000,0.00000000,0.00000000,515.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',143.11000000,429.33000000,85.87000000,515.20000000,''),(1317,1070,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique GB/190452021\r\nSuivi de mission d\'assistance pendant 48 mois avec règlement trimestriel.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,180.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',180.00000000,540.00000000,108.00000000,648.00000000,''),(1318,1071,NULL,NULL,NULL,'FACTURE ASSISTANCE - CLB MANAGER \r\n\r\nFacturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,200.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',200.00000000,600.00000000,120.00000000,720.00000000,''),(1319,1072,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211.\r\nAssistance sur le suivi d’exécution - Règlement mensuel.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1320,1073,NULL,NULL,NULL,'Conformément au contrat RPA2402217C\r\nFacturation Trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,115.00000000,NULL,345.00000000,69.00000000,0.00000000,0.00000000,414.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',115.00000000,345.00000000,69.00000000,414.00000000,''),(1321,1074,NULL,NULL,NULL,'Conformément au contrat de service CA/20200207 du 18 janvier 2021 pour la mise en place et le suivi d\'un accord-cadre pour la fourniture de matériels d\'impression.\r\n\r\nPhase 1 de déploiement : École\r\nBudget trimestriel constaté :  659.40 € HT \r\nBudget négocié : \r\nFinancier : 2 422.21 : 20 = 121.11 € HT / trimestre\r\nService : 12 391 pages nb x 0.003 = 37.17 € HT\r\n                    250 pages coul x 0.023 = 5.75 € HT\r\nTotal : 121.11 + 37.17 + 5.75 = 164.03 € HT / trimestre\r\n\r\nSoit une économie de 75%\r\n\r\nEconomies : 659.40 - 164.03 = 495.37 € HT x 20 = 9 907.39 € HT\r\n\r\nHonoraires CLB Conseils : 9 896.40 x 30% = 2 972.21 € HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2972.21000000,NULL,2972.21000000,594.44000000,0.00000000,0.00000000,3566.65000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2972.21000000,2972.21000000,594.44000000,3566.65000000,''),(1322,1075,NULL,NULL,NULL,'Conformément au contrat de service PRB0217 du 25 février 2021 et avenant n°1 du 09 juin 2021.\r\n\r\nMise en place consultation marché photocopieurs, audit préalable, négociations, notation critères, conseils et suivi.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5568.48000000,NULL,5568.48000000,1113.70000000,0.00000000,0.00000000,6682.18000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',5568.48000000,5568.48000000,1113.70000000,6682.18000000,''),(1323,1076,NULL,NULL,NULL,'MAIRIE DE SAINTE FEYRE - Assistance à\r\nmaîtrise d’ouvrage pour le renouvellement du parc photocopieurs - Remise\r\nd’un rapport sur l’étude du parc d’impression - Rédaction du BPU, Cadre de\r\nréponse et le CCTP - Réception, analyse des offres et présentation de la\r\nsynthèse - Accompagnement et conseils.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',3000.00000000,3000.00000000,600.00000000,3600.00000000,''),(1324,1049,NULL,NULL,NULL,'Conformément à la facture FA2112-0898 du 17/12/21. \r\nAssistance 300€ par mois avec une facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1325,1077,NULL,NULL,NULL,'Client : SARL PEREZ Manuel - Siren : 420 436 065\r\n- Assistance à maîtrise d’ouvrage pour le renouvellement du photocopieur\r\n- Remise d’un rapport sur l’étude du parc d’impression\r\n- Rédaction de l\'appel d\'offres\r\n- Analyse des offres fournisseurs reçues\r\n- Etablissement de tableaux d’analyses et de notations\r\n- Négociations fournisseurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,''),(1326,1078,NULL,NULL,NULL,'Conformément à la lettre de mission N°JGRPA0321D17\r\n\r\nAssistance à Maîtrise d\'Ouvrage comprenant :\r\n\r\nPériode 1 : Audit de la situation et préconisations\r\n- Réunion de lancement ayant pour but de formaliser les interlocuteurs, les objectifs et le périmètre de la mission\r\n- L’audit physique ou téléphonique sur les sites définis et interviews des utilisateurs\r\n- Recensement et inventaire des matériels en place sur les sites\r\n- Etude détaillée des volumes et consommations actuels\r\n- Analyse des besoins auprès des utilisateurs\r\n- L’optimisation du parc matériel\r\n- L’adéquation des matériels aux besoins\r\n- Contrôle de la facturation copies (2019-2020)\r\n- Présentation d’un rapport d’audit\r\n\r\nPériode 2 : Mise en œuvre des actions\r\n- A l’appui des éléments précédents, établissement d’un dossier de consultation d’entreprises, la rédaction du cahier des charges techniques particulières et documents techniques.\r\n- Analyse des propositions commerciales reçues dans le cadre de la consultation.\r\n- Assistance auprès du chef de projet du LYCÉE GRETA dans le choix technique, notation des offres (Copieurs, MFP et Imprimantes) et préconisations des entreprises en short liste en fonction des notations.\r\n- Assistance aux différentes réunions de soutenances des sociétés en short liste.\r\n- Négociation auprès de ces sociétés.\r\n- Analyse des dernières offres reçues après les réunions de soutenance.\r\n- Accompagnement, organisation et contrôle de déploiements des matériels.\r\n- Planning et suivi des formations utilisateurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5750.00000000,NULL,5750.00000000,1150.00000000,0.00000000,0.00000000,6900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',5750.00000000,5750.00000000,1150.00000000,6900.00000000,''),(1327,1079,NULL,NULL,NULL,'Conformément à la lettre de mission N°JGRPA1021M21\r\n\r\nPériode 1 : Audit de la situation et préconisations\r\n- Réunion de lancement ayant pour but de formaliser les interlocuteurs, les objectifs et le périmètre de la mission \r\n- L’audit physique ou téléphonique sur les sites définis et interviews des utilisateurs\r\n- Recensement et inventaire des matériels en place sur les sites \r\n- Etude détaillée des volumes et consommations actuels \r\n- Analyse des besoins auprès des utilisateurs \r\n- L’optimisation du parc matériel \r\n- L’adéquation des matériels aux besoins -\r\n Contrôle de la facturation copies (2020-2021) \r\n\r\nPériode 2 : Mise en œuvre des actions\r\n- A l’appui des éléments précédents, établissement d’un dossier de consultation d’entreprises, la rédaction du cahier des charges techniques particulières et documents techniques. \r\n- Analyse des propositions commerciales reçues dans le cadre de la consultation. \r\n- Assistance auprès du chef de projet du LYCÉE dans le choix technique, notation des offres (Copieurs, MFP et Imprimantes) et préconisations des entreprises en short liste en fonction des notations. \r\n- Assistance aux différentes réunions de soutenances des sociétés en short liste. \r\n- Négociation auprès de ces sociétés. \r\n- Analyse des dernières offres reçues après les réunions de soutenance. \r\n- Accompagnement, organisation et contrôle de déploiements des matériels. \r\n- Planning et suivi des formations utilisateurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,''),(1328,1080,NULL,NULL,NULL,'Conformément à la lettre de mission N°JGRPA1021M21\r\n\r\nPériode 1 : Audit de la situation et préconisations\r\n- Réunion de lancement ayant pour but de formaliser les interlocuteurs, les objectifs et le périmètre de la mission\r\n- L’audit physique ou téléphonique sur les sites définis et interviews des utilisateurs\r\n- Recensement et inventaire des matériels en place sur les sites\r\n- Etude détaillée des volumes et consommations actuels\r\n- Analyse des besoins auprès des utilisateurs\r\n- L’optimisation du parc matériel\r\n- L’adéquation des matériels aux besoins \r\n- Contrôle de la facturation copies (2020-2021)\r\n\r\nPériode 2 : Mise en œuvre des actions\r\n- A l’appui des éléments précédents, établissement d’un dossier de consultation d’entreprises, la rédaction du cahier des charges techniques particulières et documents techniques.\r\n- Analyse des propositions commerciales reçues dans le cadre de la consultation.\r\n- Assistance auprès du chef de projet du LYCÉE dans le choix technique, notation des offres (Copieurs, MFP et Imprimantes) et préconisations des entreprises en short liste en fonction des notations.\r\n- Assistance aux différentes réunions de soutenances des sociétés en short liste.\r\n- Négociation auprès de ces sociétés.\r\n- Analyse des dernières offres reçues après les réunions de soutenance.\r\n- Accompagnement, organisation et contrôle de déploiements des matériels.\r\n- Planning et suivi des formations utilisateurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7000.00000000,NULL,7000.00000000,1400.00000000,0.00000000,0.00000000,8400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',7000.00000000,7000.00000000,1400.00000000,8400.00000000,''),(1329,1081,NULL,NULL,NULL,'- CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,36.15000000,NULL,36.15000000,7.23000000,0.00000000,0.00000000,43.38000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',36.15000000,36.15000000,7.23000000,43.38000000,''),(1330,1081,NULL,NULL,NULL,'- Salaire Alice 12 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,791.13000000,NULL,791.13000000,158.23000000,0.00000000,0.00000000,949.36000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',791.13000000,791.13000000,158.23000000,949.36000000,''),(1331,1081,NULL,NULL,NULL,'- Charges sociales Alice 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1818.86000000,NULL,1818.86000000,363.77000000,0.00000000,0.00000000,2182.63000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1818.86000000,1818.86000000,363.77000000,2182.63000000,''),(1332,1081,NULL,NULL,NULL,'- Salaire Ismaël 12 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,773.94000000,NULL,773.94000000,154.79000000,0.00000000,0.00000000,928.73000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',773.94000000,773.94000000,154.79000000,928.73000000,''),(1333,1081,NULL,NULL,NULL,'- Charges Ismaël 2021',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,21.82000000,NULL,21.82000000,4.36000000,0.00000000,0.00000000,26.18000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',21.82000000,21.82000000,4.36000000,26.18000000,''),(1334,1081,NULL,NULL,NULL,'- 3 MANAGER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,249.00000000,NULL,249.00000000,49.80000000,0.00000000,0.00000000,298.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',249.00000000,249.00000000,49.80000000,298.80000000,''),(1335,1081,NULL,NULL,NULL,'- FRANCHISE 2022',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,''),(1336,1081,NULL,NULL,NULL,'- LOYER LE 457',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,325.00000000,NULL,325.00000000,65.00000000,0.00000000,0.00000000,390.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',325.00000000,325.00000000,65.00000000,390.00000000,''),(1337,1081,NULL,NULL,NULL,'- DIGICAPT 2 x Roll-up',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,135.00000000,NULL,135.00000000,27.00000000,0.00000000,0.00000000,162.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',135.00000000,135.00000000,27.00000000,162.00000000,''),(1338,1081,NULL,NULL,NULL,'- Fiches de paye',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,24.00000000,NULL,24.00000000,4.80000000,0.00000000,0.00000000,28.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',24.00000000,24.00000000,4.80000000,28.80000000,''),(1339,1081,NULL,NULL,NULL,'- DATAMASTER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,238.50000000,NULL,238.50000000,47.70000000,0.00000000,0.00000000,286.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',238.50000000,238.50000000,47.70000000,286.20000000,''),(1340,1081,NULL,NULL,NULL,'- DYNABUY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,100.00000000,NULL,100.00000000,20.00000000,0.00000000,0.00000000,120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,12,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,100.00000000,20.00000000,120.00000000,''),(1341,1081,NULL,NULL,NULL,'- Réservation SELAQ 2022',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,232.50000000,NULL,232.50000000,46.50000000,0.00000000,0.00000000,279.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,13,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',232.50000000,232.50000000,46.50000000,279.00000000,''),(1342,1081,NULL,NULL,NULL,'- OVH',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,17.46000000,NULL,17.46000000,3.49000000,0.00000000,0.00000000,20.95000000,1,NULL,NULL,0,0.00000000,NULL,0,0,14,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',17.46000000,17.46000000,3.49000000,20.95000000,''),(1343,1081,NULL,NULL,NULL,'- YOUSIGN',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,264.00000000,NULL,264.00000000,52.80000000,0.00000000,0.00000000,316.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,15,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',264.00000000,264.00000000,52.80000000,316.80000000,''),(1344,1081,NULL,NULL,NULL,'- CA EQUIPE JANVIER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,432.98000000,NULL,432.98000000,86.60000000,0.00000000,0.00000000,519.58000000,1,NULL,NULL,0,0.00000000,NULL,0,0,16,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',432.98000000,432.98000000,86.60000000,519.58000000,''),(1345,1082,NULL,NULL,NULL,'- PARTICIPATION ACCORD-CADRE DYNABUY POUR ACHAT PHOTOCOPIEUR CANON',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-500.00000000,NULL,-500.00000000,-100.00000000,0.00000000,0.00000000,-600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',-500.00000000,-500.00000000,-100.00000000,-600.00000000,''),(1346,1083,NULL,NULL,NULL,'Dossier suivi par Serge PALUMBO\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,''),(1347,1084,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1348,1085,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,''),(1349,1086,NULL,NULL,NULL,'Conformément au contrat de prestation de services bureautiques GB/23092019 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,345.00000000,NULL,1035.00000000,207.00000000,0.00000000,0.00000000,1242.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',345.00000000,1035.00000000,207.00000000,1242.00000000,''),(1350,1087,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1351,1088,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1395.00000000,NULL,1395.00000000,279.00000000,0.00000000,0.00000000,1674.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,0,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1395.00000000,1395.00000000,279.00000000,1674.00000000,''),(1352,1089,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2205.00000000,NULL,2205.00000000,441.00000000,0.00000000,0.00000000,2646.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',2205.00000000,2205.00000000,441.00000000,2646.00000000,''),(1353,1090,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,165.00000000,NULL,165.00000000,33.00000000,0.00000000,0.00000000,198.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',165.00000000,165.00000000,33.00000000,198.00000000,''),(1354,1091,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1355,1092,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1356,1093,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services\r\nPRB0203\r\nMission d\'assistance concernant le parc photocopieurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(1357,1094,NULL,NULL,NULL,'- Conformément au bon de commande n°FI210035 du 24 novembre 2021\r\n\r\n\r\n- Audit parc matériels d\'impression\r\n- Analyse des besoins et des usages\r\n- Remise d\'un rapport d\'audit\r\n- Préconisations',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,''),(1370,1107,NULL,NULL,NULL,'Conformément à l\'Avenant N°1 du contrat de prestations de services Bureautique N° JGRP120619\r\n\r\nHonoraires sur Economies de maintenance - Période du 01/07/2021 au 31/12/2021\r\n\r\nVolumétrie réellement constatée = 2 698 725 pages Noires et 546 253 pages couleurs\r\n\r\nCoûts Avants : 55 776,10 €HT\r\nCoûts Après :  27 109,24 €HT\r\n\r\nEconomies :    28 666,86 €HT\r\n\r\nHonoraires : 9 460,06 €HT ( 28 666,86 x 33% )',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9460.06000000,NULL,9460.06000000,1892.01000000,0.00000000,0.00000000,11352.07000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',9460.06000000,9460.06000000,1892.01000000,11352.07000000,''),(1378,1115,NULL,NULL,NULL,'Conform&eacute;ment au&nbsp;Contrat de prestations de services Bureautiques N&deg;RPA2402217C<br />\r\n<br />\r\nP&eacute;riode 1 : Audit de la situation et pr&eacute;conisations<br />\r\n- R&eacute;union de lancement ayant pour but de formaliser les interlocuteurs, les objectifs et le p&eacute;rim&egrave;tre de la mission<br />\r\n- L&rsquo;audit physique ou t&eacute;l&eacute;phonique sur les sites d&eacute;finis et interviews des utilisateurs<br />\r\n- Recensement et inventaire des mat&eacute;riels en place sur les sites<br />\r\n- Etude d&eacute;taill&eacute;e des volumes et consommations actuels<br />\r\n- Analyse des besoins aupr&egrave;s des utilisateurs<br />\r\n- L&rsquo;optimisation du parc mat&eacute;riel<br />\r\n- L&rsquo;ad&eacute;quation des mat&eacute;riels aux besoins<br />\r\n- Contr&ocirc;le de la facturation copies (2019-2020)<br />\r\n- Pr&eacute;sentation d&rsquo;un rapport d&rsquo;audit<br />\r\n<br />\r\nP&eacute;riode 2 : Mise en &oelig;uvre des actions<br />\r\n- A l&rsquo;appui des &eacute;l&eacute;ments pr&eacute;c&eacute;dents, &eacute;tablissement d&rsquo;un dossier de consultation d&rsquo;entreprises, la r&eacute;daction du cahier des charges techniques particuli&egrave;res et documents techniques.<br />\r\n- Analyse des propositions commerciales re&ccedil;ues dans le cadre de la consultation.<br />\r\n- Assistance aupr&egrave;s du chef de projet de ADPEP11 dans le choix technique, notation des offres (Copieurs, MFP et Imprimantes) et pr&eacute;conisations des entreprises en short liste en fonction des notations.<br />\r\n- Assistance aux diff&eacute;rentes r&eacute;unions de soutenances des soci&eacute;t&eacute;s en short liste.<br />\r\n- N&eacute;gociation aupr&egrave;s de ces soci&eacute;t&eacute;s.<br />\r\n- Analyse des derni&egrave;res offres re&ccedil;ues apr&egrave;s les r&eacute;unions de soutenance.<br />\r\n- Accompagnement, organisation et contr&ocirc;le de d&eacute;ploiements des mat&eacute;riels.<br />\r\n- Planning et suivi des formations utilisateurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5000.00000000,NULL,5000.00000000,1000.00000000,0.00000000,0.00000000,6000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',5000.00000000,5000.00000000,1000.00000000,6000.00000000,''),(1384,1121,NULL,NULL,NULL,'VOS REFERENCES : LP010385<br />\r\nPRESTATIONS RENOUVELLEMENT PARC COPIEUR CLEMENTAINE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8000.00000000,NULL,8000.00000000,1600.00000000,0.00000000,0.00000000,9600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',8000.00000000,8000.00000000,1600.00000000,9600.00000000,''),(1385,1122,NULL,NULL,NULL,'-&nbsp;&nbsp;<span style=\"font-size:14px\">Salaire Alice Janvier</span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,716.34000000,NULL,716.34000000,143.27000000,0.00000000,0.00000000,859.61000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',716.34000000,716.34000000,143.27000000,859.61000000,''),(1386,1122,NULL,NULL,NULL,'-&nbsp;&nbsp;<span style=\"font-size:14px\"><span style=\"color:black\">Charges Alice 01 / 22</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,157.58000000,NULL,157.58000000,31.52000000,0.00000000,0.00000000,189.10000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',157.58000000,157.58000000,31.52000000,189.10000000,''),(1387,1122,NULL,NULL,NULL,'-&nbsp;<span style=\"font-size:14px\"><span style=\"color:black\">Salaire Isma&euml;l janvier</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,772.94000000,NULL,772.94000000,154.59000000,0.00000000,0.00000000,927.53000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',772.94000000,772.94000000,154.59000000,927.53000000,''),(1388,1122,NULL,NULL,NULL,'-&nbsp;<span style=\"font-size:14px\"><span style=\"color:black\">Charges Isma&euml;l 01 / 22</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,45.89000000,NULL,45.89000000,9.18000000,0.00000000,0.00000000,55.07000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',45.89000000,45.89000000,9.18000000,55.07000000,''),(1389,1122,NULL,NULL,NULL,'-&nbsp;&nbsp;<span style=\"font-size:14px\"><span style=\"color:black\">PC Isma&euml;l</span></span><br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1390,1122,NULL,NULL,NULL,'- Loyer le 457',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,325.00000000,NULL,325.00000000,65.00000000,0.00000000,0.00000000,390.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',325.00000000,325.00000000,65.00000000,390.00000000,''),(1391,1122,NULL,NULL,NULL,'-&nbsp;<span style=\"font-size:14px\"><span style=\"color:black\">3 Manager</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,247.20000000,NULL,247.20000000,49.44000000,0.00000000,0.00000000,296.64000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',247.20000000,247.20000000,49.44000000,296.64000000,''),(1392,1122,NULL,NULL,NULL,'- Fiches de paye',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,24.00000000,NULL,24.00000000,4.80000000,0.00000000,0.00000000,28.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',24.00000000,24.00000000,4.80000000,28.80000000,''),(1393,1122,NULL,NULL,NULL,'- Solde SELAQ 2022',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,542.50000000,NULL,542.50000000,108.50000000,0.00000000,0.00000000,651.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',542.50000000,542.50000000,108.50000000,651.00000000,''),(1394,1122,NULL,NULL,NULL,'- DYNABUY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,100.00000000,NULL,100.00000000,20.00000000,0.00000000,0.00000000,120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,100.00000000,20.00000000,120.00000000,''),(1395,1122,NULL,NULL,NULL,'- R&eacute;servation Montjoie',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,346.04000000,NULL,346.04000000,69.21000000,0.00000000,0.00000000,415.25000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',346.04000000,346.04000000,69.21000000,415.25000000,''),(1396,1122,NULL,NULL,NULL,'- Assurance Clio',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,45.58000000,NULL,45.58000000,9.12000000,0.00000000,0.00000000,54.70000000,1,NULL,NULL,0,0.00000000,NULL,0,0,12,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',45.58000000,45.58000000,9.12000000,54.70000000,''),(1397,1122,NULL,NULL,NULL,'- Infographiste',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,50.00000000,NULL,50.00000000,10.00000000,0.00000000,0.00000000,60.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,13,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',50.00000000,50.00000000,10.00000000,60.00000000,''),(1398,1122,NULL,NULL,NULL,'- Invitations DIGICAPT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,45.00000000,NULL,45.00000000,9.00000000,0.00000000,0.00000000,54.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,14,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',45.00000000,45.00000000,9.00000000,54.00000000,''),(1399,1122,NULL,NULL,NULL,'- Location CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,235.50000000,NULL,235.50000000,47.10000000,0.00000000,0.00000000,282.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,15,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',235.50000000,235.50000000,47.10000000,282.60000000,''),(1400,1122,NULL,NULL,NULL,'- SBX 2022',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,127.50000000,NULL,127.50000000,25.50000000,0.00000000,0.00000000,153.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,16,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',127.50000000,127.50000000,25.50000000,153.00000000,''),(1401,1122,NULL,NULL,NULL,'- R&eacute;servation salon DYNABUY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,513.33000000,NULL,513.33000000,102.67000000,0.00000000,0.00000000,616.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,17,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',513.33000000,513.33000000,102.67000000,616.00000000,''),(1402,1122,NULL,NULL,NULL,'- Mutuelle Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,58.11000000,NULL,58.11000000,11.62000000,0.00000000,0.00000000,69.73000000,1,NULL,NULL,0,0.00000000,NULL,0,0,18,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',58.11000000,58.11000000,11.62000000,69.73000000,''),(1403,1122,NULL,NULL,NULL,'- ELONET DOLIBARR',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,142.00000000,NULL,142.00000000,28.40000000,0.00000000,0.00000000,170.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,19,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',142.00000000,142.00000000,28.40000000,170.40000000,''),(1404,1122,NULL,NULL,NULL,'- FRAIS Banque CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,34.02000000,NULL,34.02000000,6.80000000,0.00000000,0.00000000,40.82000000,1,NULL,NULL,0,0.00000000,NULL,0,0,20,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',34.02000000,34.02000000,6.80000000,40.82000000,''),(1405,1122,NULL,NULL,NULL,'- Royalties CA encaiss&eacute; 02 2022',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,729.91000000,NULL,729.91000000,145.98000000,0.00000000,0.00000000,875.89000000,1,NULL,NULL,0,0.00000000,NULL,0,0,21,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',729.91000000,729.91000000,145.98000000,875.89000000,''),(1406,1123,NULL,NULL,NULL,'-&nbsp; DYNABUY f&eacute;vrier 2022',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,100.00000000,NULL,100.00000000,20.00000000,0.00000000,0.00000000,120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,100.00000000,20.00000000,120.00000000,''),(1409,1124,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,86.20000000,NULL,258.60000000,51.72000000,0.00000000,0.00000000,310.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',86.20000000,258.60000000,51.72000000,310.32000000,''),(1410,1125,NULL,NULL,NULL,'Phase 2 : changement des mat&eacute;riels de la Pharmacie suivant l&#39;avenant n&deg;1 du contrat de prestations<br />\r\n<br />\r\nRappel de la mission :<br />\r\n- Audit des moyens d&#39;impression<br />\r\n- Pr&eacute;paration du rapport et pr&eacute;sentation &agrave; la direction de la clinique.<br />\r\n- Passage phase 2 suivant avenant<br />\r\n<br />\r\n<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4178.00000000,NULL,4178.00000000,835.60000000,0.00000000,0.00000000,5013.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',4178.00000000,4178.00000000,835.60000000,5013.60000000,''),(1412,1127,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,''),(1413,1128,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1414,1129,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1415,1130,NULL,NULL,NULL,'Dossier suivi par Serge PALUMBO\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,''),(1416,1131,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1417,1132,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1418,1133,NULL,NULL,NULL,'- Conformément au contrat de prestations de services bureautiques PRB0250 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\n\r\nCoût mensuel : 100 € HT soit  300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(1419,1134,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,195.00000000,NULL,585.00000000,117.00000000,0.00000000,0.00000000,702.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',195.00000000,585.00000000,117.00000000,702.00000000,''),(1420,1135,NULL,NULL,NULL,'Conformément au contrat RP05072021A14 \r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,360.00000000,NULL,360.00000000,72.00000000,0.00000000,0.00000000,432.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',360.00000000,360.00000000,72.00000000,432.00000000,''),(1422,1137,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;avenant n&deg;2 au contrat de Prestations de Services PRB0203 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(1423,1138,NULL,NULL,NULL,'MAIRIE DE SEPTFONDS - Contrat de prestation GB/17062020 - Assistance &agrave; ma&icirc;trise d&rsquo;ouvrage pour le renouvellement du parc photocopieurs et imprimantes. - Remise d&rsquo;un rapport sur l&rsquo;&eacute;tude du parc d&rsquo;impression. - R&eacute;daction du BPU, Cadre de r&eacute;ponse et le CCTP. - R&eacute;ception, analyse des offres et pr&eacute;sentation de la synth&egrave;se. - Accompagnement et conseils.&nbsp;<br />\r\n<br />\r\n-Phase 2 sur 3 du d&eacute;ploiement parc copieurs en f&eacute;vrier 2022 Budget total initial constat&eacute; : 2 503.99 &euro; HT par trimestre Budget obtenu sur le m&ecirc;me p&eacute;rim&egrave;tre : 436.98 &euro; HT &euro; HT par trimestre &Eacute;conomies sur la dur&eacute;e du march&eacute; (20 trimestres) : 2 503.99 &euro; HT &ndash; 436.98 &euro; HT = 2 067.01 &euro; HT x 20 = 41 340.20 &euro; HT Honoraires CLB Conseils phase 2 : 41 340.20 &euro; HT x 30% = 12 402 &euro; HT<br />\r\n<br />\r\n-Pr&eacute;visionnel phase 3 sur 3 du d&eacute;ploiement parc copieurs en septembre 2024 Budget total initial constat&eacute; : 585.88 &euro; HT par trimestre Budget obtenu sur le m&ecirc;me p&eacute;rim&egrave;tre : 86.80 &euro; HT &euro; HT par trimestre &Eacute;conomies sur la dur&eacute;e du march&eacute; (20 trimestres) : 585.88 &euro; HT &ndash; 86.80 &euro; HT = 499.08 &euro; HT x 20 = 9 981.60 &euro; HT Honoraires CLB Conseils phase 3 : 9 981.60 &euro; HT x 30% = 2 994 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,12402.00000000,NULL,12402.00000000,2480.40000000,0.00000000,0.00000000,14882.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',12402.00000000,12402.00000000,2480.40000000,14882.40000000,''),(1424,1139,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission PRB0366 du 08/10/2021 :<br />\r\n<br />\r\n- Analyse de la situation actuelle<br />\r\n- Pr&eacute;paration march&eacute;<br />\r\n- Analyse des offres<br />\r\n- Contr&ocirc;le commande<br />\r\n- Suivi et conseils<br />\r\n<br />\r\nBudget initial :&nbsp; 800 &euro; HT par trimestre<br />\r\nBudget n&eacute;goci&eacute; : 496.81 &euro; HT<br />\r\n&Eacute;conomies : 303.19 x 20 = 6 063.80 &euro; HT sur la dur&eacute;e du march&eacute;.<br />\r\nHonoraires CLB Conseils : 6 063.80 x 30% = 1 819.14 &euro; HT<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1819.14000000,NULL,1819.14000000,363.83000000,0.00000000,0.00000000,2182.97000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1819.14000000,1819.14000000,363.83000000,2182.97000000,''),(1425,1141,NULL,NULL,NULL,'Mission de conseils et de n&eacute;gociations dans le cadre du renouvellement de 2 photocopieurs pour les sites de Peujard et Fl&eacute;ac.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,379.00000000,NULL,379.00000000,75.80000000,0.00000000,0.00000000,454.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',379.00000000,379.00000000,75.80000000,454.80000000,''),(1426,1142,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de service PRB0245V1 et avenant n&deg;1 du 26/01/2022;<br />\r\n<br />\r\nBudget constat&eacute; : 3 988.81 &euro; HT par trimestre<br />\r\nBudget n&eacute;goci&eacute; :&nbsp; 2 615.57 &euro; HT par trimestre<br />\r\n<br />\r\n&Eacute;conomies : 3 988.81 - 2 615.57 = 1 373.24 &euro; HT x 20 = 27 464.80 &euro; HT sur une dur&eacute;e de 5 ans.<br />\r\n<br />\r\nHonoraires CLB Conseils : 27 464.80 x 30% = 8 239.44 &euro; HT<br />\r\n<br />\r\nR&egrave;glement :<br />\r\n50% du montant &agrave; la notification du march&eacute; : 8 239.44 x 50% =&nbsp; 4 1196.72 &euro; HT<br />\r\n50%&nbsp; du montant - assistance - sur 24 mois : 4 119.72 : 24 =&nbsp; 171.65 &euro; HT par mois soit : 514.97 &euro; HT par trimestre sur une dur&eacute;e de 8 trimestres.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4119.72000000,NULL,4119.72000000,823.94000000,0.00000000,0.00000000,4943.66000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4119.72000000,4119.72000000,823.94000000,4943.66000000,''),(1427,1143,NULL,NULL,NULL,'AVOIR&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-219.12000000,NULL,-219.12000000,-43.82000000,0.00000000,0.00000000,-262.94000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',-219.12000000,-219.12000000,-43.82000000,-262.94000000,''),(1428,1144,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautique N°RP29012015 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2380.00000000,NULL,2380.00000000,476.00000000,0.00000000,0.00000000,2856.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2380.00000000,2380.00000000,476.00000000,2856.00000000,''),(1431,1147,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,37.50000000,NULL,112.50000000,22.50000000,0.00000000,0.00000000,135.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',37.50000000,112.50000000,22.50000000,135.00000000,''),(1432,1148,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,''),(1433,1149,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1434,1150,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1435,1151,NULL,NULL,NULL,'Dossier suivi par Serge PALUMBO\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,''),(1436,1152,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1437,1153,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1438,1154,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1439,1155,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Facturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1440,1156,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautiques N°PRB0227\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,315.00000000,NULL,315.00000000,63.00000000,0.00000000,0.00000000,378.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',315.00000000,315.00000000,63.00000000,378.00000000,''),(1441,1157,NULL,NULL,NULL,'Conformément PRB0193 et à son Avenant N°1 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,143.11000000,NULL,429.33000000,85.87000000,0.00000000,0.00000000,515.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',143.11000000,429.33000000,85.87000000,515.20000000,''),(1442,1158,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1443,1159,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,135.00000000,NULL,405.00000000,81.00000000,0.00000000,0.00000000,486.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',135.00000000,405.00000000,81.00000000,486.00000000,''),(1444,1160,NULL,NULL,NULL,'Conformément au contrat n°JGRPA0321D17 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,350.00000000,NULL,1050.00000000,210.00000000,0.00000000,0.00000000,1260.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',350.00000000,1050.00000000,210.00000000,1260.00000000,''),(1445,1161,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautiques N°RPA310720F :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,200.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',200.00000000,600.00000000,120.00000000,720.00000000,''),(1446,1162,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique GB/190452021 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,180.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',180.00000000,540.00000000,108.00000000,648.00000000,''),(1447,1163,NULL,NULL,NULL,'Conformément au contrat FDS202112 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1448,1164,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautiques PRB0350 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\n\r\nCoût mensuel : 100 € HT soit 300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,100.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,300.00000000,60.00000000,360.00000000,''),(1449,1165,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0181 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1450,1166,NULL,NULL,NULL,'Conformément au contrat RPA2402217C :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,115.00000000,NULL,345.00000000,69.00000000,0.00000000,0.00000000,414.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',115.00000000,345.00000000,69.00000000,414.00000000,''),(1451,1167,NULL,NULL,NULL,'Conform&eacute;ment au contrat RPA03107, facturation trimestrielle<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,216.00000000,NULL,648.00000000,129.60000000,0.00000000,0.00000000,777.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',216.00000000,648.00000000,129.60000000,777.60000000,''),(1452,1168,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0323, facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,187.50000000,NULL,187.50000000,37.50000000,0.00000000,0.00000000,225.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',187.50000000,187.50000000,37.50000000,225.00000000,''),(1453,1169,NULL,NULL,NULL,'&nbsp;Conform&eacute;ment au contrat de prestations de service CA/20200207 - Groupement de commandes Communaut&eacute; de Communes Entre Bi&egrave;vre et Rh&ocirc;ne<br />\r\n<br />\r\nBudget constat&eacute; : 3 406.24 &euro; HT par trimestre<br />\r\nBudget n&eacute;goci&eacute; :&nbsp; &nbsp; &nbsp; 569.47 &euro; HT par trimestre<br />\r\n<br />\r\n&Eacute;conomies : 3 406.24 - 569.47 &euro; HT x 20 = 56 735.40 &euro; HT sur une dur&eacute;e de 5 ans.<br />\r\n<br />\r\nHonoraires CLB Conseils : 56 735.40 x 20% = 11 347 &euro; HT<br />\r\nA titre exceptionnel taux initialement pr&eacute;vu de 30% - ramen&eacute; &agrave; 20%<br />\r\n<br />\r\nR&egrave;glement en 2 parties ::<br />\r\n6 000 &euro; HT en assistance pendant 2 ans : soit 750 &euro; par trimestre du 1er avril 2022 au 30 mars 2024.<br />\r\n5 347 &euro; HT factur&eacute; &agrave; la livraison des mat&eacute;riels.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5347.00000000,NULL,5347.00000000,1069.40000000,0.00000000,0.00000000,6416.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',5347.00000000,5347.00000000,1069.40000000,6416.40000000,''),(1456,1172,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0245V1, facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,514.97000000,NULL,514.97000000,102.99000000,0.00000000,0.00000000,617.96000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',514.97000000,514.97000000,102.99000000,617.96000000,''),(1457,1173,NULL,NULL,NULL,'Conform&eacute;ment au contrat CA/20200207, facturation trimestrielle.<br />\r\n6 000 &euro; HT en assistance pendant 2 ans : soit 750 &euro; par trimestre du 1er avril 2022 au 30 mars 2024.<br />\r\n<br />\r\n-Controle des factures<br />\r\n<br />\r\n-Suivi des commandes<br />\r\n<br />\r\n-Comit&eacute; de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,1,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,''),(1458,1174,NULL,NULL,NULL,'- Salaire + frais ALICE F&eacute;vrier',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,842.48000000,NULL,842.48000000,168.50000000,0.00000000,0.00000000,1010.98000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',842.48000000,842.48000000,168.50000000,1010.98000000,''),(1459,1174,NULL,NULL,NULL,'- Charges ALICE f&eacute;vrier',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,605.29000000,NULL,605.29000000,121.06000000,0.00000000,0.00000000,726.35000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',605.29000000,605.29000000,121.06000000,726.35000000,''),(1460,1174,NULL,NULL,NULL,'- Salaire ISMAEL',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,761.57000000,NULL,761.57000000,152.31000000,0.00000000,0.00000000,913.88000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',761.57000000,761.57000000,152.31000000,913.88000000,''),(1461,1174,NULL,NULL,NULL,'Charges ISMAEL f&eacute;vrier',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,45.89000000,NULL,45.89000000,9.18000000,0.00000000,0.00000000,55.07000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',45.89000000,45.89000000,9.18000000,55.07000000,''),(1462,1174,NULL,NULL,NULL,'- 3 MANAGER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,306.90000000,NULL,306.90000000,61.38000000,0.00000000,0.00000000,368.28000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',306.90000000,306.90000000,61.38000000,368.28000000,''),(1463,1174,NULL,NULL,NULL,'- Frais + prime ISMAEL',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,73.76000000,NULL,73.76000000,14.75000000,0.00000000,0.00000000,88.51000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',73.76000000,73.76000000,14.75000000,88.51000000,''),(1464,1174,NULL,NULL,NULL,'- CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,33.45000000,NULL,33.45000000,6.69000000,0.00000000,0.00000000,40.14000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',33.45000000,33.45000000,6.69000000,40.14000000,''),(1465,1174,NULL,NULL,NULL,'- LOCATION CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,85.12000000,NULL,85.12000000,17.02000000,0.00000000,0.00000000,102.14000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',85.12000000,85.12000000,17.02000000,102.14000000,''),(1466,1174,NULL,NULL,NULL,'&nbsp;- Assurance CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,42.61000000,NULL,42.61000000,8.52000000,0.00000000,0.00000000,51.13000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',42.61000000,42.61000000,8.52000000,51.13000000,''),(1467,1174,NULL,NULL,NULL,'- Solde Salon DYNABUY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,256.67000000,NULL,256.67000000,51.33000000,0.00000000,0.00000000,308.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',256.67000000,256.67000000,51.33000000,308.00000000,''),(1468,1174,NULL,NULL,NULL,'- Loyer le 457',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,325.00000000,NULL,325.00000000,65.00000000,0.00000000,0.00000000,390.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',325.00000000,325.00000000,65.00000000,390.00000000,''),(1469,1174,NULL,NULL,NULL,'- Hnoraires HELENE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,325.00000000,NULL,325.00000000,65.00000000,0.00000000,0.00000000,390.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,12,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',325.00000000,325.00000000,65.00000000,390.00000000,''),(1470,1174,NULL,NULL,NULL,'- Frais audit Alice + badges',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,126.00000000,NULL,126.00000000,25.20000000,0.00000000,0.00000000,151.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,13,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',126.00000000,126.00000000,25.20000000,151.20000000,''),(1471,1174,NULL,NULL,NULL,'- Facture MONTJOIE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,225.00000000,NULL,225.00000000,45.00000000,0.00000000,0.00000000,270.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,14,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',225.00000000,225.00000000,45.00000000,270.00000000,''),(1472,1174,NULL,NULL,NULL,'- ELONET DOLIBARR',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,205.90000000,NULL,205.90000000,41.18000000,0.00000000,0.00000000,247.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,15,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',205.90000000,205.90000000,41.18000000,247.08000000,''),(1473,1174,NULL,NULL,NULL,'- CLUB r&eacute;ussir',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,70.00000000,NULL,70.00000000,14.00000000,0.00000000,0.00000000,84.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,16,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',70.00000000,70.00000000,14.00000000,84.00000000,''),(1476,1176,NULL,NULL,NULL,'N&eacute;gociation copieur suivant lettre de mission FDS 200215',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,''),(1477,1177,NULL,NULL,NULL,'N&deg;FOURNISSEUR 9342<br />\r\n<br />\r\nConform&eacute;ment &agrave; la commande IL233278<br />\r\nFacturation des prestations effectu&eacute;es &agrave; ce jour :<br />\r\n- Audit physique de l&#39;ensemble des sites<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',6,0,0,NULL,1000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1000.00000000,6000.00000000,1200.00000000,7200.00000000,''),(1478,1177,NULL,NULL,NULL,'- Compilation et analyse des informations',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,''),(1479,1177,NULL,NULL,NULL,'- Validation de la strat&eacute;gie future',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,''),(1480,1177,NULL,NULL,NULL,'- R&eacute;daction du march&eacute;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,''),(1481,1177,NULL,NULL,NULL,'- Frais de mission',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1667.00000000,NULL,1667.00000000,333.40000000,0.00000000,0.00000000,2000.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1667.00000000,1667.00000000,333.40000000,2000.40000000,''),(1482,1178,NULL,NULL,NULL,'N&eacute;gociation copieur suivant lettre de mission FDS 200215',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-1000.00000000,NULL,-1000.00000000,-200.00000000,0.00000000,0.00000000,-1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',-1000.00000000,-1000.00000000,-200.00000000,-1200.00000000,''),(1483,1179,NULL,NULL,NULL,'Financement LP010853<br />\r\nDossier Famille d&#39;EXEA<br />\r\nN&eacute;gociation copieur Chateau SERAME<br />\r\nPrestation - acquisition mat&eacute;riel - CANON',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,''),(1485,1181,NULL,NULL,NULL,'- Salaire + charges Alice - mars 2022',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1860.84000000,NULL,1860.84000000,372.17000000,0.00000000,0.00000000,2233.01000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1860.84000000,1860.84000000,372.17000000,2233.01000000,''),(1486,1181,NULL,NULL,NULL,'- Location CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,124.23000000,NULL,124.23000000,24.85000000,0.00000000,0.00000000,149.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',124.23000000,124.23000000,24.85000000,149.08000000,''),(1487,1181,NULL,NULL,NULL,'- Assurance CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,42.61000000,NULL,42.61000000,8.52000000,0.00000000,0.00000000,51.13000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',42.61000000,42.61000000,8.52000000,51.13000000,''),(1488,1181,NULL,NULL,NULL,'- Salaire ISMA&Euml;L Mars 2022',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,807.45000000,NULL,807.45000000,161.49000000,0.00000000,0.00000000,968.94000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',807.45000000,807.45000000,161.49000000,968.94000000,''),(1489,1181,NULL,NULL,NULL,'- 3 MANAGER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,341.40000000,NULL,341.40000000,68.28000000,0.00000000,0.00000000,409.68000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',341.40000000,341.40000000,68.28000000,409.68000000,''),(1490,1181,NULL,NULL,NULL,'- LOYER LE 457',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,325.00000000,NULL,325.00000000,65.00000000,0.00000000,0.00000000,390.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',325.00000000,325.00000000,65.00000000,390.00000000,''),(1491,1181,NULL,NULL,NULL,'- Cartes G&eacute;rald',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,66.96000000,NULL,66.96000000,13.39000000,0.00000000,0.00000000,80.35000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',66.96000000,66.96000000,13.39000000,80.35000000,''),(1492,1181,NULL,NULL,NULL,'- Commissions PAMELA',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(1493,1182,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,''),(1494,1183,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1495,1184,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1496,1185,NULL,NULL,NULL,'Dossier suivi par Serge PALUMBO\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,''),(1497,1186,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1498,1187,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1499,1188,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1395.00000000,NULL,1395.00000000,279.00000000,0.00000000,0.00000000,1674.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,0,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1395.00000000,1395.00000000,279.00000000,1674.00000000,''),(1500,1189,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,165.00000000,NULL,165.00000000,33.00000000,0.00000000,0.00000000,198.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',165.00000000,165.00000000,33.00000000,198.00000000,''),(1501,1190,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2205.00000000,NULL,2205.00000000,441.00000000,0.00000000,0.00000000,2646.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2205.00000000,2205.00000000,441.00000000,2646.00000000,''),(1502,1191,NULL,NULL,NULL,'Conformément au contrat de prestation de services bureautiques GB/23092019 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,345.00000000,NULL,1035.00000000,207.00000000,0.00000000,0.00000000,1242.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',345.00000000,1035.00000000,207.00000000,1242.00000000,''),(1503,1192,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services :&nbsp;R&eacute;mun&eacute;ration additionnelle<br />\r\nPrestations de rationalisation et d&#39;optimisation &Eacute;conomies OPEX annuelle pour les mat&eacute;riels de la PHASE 1 = 2 735,18 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 820,55 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 820,55 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1641.11000000,NULL,1641.11000000,328.22000000,0.00000000,0.00000000,1969.33000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1641.11000000,1641.11000000,328.22000000,1969.33000000,''),(1504,1193,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services : R&eacute;mun&eacute;ration additionnelle<br />\r\nPrestations de rationalisation et d&#39;optimisation &Eacute;conomies OPEX annuelle pour les mat&eacute;riels de la PHASE 1 = 6 279,24&nbsp;&euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 1 883,77 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 1 883,77 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3767.54000000,NULL,3767.54000000,753.51000000,0.00000000,0.00000000,4521.05000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',3767.54000000,3767.54000000,753.51000000,4521.05000000,''),(1505,1194,NULL,NULL,NULL,'Dossier STRANIC&nbsp;&agrave; VAUVERT (30600)<br />\r\nSiren : 502425259<br />\r\nACCORD DE FINANCEMENT &nbsp;N&deg; 2022/02/18&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,''),(1506,1195,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services : R&eacute;mun&eacute;ration additionnelle<br />\r\nPrestations de rationalisation et d&#39;optimisation &Eacute;conomies OPEX annuelle pour les mat&eacute;riels de la PHASE 1 = 468,06 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 70,20 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 70,20 &euro;H',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,140.40000000,NULL,140.40000000,28.08000000,0.00000000,0.00000000,168.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',140.40000000,140.40000000,28.08000000,168.48000000,''),(1507,1196,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques GB/09122021 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 200 &euro; HT soit 600 &euro; par trimestre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,600.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',600.00000000,600.00000000,120.00000000,720.00000000,''),(1510,1199,NULL,NULL,NULL,'- R&eacute;union de lancement<br />\r\n- Audit physique et t&eacute;l&eacute;phonique sur les sites d&eacute;finis et interviews des utilisateurs<br />\r\n- Recensement et inventaire des mat&eacute;riels en place sur les sites<br />\r\n- &Eacute;tude d&eacute;taill&eacute;e des volumes (158 266 pages noires &amp; 87 183 pages couleur par trimestre) et des co&ucirc;ts trimestriels H.T.actuels (14 797.00 &euro; sur 20 trimestres)<br />\r\n- Analyse des besoins aupr&egrave;s des utilisateurs<br />\r\n- L&rsquo;optimisation du parc mat&eacute;riel,&nbsp;ad&eacute;quation des mat&eacute;riels aux besoins, contr&ocirc;le de la facturation copies (2020-2021)<br />\r\n- Pr&eacute;sentation d&rsquo;un rapport d&rsquo;audit<br />\r\n- &Eacute;tablissement du dossier de consultation des entreprises, la r&eacute;daction du cahier des charges techniques particuli&egrave;res et documents techniques<br />\r\n- Analyse des propositions commerciales re&ccedil;ues dans le cadre de la consultation, assistance aupr&egrave;s du chef de projet de RAYONIER ADVANCED MATERIALS FRANCE dans le choix technique, notation des offres (photocopieurs et imprimantes) et pr&eacute;conisations des entreprises en short liste en fonction des notations<br />\r\n- Assistance &agrave; la r&eacute;union de soutenance des soci&eacute;t&eacute;s en short liste, n&eacute;gociation aupr&egrave;s de ces soci&eacute;t&eacute;s, analyse des derni&egrave;res offres re&ccedil;ues apr&egrave;s les r&eacute;unions de soutenance.<br />\r\n******************************************************************************************<br />\r\nFutur co&ucirc;ts maintenance trimestriel HT pour&nbsp;158 266 pages noires &amp; 87 183 pages couleur : 2 369.22 &euro;<br />\r\nFutur co&ucirc;ts mat&eacute;riels trimestriel HT :&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 2 986.73 &euro; soit un total global de 5 355.95 &euro;<br />\r\n&Eacute;conomie globale sur 20 trimestres : 14 797.00 &euro; - 5 355.95 &euro; = 188 821.00 &euro; HT<br />\r\nHonoraires CLB CONSEILS : 188 821 x 33% = 62 310 .00 &euro; HT<br />\r\nFacture N&deg;1 : 70% du montant des honoraires &agrave; la signature des contrats avec le fournisseur retenu soit 43 617.00 &euro; HT<br />\r\nFacture N&deg;2 : 30% du montant des honoraires apr&egrave;s le d&eacute;ploiement des mat&eacute;riels soit 18 693.00 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,43617.00000000,NULL,43617.00000000,8723.40000000,0.00000000,0.00000000,52340.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',43617.00000000,43617.00000000,8723.40000000,52340.40000000,''),(1511,1200,NULL,NULL,NULL,'- D&eacute;ploiement de la phase 2 du remplacement parc impression.<br />\r\nSites Maison de la Glaise et FONDADA.<br />\r\nBudget constat&eacute; : 1 065.31 &euro; HT par trimestre<br />\r\nBudget n&eacute;goci&eacute; : 574.47 &euro; HT par trimestre<br />\r\n<br />\r\nEconomies sur 16 trimestres &nbsp;: 1 065,31 - 547,47 = 517,84 / trimestre x 16 T = 8 285,44 &euro; HT<br />\r\nHonoraires CLB Conseils : 8 285,44 x 30% = 2 485,63 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2485.63000000,NULL,2485.63000000,497.13000000,0.00000000,0.00000000,2982.76000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2485.63000000,2485.63000000,497.13000000,2982.76000000,''),(1512,1201,NULL,NULL,NULL,'- D&eacute;ploiement phase 2 - mai 2022 - nouveau parc d&#39;impression.<br />\r\nMachines P&ocirc;le social FRONTON et Exploitation FRONTON<br />\r\n<br />\r\nBudget actuel constat&eacute; : 810.16 &euro; HT par trimestre<br />\r\nBudget n&eacute;goci&eacute; : 615.76 &euro; HT par trimestre<br />\r\nEconomies :&nbsp;810,16 - 615,76 = 194,40 / trimestre x 16 T = 3 110,40 &euro; HT<br />\r\nHonoraires CLB Conseils : 3 110,40 x 30% = 933,12 &euro; HT<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,933.12000000,NULL,933.12000000,186.62000000,0.00000000,0.00000000,1119.74000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',933.12000000,933.12000000,186.62000000,1119.74000000,''),(1513,1202,NULL,NULL,NULL,'- Conform&eacute;ment au contrat de prestations PRB 0126-2<br />\r\n<br />\r\n- Budget constat&eacute; : 13 380.01 &euro; HT par trimestre<br />\r\n- Budget n&eacute;goci&eacute; : 10 988.49 &euro; HT par trimestre<br />\r\n<br />\r\n&Eacute;conomies : 13 380.01 - 10 988.49 = 2 391.52 &euro; HT par trimestre<br />\r\n2 391.52 x 20 = 47 830 &euro; HT<br />\r\n<br />\r\nHonoraires CLB Conseils : 47 830 x 30 % = 14 349 &euro; HT<br />\r\n<br />\r\nR&egrave;glement en 2 fois :<br />\r\nAcompte de 10 000 &euro; HT &agrave; la facturation<br />\r\nSolde de 4 349 &euro; HT &agrave; la livraison des mat&eacute;riels<br />\r\n<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,10000.00000000,NULL,10000.00000000,2000.00000000,0.00000000,0.00000000,12000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',10000.00000000,10000.00000000,2000.00000000,12000.00000000,''),(1514,1203,NULL,NULL,NULL,'- N&eacute;gociation remplacement photocopieur couleur XEROX par un photocopieur couleur CANON.<br />\r\n- Conseils et suivi.<br />\r\nCo&ucirc;t forfaitaire',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,230.00000000,NULL,230.00000000,46.00000000,0.00000000,0.00000000,276.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',230.00000000,230.00000000,46.00000000,276.00000000,''),(1516,1205,NULL,NULL,NULL,'Mission de conseils dans le cadre de l&#39;acquisition d&rsquo;un photocopieur CANON IRA DX C3822.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,''),(1517,1206,NULL,NULL,NULL,'Conform&eacute;ment au Contrat de prestations de services Bureautiques N&deg;RPA220402217C<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,484.50000000,NULL,484.50000000,96.90000000,0.00000000,0.00000000,581.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',484.50000000,484.50000000,96.90000000,581.40000000,''),(1518,1207,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,86.20000000,NULL,258.60000000,51.72000000,0.00000000,0.00000000,310.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',86.20000000,258.60000000,51.72000000,310.32000000,''),(1519,1208,NULL,NULL,NULL,'- Salaire ALICE + CHARGES',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1366.14000000,NULL,1366.14000000,273.23000000,0.00000000,0.00000000,1639.37000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1366.14000000,1366.14000000,273.23000000,1639.37000000,''),(1520,1208,NULL,NULL,NULL,'- SALAIRE ISMA&Euml;L 807.46 &euro; HT -&nbsp; Aide apprentissage 333.33 &euro; HT = 474.13 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,474.13000000,NULL,474.13000000,94.83000000,0.00000000,0.00000000,568.96000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',474.13000000,474.13000000,94.83000000,568.96000000,''),(1521,1208,NULL,NULL,NULL,'- Prime OCEANE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,''),(1522,1208,NULL,NULL,NULL,'- Loyer le 457',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,325.00000000,NULL,325.00000000,65.00000000,0.00000000,0.00000000,390.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',325.00000000,325.00000000,65.00000000,390.00000000,''),(1523,1208,NULL,NULL,NULL,'- 3 Manager',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,346.80000000,NULL,346.80000000,69.36000000,0.00000000,0.00000000,416.16000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',346.80000000,346.80000000,69.36000000,416.16000000,''),(1524,1208,NULL,NULL,NULL,'- Location CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,124.23000000,NULL,124.23000000,24.85000000,0.00000000,0.00000000,149.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',124.23000000,124.23000000,24.85000000,149.08000000,''),(1525,1208,NULL,NULL,NULL,'- Assurance CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,42.61000000,NULL,42.61000000,8.52000000,0.00000000,0.00000000,51.13000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',42.61000000,42.61000000,8.52000000,51.13000000,''),(1526,1208,NULL,NULL,NULL,'- Cartes visite Eric',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,48.25000000,NULL,48.25000000,9.65000000,0.00000000,0.00000000,57.90000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',48.25000000,48.25000000,9.65000000,57.90000000,''),(1527,1208,NULL,NULL,NULL,'- Avance G&eacute;rald 04 + 05',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,895.83000000,NULL,895.83000000,179.17000000,0.00000000,0.00000000,1075.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',895.83000000,895.83000000,179.17000000,1075.00000000,''),(1528,1208,NULL,NULL,NULL,'- CIC&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,33.10000000,NULL,33.10000000,6.62000000,0.00000000,0.00000000,39.72000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',33.10000000,33.10000000,6.62000000,39.72000000,''),(1529,1208,NULL,NULL,NULL,'- PAMELA AVRIL 2022',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1530,1208,NULL,NULL,NULL,'- Frais mission Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,67.79000000,NULL,67.79000000,13.56000000,0.00000000,0.00000000,81.35000000,1,NULL,NULL,0,0.00000000,NULL,0,0,12,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',67.79000000,67.79000000,13.56000000,81.35000000,''),(1531,1208,NULL,NULL,NULL,'- R&eacute;servation le 457',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,89.00000000,NULL,89.00000000,17.80000000,0.00000000,0.00000000,106.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,13,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',89.00000000,89.00000000,17.80000000,106.80000000,''),(1532,1208,NULL,NULL,NULL,'- D&eacute;jeuner &eacute;quipe',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,222.75000000,NULL,222.75000000,44.55000000,0.00000000,0.00000000,267.30000000,1,NULL,NULL,0,0.00000000,NULL,0,0,14,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',222.75000000,222.75000000,44.55000000,267.30000000,''),(1533,1209,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,''),(1534,1210,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1535,1211,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1536,1212,NULL,NULL,NULL,'Dossier suivi par Serge PALUMBO\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,''),(1537,1213,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1538,1214,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1539,1215,NULL,NULL,NULL,'- Conformément au contrat de prestations de services bureautiques PRB0250 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\n\r\nCoût mensuel : 100 € HT soit  300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(1540,1216,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,195.00000000,NULL,585.00000000,117.00000000,0.00000000,0.00000000,702.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',195.00000000,585.00000000,117.00000000,702.00000000,''),(1541,1217,NULL,NULL,NULL,'Conformément au contrat RP05072021A14 \r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,360.00000000,NULL,360.00000000,72.00000000,0.00000000,0.00000000,432.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',360.00000000,360.00000000,72.00000000,432.00000000,''),(1542,1218,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0324, facturation trimestrielle.<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,150.00000000,NULL,450.00000000,90.00000000,0.00000000,0.00000000,540.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',150.00000000,450.00000000,90.00000000,540.00000000,''),(1543,1219,NULL,NULL,NULL,'Mission d&#39;assistance &agrave; ma&icirc;trise d&#39;ouvrage pour le client:<br />\r\nLES ETINCELLES ( 832 291 314) -<br />\r\nConsultation des fournisseurs - Accompagnement &agrave; la signature des contrats - Contr&ocirc;le et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1202.74000000,NULL,1202.74000000,240.55000000,0.00000000,0.00000000,1443.29000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',1202.74000000,1202.74000000,240.55000000,1443.29000000,''),(1544,1220,NULL,NULL,NULL,'Facturation p&eacute;riode 2<br />\r\nVotre bon de commande F1210035<br />\r\n- R&eacute;alisation dossier de consultation des entreprises<br />\r\n- Accompagnement soutenance<br />\r\n- Mise en place du futur march&eacute;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3500.00000000,NULL,3500.00000000,700.00000000,0.00000000,0.00000000,4200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',3500.00000000,3500.00000000,700.00000000,4200.00000000,''),(1545,1221,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services :&nbsp;R&eacute;mun&eacute;ration additionnelle<br />\r\nPrestations de rationalisation et d&#39;optimisation<br />\r\n&Eacute;conomies OPEX annuelle pour les mat&eacute;riels de la PHASE 1 = 2 816,90 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 845,07 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 845,07 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1690.14000000,NULL,1690.14000000,338.03000000,0.00000000,0.00000000,2028.17000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1690.14000000,1690.14000000,338.03000000,2028.17000000,''),(1546,1222,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautique N°RP29012015 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2380.00000000,NULL,2380.00000000,476.00000000,0.00000000,0.00000000,2856.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2380.00000000,2380.00000000,476.00000000,2856.00000000,''),(1547,1223,NULL,NULL,NULL,'CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,62.00000000,NULL,62.00000000,12.40000000,0.00000000,0.00000000,74.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',62.00000000,62.00000000,12.40000000,74.40000000,''),(1548,1223,NULL,NULL,NULL,'Avance G&eacute;rald',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,312.50000000,NULL,312.50000000,62.50000000,0.00000000,0.00000000,375.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',312.50000000,312.50000000,62.50000000,375.00000000,''),(1549,1223,NULL,NULL,NULL,'Salaire + charges Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1377.27000000,NULL,1377.27000000,275.45000000,0.00000000,0.00000000,1652.72000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1377.27000000,1377.27000000,275.45000000,1652.72000000,''),(1550,1223,NULL,NULL,NULL,'3 Manager',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,353.40000000,NULL,353.40000000,70.68000000,0.00000000,0.00000000,424.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',353.40000000,353.40000000,70.68000000,424.08000000,''),(1551,1223,NULL,NULL,NULL,'Loyer le 457',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,325.00000000,NULL,325.00000000,65.00000000,0.00000000,0.00000000,390.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',325.00000000,325.00000000,65.00000000,390.00000000,''),(1552,1223,NULL,NULL,NULL,'<span style=\"font-size:11.0pt\"><span style=\"color:black\">Location CLIO</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,124.23000000,NULL,124.23000000,24.85000000,0.00000000,0.00000000,149.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',124.23000000,124.23000000,24.85000000,149.08000000,''),(1553,1223,NULL,NULL,NULL,'<span style=\"font-size:11.0pt\"><span style=\"color:black\">Assurance CLIO</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,42.61000000,NULL,42.61000000,8.52000000,0.00000000,0.00000000,51.13000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',42.61000000,42.61000000,8.52000000,51.13000000,''),(1554,1223,NULL,NULL,NULL,'<span style=\"font-size:11.0pt\"><span style=\"color:black\">PAMELA </span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,450.00000000,NULL,450.00000000,90.00000000,0.00000000,0.00000000,540.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',450.00000000,450.00000000,90.00000000,540.00000000,''),(1555,1223,NULL,NULL,NULL,'<span style=\"font-size:11.0pt\"><span style=\"color:black\">DATAMASTER</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,253.50000000,NULL,253.50000000,50.70000000,0.00000000,0.00000000,304.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',253.50000000,253.50000000,50.70000000,304.20000000,''),(1556,1223,NULL,NULL,NULL,'<span style=\"font-size:11.0pt\"><span style=\"color:black\">Frais Alice</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,111.53000000,NULL,111.53000000,22.31000000,0.00000000,0.00000000,133.84000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',111.53000000,111.53000000,22.31000000,133.84000000,''),(1557,1223,NULL,NULL,NULL,'Salaire + charges Ismael :&nbsp; 828.66 &euro; - 333.33 &euro;&nbsp; Aide de l&#39;&eacute;tat =&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,495.33000000,NULL,495.33000000,99.07000000,0.00000000,0.00000000,594.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,1,15,0,'EUR',495.33000000,495.33000000,99.07000000,594.40000000,''),(1558,1224,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,37.50000000,NULL,112.50000000,22.50000000,0.00000000,0.00000000,135.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',37.50000000,112.50000000,22.50000000,135.00000000,''),(1559,1225,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,''),(1560,1226,NULL,NULL,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1561,1227,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1562,1228,NULL,NULL,NULL,'Dossier suivi par Serge PALUMBO\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,''),(1563,1229,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1564,1230,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1565,1231,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1566,1232,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Facturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1567,1233,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautiques N°PRB0227\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,315.00000000,NULL,315.00000000,63.00000000,0.00000000,0.00000000,378.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',315.00000000,315.00000000,63.00000000,378.00000000,''),(1568,1234,NULL,NULL,NULL,'Conformément PRB0193 et à son Avenant N°1 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,143.11000000,NULL,429.33000000,85.87000000,0.00000000,0.00000000,515.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',143.11000000,429.33000000,85.87000000,515.20000000,''),(1569,1235,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1570,1236,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,135.00000000,NULL,405.00000000,81.00000000,0.00000000,0.00000000,486.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',135.00000000,405.00000000,81.00000000,486.00000000,''),(1571,1237,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;JGRPA0321D17 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.<br />\r\n41 machines',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,211.00000000,NULL,633.00000000,126.60000000,0.00000000,0.00000000,759.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,1,0,'EUR',211.00000000,633.00000000,126.60000000,759.60000000,''),(1572,1238,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautiques N°RPA310720F :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,200.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',200.00000000,600.00000000,120.00000000,720.00000000,''),(1573,1239,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique GB/190452021 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,180.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',180.00000000,540.00000000,108.00000000,648.00000000,''),(1574,1240,NULL,NULL,NULL,'Conformément au contrat FDS202112 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1575,1241,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautiques PRB0350 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\n\r\nCoût mensuel : 100 € HT soit 300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,100.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,300.00000000,60.00000000,360.00000000,''),(1576,1242,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0181 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1577,1243,NULL,NULL,NULL,'Conformément au contrat RPA2402217C :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,115.00000000,NULL,345.00000000,69.00000000,0.00000000,0.00000000,414.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',115.00000000,345.00000000,69.00000000,414.00000000,''),(1578,1244,NULL,NULL,NULL,'Conform&eacute;ment au contrat RPA03107, facturation trimestrielle<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,216.00000000,NULL,648.00000000,129.60000000,0.00000000,0.00000000,777.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',216.00000000,648.00000000,129.60000000,777.60000000,''),(1579,1245,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0323, facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,187.50000000,NULL,187.50000000,37.50000000,0.00000000,0.00000000,225.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',187.50000000,187.50000000,37.50000000,225.00000000,''),(1580,1246,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0326V1, facturation trimestrielle de juillet &agrave; septembre<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,450.00000000,NULL,1350.00000000,270.00000000,0.00000000,0.00000000,1620.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,1,0,'EUR',450.00000000,1350.00000000,270.00000000,1620.00000000,''),(1582,1248,NULL,NULL,NULL,'<span style=\"font-size:11pt\">AIRBUS MOBILITY - Contrat de prestation GB/18012021 - Assistance &agrave; ma&icirc;trise d&rsquo;ouvrage pour le renouvellement du parc photocopieurs et imprimantes. - Remise d&rsquo;un rapport sur l&rsquo;&eacute;tude du parc d&rsquo;impression. - R&eacute;daction du BPU, Cadre de r&eacute;ponse et le CCTP. - R&eacute;ception, analyse des offres et pr&eacute;sentation de la synth&egrave;se. - Accompagnement et conseils + mission d&rsquo;assistance.</span><br />\r\n<br />\r\n<span style=\"font-size:11pt\"><strong><u>- R&egrave;glement Mission Assistance &agrave; ma&icirc;trise d&rsquo;ouvrage</u></strong> :</span><br />\r\n<span style=\"font-size:11pt\">Juillet 2022&nbsp;: 25&nbsp;000 &euro; HT</span><br />\r\n<br />\r\n<span style=\"font-size:11pt\">-<strong><u>R&egrave;glement contrat d&rsquo;assistance sur 5 ans (12&nbsp;629 &euro; HT)</u></strong>&nbsp;:</span><br />\r\n<br />\r\n<span style=\"font-size:11pt\">Janvier 2023&nbsp;: 2&nbsp;525.80 &euro; HT</span><br />\r\n<span style=\"font-size:11pt\">Janvier 2024&nbsp;: 2&nbsp;525.80 &euro; HT</span><br />\r\n<span style=\"font-size:11pt\">Janvier 2025&nbsp;: 2&nbsp;525.80 &euro; HT</span><br />\r\n<span style=\"font-size:11pt\">Janvier 2026&nbsp;: 2&nbsp;525.80 &euro; HT</span><br />\r\n<span style=\"font-size:11pt\">Janvier 2027&nbsp;: 2&nbsp;525.80 &euro; HT</span><br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,25000.00000000,NULL,25000.00000000,5000.00000000,0.00000000,0.00000000,30000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',25000.00000000,25000.00000000,5000.00000000,30000.00000000,''),(1583,1249,NULL,NULL,NULL,'<br />\r\nClient AIRBUS MOBILITY - Siret : 420 553 141 00029<br />\r\nAssistance &agrave; ma&icirc;trise d&#39;ouvrage parc syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2048.87000000,NULL,2048.87000000,409.77000000,0.00000000,0.00000000,2458.64000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',2048.87000000,2048.87000000,409.77000000,2458.64000000,''),(1584,1250,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0245V1, facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,514.97000000,NULL,514.97000000,102.99000000,0.00000000,0.00000000,617.96000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',514.97000000,514.97000000,102.99000000,617.96000000,''),(1585,1251,NULL,NULL,NULL,'Conform&eacute;ment au contrat CA/20200207, facturation trimestrielle.<br />\r\n6 000 &euro; HT en assistance pendant 2 ans : soit 750 &euro; par trimestre du 1er avril 2022 au 30 mars 2024.<br />\r\n<br />\r\n-Controle des factures<br />\r\n<br />\r\n-Suivi des commandes<br />\r\n<br />\r\n-Comit&eacute; de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,''),(1586,1252,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;JGRPA0321D17<br />\r\nMise en place et suivi de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.<br />\r\nAnnule et remplace la facture FA2204-0983 du 04/04/22<br />\r\n41 machines<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,211.00000000,NULL,633.00000000,126.60000000,0.00000000,0.00000000,759.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',211.00000000,633.00000000,126.60000000,759.60000000,''),(1588,1254,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;JGRPA0321D17<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\nFacturation de avril &agrave; juin<br />\r\n27 machines',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,139.00000000,NULL,417.00000000,83.40000000,0.00000000,0.00000000,500.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',139.00000000,417.00000000,83.40000000,500.40000000,''),(1589,1255,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;JGRPA0321D17<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.<br />\r\nFacturation de juillet &agrave; septembre<br />\r\n27 machines',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,139.00000000,NULL,417.00000000,83.40000000,0.00000000,0.00000000,500.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',139.00000000,417.00000000,83.40000000,500.40000000,''),(1590,1257,NULL,NULL,NULL,'Conformément au contrat n°JGRPA0321D17 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,-350.00000000,NULL,-1050.00000000,-210.00000000,0.00000000,0.00000000,-1260.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',-350.00000000,-1050.00000000,-210.00000000,-1260.00000000,''),(1591,1258,NULL,NULL,NULL,'FACTURE D&#39;HONORAIRES CONTRAT BASELEC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,3,3,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,''),(1592,1259,NULL,NULL,NULL,'MAIRIE DE VERLHAC TESCOU - Contrat de prestation GB/07062022- Assistance &agrave; ma&icirc;trise d&rsquo;ouvrage pour le renouvellement du photocopieur - R&eacute;daction du BPU, Cadre de r&eacute;ponse et le CCTP - R&eacute;ception, analyse des offres et pr&eacute;sentation de la synth&egrave;se - Accompagnement et conseils. R&egrave;glement : Budget total initial constat&eacute; : 411 &euro; HT par trimestre - Budget obtenu sur le m&ecirc;me p&eacute;rim&egrave;tre : 246.26 &euro; HT &euro; HT par trimestre - &Eacute;conomies sur la dur&eacute;e du march&eacute; (20 trimestres) : 411 &euro; HT &ndash; 246.26 &euro; HT = 164.74 &euro; HT x 20 = 3 294.80 &euro; HT Honoraires CLB Conseils : 3294.80 &euro; HT x 40% = 1 317 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1317.00000000,NULL,1317.00000000,263.40000000,0.00000000,0.00000000,1580.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',1317.00000000,1317.00000000,263.40000000,1580.40000000,''),(1597,1264,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques PRB0210-1 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 100 &euro; HT soit 300 &euro; par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(1598,1265,NULL,NULL,NULL,'- Conform&eacute;ment &agrave; la lettre de mission N&deg;PRB0240 du 29 novembre 2021 :<br />\r\nPhases 1 ET 2 r&eacute;alis&eacute;es<br />\r\nForfait : 6 000 &euro; HT - 2 000 &euro; HT (validation assistance pr&eacute;riode 3)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,''),(1599,1266,NULL,NULL,NULL,'- Frais CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,33.02000000,NULL,33.02000000,6.60000000,0.00000000,0.00000000,39.62000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',33.02000000,33.02000000,6.60000000,39.62000000,''),(1600,1266,NULL,NULL,NULL,'- Avance frais G&eacute;rald',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,430.00000000,NULL,430.00000000,86.00000000,0.00000000,0.00000000,516.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',430.00000000,430.00000000,86.00000000,516.00000000,''),(1601,1266,NULL,NULL,NULL,'- Cr&eacute;ation St&eacute; G&eacute;rald&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,595.78000000,NULL,595.78000000,119.16000000,0.00000000,0.00000000,714.94000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',595.78000000,595.78000000,119.16000000,714.94000000,''),(1602,1266,NULL,NULL,NULL,'- Salaire + charges Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1753.70000000,NULL,1753.70000000,350.74000000,0.00000000,0.00000000,2104.44000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1753.70000000,1753.70000000,350.74000000,2104.44000000,''),(1603,1266,NULL,NULL,NULL,'- Salaire + charges Isma&euml;l',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,783.86000000,NULL,783.86000000,156.77000000,0.00000000,0.00000000,940.63000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',783.86000000,783.86000000,156.77000000,940.63000000,''),(1604,1266,NULL,NULL,NULL,'- 3 Manager',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,389.70000000,NULL,389.70000000,77.94000000,0.00000000,0.00000000,467.64000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',389.70000000,389.70000000,77.94000000,467.64000000,''),(1605,1266,NULL,NULL,NULL,'- Loyer le 457',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,325.00000000,NULL,325.00000000,65.00000000,0.00000000,0.00000000,390.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',325.00000000,325.00000000,65.00000000,390.00000000,''),(1606,1266,NULL,NULL,NULL,'- Location Clio',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,124.23000000,NULL,124.23000000,24.85000000,0.00000000,0.00000000,149.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',124.23000000,124.23000000,24.85000000,149.08000000,''),(1607,1266,NULL,NULL,NULL,'- Assurance Clio',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,42.61000000,NULL,42.61000000,8.52000000,0.00000000,0.00000000,51.13000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',42.61000000,42.61000000,8.52000000,51.13000000,''),(1608,1266,NULL,NULL,NULL,'- MISMO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,137.50000000,NULL,137.50000000,27.50000000,0.00000000,0.00000000,165.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',137.50000000,137.50000000,27.50000000,165.00000000,''),(1609,1266,NULL,NULL,NULL,'- Mutuelle Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,59.20000000,NULL,59.20000000,11.84000000,0.00000000,0.00000000,71.04000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',59.20000000,59.20000000,11.84000000,71.04000000,''),(1610,1266,NULL,NULL,NULL,'- Aide de l&#39;&eacute;tat',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-333.33000000,NULL,-333.33000000,-66.67000000,0.00000000,0.00000000,-400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,12,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',-333.33000000,-333.33000000,-66.67000000,-400.00000000,''),(1611,1267,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,''),(1612,1268,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1613,1269,NULL,NULL,NULL,'Dossier suivi par Serge PALUMBO\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,''),(1614,1270,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1615,1271,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1616,1272,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1395.00000000,NULL,1395.00000000,279.00000000,0.00000000,0.00000000,1674.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,0,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1395.00000000,1395.00000000,279.00000000,1674.00000000,''),(1617,1273,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,165.00000000,NULL,165.00000000,33.00000000,0.00000000,0.00000000,198.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',165.00000000,165.00000000,33.00000000,198.00000000,''),(1618,1274,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2205.00000000,NULL,2205.00000000,441.00000000,0.00000000,0.00000000,2646.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2205.00000000,2205.00000000,441.00000000,2646.00000000,''),(1619,1275,NULL,NULL,NULL,'Conformément au contrat de prestation de services bureautiques GB/23092019 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,345.00000000,NULL,1035.00000000,207.00000000,0.00000000,0.00000000,1242.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',345.00000000,1035.00000000,207.00000000,1242.00000000,''),(1620,1276,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques GB/09122021 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 200 &euro; HT soit 600 &euro; par trimestre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,600.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',600.00000000,600.00000000,120.00000000,720.00000000,''),(1621,1277,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques JGRPA1021M21 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 168 &euro; HT soit 504 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,504.00000000,NULL,504.00000000,100.80000000,0.00000000,0.00000000,604.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',504.00000000,504.00000000,100.80000000,604.80000000,''),(1622,1278,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques JGRPA1021M21 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 102 &euro; HT soit 306 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,306.00000000,NULL,306.00000000,61.20000000,0.00000000,0.00000000,367.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',306.00000000,306.00000000,61.20000000,367.20000000,''),(1623,1266,NULL,NULL,NULL,'- Participation DYNABUY (Billet avion) juin 2022',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-190.03000000,NULL,-190.03000000,-38.01000000,0.00000000,0.00000000,-228.04000000,1,NULL,NULL,0,0.00000000,NULL,0,0,13,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',-190.03000000,-190.03000000,-38.01000000,-228.04000000,''),(1624,1279,NULL,NULL,NULL,'- Avance PRB sur devis &eacute;lectricien.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1456.50000000,NULL,1456.50000000,291.30000000,0.00000000,0.00000000,1747.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1456.50000000,1456.50000000,291.30000000,1747.80000000,''),(1625,1280,NULL,NULL,NULL,'Conform&eacute;ment au Contrat de prestations N&deg;RP042522MR71 :<br />\r\n&nbsp;\r\n<ul>\r\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\">Qualifier pr&eacute;cis&eacute;ment le besoin,</span></li>\r\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\">D&eacute;terminer les contraintes technologiques du projet,</span></li>\r\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\">Identifier les acteurs du march&eacute; en capacit&eacute; de r&eacute;soudre ces derni&egrave;res, </span></li>\r\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\">Etablir un cahier des charges pr&eacute;cis permettant une mise en concurrence, &nbsp;</span></li>\r\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\">Analyser les offres fournisseurs, r&eacute;aliser une notation pr&eacute;cise pour d&eacute;terminer la short liste,</span></li>\r\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\">Assister le client dans la pr&eacute;sentation des POC,</span></li>\r\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\">Contr&ocirc;ler la conformit&eacute; des documents avant contractualisation avec le fournisseur choisi,</span></li>\r\n	<li style=\"text-align:justify\"><span style=\"font-size:11pt\">Superviser le bon d&eacute;roulement du d&eacute;ploiement de la solution retenue par le client.</span></li>\r\n</ul>\r\n\r\n<div style=\"text-align:justify\"><span style=\"font-size:11pt\">Facturation de 2&nbsp;500 &euro; HT &agrave; l&rsquo;issue de la P&eacute;riode 2.<br />\r\nFacturation de 500 &euro; HT &agrave; l&rsquo;issue de la P&eacute;riode 3.</span></div>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,''),(1626,1281,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-165.00000000,NULL,-165.00000000,-33.00000000,0.00000000,0.00000000,-198.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',-165.00000000,-165.00000000,-33.00000000,-198.00000000,''),(1627,1282,NULL,NULL,NULL,'&nbsp;Conform&eacute;ment au contrat de prestations de services bureautique PRB0230 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,165.00000000,NULL,165.00000000,33.00000000,0.00000000,0.00000000,198.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',165.00000000,165.00000000,33.00000000,198.00000000,''),(1628,1283,NULL,NULL,NULL,'- Conform&eacute;ment &agrave; la lettre de missio CA/202110312 : facturation de la p&eacute;riode 1<br />\r\nAudit, analyse, pr&eacute;conisations et rapport d&#39;audit',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2700.00000000,NULL,2700.00000000,540.00000000,0.00000000,0.00000000,3240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2700.00000000,2700.00000000,540.00000000,3240.00000000,''),(1629,1284,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services :<br />\r\nR&eacute;mun&eacute;ration additionnelle - Prestations de rationalisation<br />\r\nconomies OPEX annuelle pour les mat&eacute;riels de la PHASE 1 = 4 593,83 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 1 378,15 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 1 378,15 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2756.30000000,NULL,2756.30000000,551.26000000,0.00000000,0.00000000,3307.56000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2756.30000000,2756.30000000,551.26000000,3307.56000000,''),(1630,1285,NULL,NULL,NULL,'- Conform&eacute;ment &agrave; la lettre de mission CA/20210309 du 28/01/2022<br />\r\n<br />\r\nBudget trimestriel contat&eacute; : 715.89 &euro; HT<br />\r\nBudget trimestriel n&eacute;goci&eacute; : 232.10 &euro; HT<br />\r\n<br />\r\n&Eacute;conomies g&eacute;n&eacute;r&eacute;es : 715.89 - 232.10 = 483.79 &euro; HT par trimestre&nbsp;<br />\r\n483.79 x 20 = 9 675.80 &euro; sur la dur&eacute;e du march&eacute; (5ans)<br />\r\n<br />\r\nHonoraires CLB Conseils : 9 675.80 x 30% = 2 902.74 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2900.00000000,NULL,2900.00000000,580.00000000,0.00000000,0.00000000,3480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2900.00000000,2900.00000000,580.00000000,3480.00000000,''),(1631,1286,NULL,NULL,NULL,'- Conform&eacute;ment &agrave; la lettre de mission CA151020A<br />\r\nAudit, analyse, &eacute;criture march&eacute;, n&eacute;gociations, conseils et suivi.<br />\r\n<br />\r\nBudget initial (march&eacute; sur 48 mois) : 82 283 &euro; HT&nbsp;<br />\r\nBudget n&eacute;goci&eacute; (dur&eacute;e 48 mois) : 43 334.95 &euro; HT<br />\r\n<br />\r\n&Eacute;conomies g&eacute;n&eacute;r&eacute;es : 82 283 - 43 334.95 = 38 948.05 &euro; HT<br />\r\nHonoraires CLB Conseils : 38 948.05 x 33% = 12 852.86 &euro; HT<br />\r\n<br />\r\nR&egrave;glement : 50% &agrave; la notification soit 6 426.43 &euro; HT<br />\r\n50% en suivi d&#39;assistance sur 36 mois - soit 535.50 &euro; HT pat trimestre pendant 12 trimestres &agrave; partir du 01/10/2022<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6426.43000000,NULL,6426.43000000,1285.29000000,0.00000000,0.00000000,7711.72000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6426.43000000,6426.43000000,1285.29000000,7711.72000000,''),(1633,1287,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission PRB0412<br />\r\n<br />\r\nBudget de comparaison (proposition fournisseur)<br />\r\n- Co&ucirc;t copieur : 8 750 &euro; HT<br />\r\n- Co&ucirc;t page : 0.0043 x 27 372 = 117.70 &euro; HT x 20 = 2 354 &euro; HT (sur 5 ans)<br />\r\n- e-mainteance : 15 &euro; HT / mois soit 900 &euro; HT sur 5 ans<br />\r\nBudget total : 12 004 &euro; HT<br />\r\n<br />\r\nBudget n&eacute;goci&eacute; :<br />\r\n- Co&ucirc;t copieur : 4 978 &euro; HT<br />\r\n- Co&ucirc;t page : 0.0033 x 27 372 = 90.33 x 20 = 1 806.55 &euro; HT sur 5 ans<br />\r\nBudget total : 6 784.55 &euro; HT<br />\r\n<br />\r\n&Eacute;conomies : 12 004 - 6 784.55 = 5 219.45 &euro; HT<br />\r\nHonoraires CLB Conseils : 5 219.45 x 25% = 1 304.86 &euro; HT<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1304.86000000,NULL,1304.86000000,260.97000000,0.00000000,0.00000000,1565.83000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1304.86000000,1304.86000000,260.97000000,1565.83000000,''),(1634,1289,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services :<br />\r\nR&eacute;mun&eacute;ration additionnelle Prestations de rationalisation pour la PHASE 2 de d&eacute;ploiement<br />\r\n&Eacute;conomies OPEX annuelle = 1 218,00 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 365,00 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 365,00 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,730.00000000,NULL,730.00000000,146.00000000,0.00000000,0.00000000,876.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',730.00000000,730.00000000,146.00000000,876.00000000,''),(1635,1290,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services :<br />\r\nR&eacute;mun&eacute;ration additionnelle Prestations de rationalisation pour la PHASE 2 de d&eacute;ploiement<br />\r\n&Eacute;conomies OPEX annuelle = 2 143,65 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) =&nbsp;643,10 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 643,10 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1286.20000000,NULL,1286.20000000,257.24000000,0.00000000,0.00000000,1543.44000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1286.20000000,1286.20000000,257.24000000,1543.44000000,''),(1636,1291,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services :<br />\r\nR&eacute;mun&eacute;ration additionnelle Prestations de rationalisation<br />\r\nEconomies OPEX annuelle pour les mat&eacute;riels de la PHASE 2 = 1 190,07 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 357,02 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 357,02 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,714.04000000,NULL,714.04000000,142.81000000,0.00000000,0.00000000,856.85000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',714.04000000,714.04000000,142.81000000,856.85000000,''),(1637,1292,NULL,NULL,NULL,'Doublon de la facture&nbsp;FA2208-1098 - Pass&eacute;e &agrave; 0&euro;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,0.00000000,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,4,0,'EUR',0.00000000,0.00000000,0.00000000,0.00000000,''),(1638,1293,NULL,NULL,NULL,'AVEYRON HABITAT - Contrat de prestation GB/14122021 - Assistance &agrave; ma&icirc;trise d&rsquo;ouvrage pour le renouvellement du parc photocopieurs et imprimantes. - Remise d&rsquo;un rapport sur l&rsquo;&eacute;tude du parc d&rsquo;impression. - R&eacute;daction du BPU, DQE, Cadre de r&eacute;ponse et le CCTP. - R&eacute;ception, analyse des offres et pr&eacute;sentation de la synth&egrave;se. - Accompagnement et conseils.<br />\r\n<br />\r\nBudget total initial constat&eacute; : 5 631.97 &euro; HT par trimestre<br />\r\nBudget obtenu sur le m&ecirc;me p&eacute;rim&egrave;tre : 3 378.56 &euro; HT &euro; HT par trimestre<br />\r\n&Eacute;conomies &agrave; p&eacute;rim&egrave;tre iso (20 trimestres) : 5 631.97 &euro; HT &ndash; 3 378.56 &euro; HT = 2 253.41 &euro; HT x 20 = 45 068 &euro; HT<br />\r\nHonoraires CLB Conseils&nbsp; : 45 068 &euro; HT x 30% = 13 520 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,13520.00000000,NULL,13520.00000000,2704.00000000,0.00000000,0.00000000,16224.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',13520.00000000,13520.00000000,2704.00000000,16224.00000000,''),(1639,1294,NULL,NULL,NULL,'Conform&eacute;ment au Contrat de prestations de services Bureautiques N&deg;RPA220402217C<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,484.50000000,NULL,484.50000000,96.90000000,0.00000000,0.00000000,581.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',484.50000000,484.50000000,96.90000000,581.40000000,''),(1640,1295,NULL,NULL,NULL,'CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,40.05000000,NULL,40.05000000,8.01000000,0.00000000,0.00000000,48.06000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',40.05000000,40.05000000,8.01000000,48.06000000,''),(1641,1295,NULL,NULL,NULL,'Salaire Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1849.29000000,NULL,1849.29000000,369.86000000,0.00000000,0.00000000,2219.15000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1849.29000000,1849.29000000,369.86000000,2219.15000000,''),(1642,1296,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission N&deg; LPJ 200901 du 17/09/2020<br />\r\n<br />\r\nBudget initial trimestriel : 2 035,40 &euro;<br />\r\nBudget n&eacute;goci&eacute; trimestriel : 1 416,56 &euro;<br />\r\nEconomies trimestrielles : 618,84 &euro;<br />\r\n<br />\r\nEconomies totales sur 4 ans : 9 901,52 &euro;<br />\r\nHonoraires CLB 9901,52 x 30 % = 2 970,46 &euro;<br />\r\n<br />\r\nR&egrave;glement en 2 fois<br />\r\n<br />\r\n15/07/2021 : 2 400 &euro;<br />\r\n15/07/2022 : 570,46 &euro;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,570.46000000,NULL,570.46000000,114.09000000,0.00000000,0.00000000,684.55000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',570.46000000,570.46000000,114.09000000,684.55000000,''),(1643,1297,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,86.20000000,NULL,258.60000000,51.72000000,0.00000000,0.00000000,310.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',86.20000000,258.60000000,51.72000000,310.32000000,''),(1645,1299,NULL,NULL,NULL,'COLLEGE ELHUYAR- Contrat de prestation GB/02032022 - Assistance &agrave; ma&icirc;trise d&rsquo;ouvrage pour le renouvellement du parc photocopieurs et imprimantes. - Remise d&rsquo;un rapport sur l&rsquo;&eacute;tude du parc d&rsquo;impression. - R&eacute;daction du BPU, DQE, Cadre de r&eacute;ponse et le CCTP - R&eacute;ception, analyse des offres et pr&eacute;sentation de la synth&egrave;se - Accompagnement et conseils.<br />\r\n<br />\r\nBudget total initial constat&eacute; : 1 467.33 &euro; HT par trimestre<br />\r\nBudget obtenu sur le m&ecirc;me p&eacute;rim&egrave;tre : 791.36 &euro; HT &euro; HT par trimestre<br />\r\n&Eacute;conomies &agrave; p&eacute;rim&egrave;tre iso (20 trimestres) : 1 467.33 &euro; HT &ndash; 791.36 &euro; HT = 675.97 &euro; HT x 20 = 13 519.40 &euro; HT<br />\r\nHonoraires CLB Conseils :&nbsp;13 519.40 &euro; HT x 33% = 4 461 &euro; HT<br />\r\n<br />\r\n- R&egrave;glement en 2 fois sans frais :<br />\r\n1 800 &euro; HT au 01 septembre 2022<br />\r\n2 661 &euro; HT au 01 f&eacute;vrier 2023',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1800.00000000,NULL,1800.00000000,360.00000000,0.00000000,0.00000000,2160.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',1800.00000000,1800.00000000,360.00000000,2160.00000000,''),(1646,1300,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,''),(1647,1301,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1648,1302,NULL,NULL,NULL,'Dossier suivi par Serge PALUMBO\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,''),(1649,1303,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1650,1304,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1651,1305,NULL,NULL,NULL,'- Conformément au contrat de prestations de services bureautiques PRB0250 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\n\r\nCoût mensuel : 100 € HT soit  300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(1652,1306,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,195.00000000,NULL,585.00000000,117.00000000,0.00000000,0.00000000,702.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',195.00000000,585.00000000,117.00000000,702.00000000,''),(1653,1307,NULL,NULL,NULL,'Conformément au contrat RP05072021A14 \r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,360.00000000,NULL,360.00000000,72.00000000,0.00000000,0.00000000,432.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',360.00000000,360.00000000,72.00000000,432.00000000,''),(1654,1308,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0324, facturation trimestrielle.<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,150.00000000,NULL,450.00000000,90.00000000,0.00000000,0.00000000,540.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',150.00000000,450.00000000,90.00000000,540.00000000,''),(1655,1309,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;Avenant N&deg;1 du contrat de prestations de services Bureautique N&deg; JGRP120619 Honoraires sur Economies de maintenance - P&eacute;riode du 01/01/2022 au 30/06/2022 Volum&eacute;trie r&eacute;ellement constat&eacute;e = 2 720 937 pages Noires et 514 035 pages couleurs Co&ucirc;ts Avants : 53 894,81 &euro; HT Co&ucirc;ts Apr&egrave;s : 26 390,53 &euro; HT Economies : 27 504,28 &euro; HT Honoraires : 9 076,41 &euro; HT (27 504,28 x 33% )',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9076.41000000,NULL,9076.41000000,1815.28000000,0.00000000,0.00000000,10891.69000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',9076.41000000,9076.41000000,1815.28000000,10891.69000000,''),(1656,1295,NULL,NULL,NULL,'Salaire Isma&euml;l',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1069.86000000,NULL,1069.86000000,213.97000000,0.00000000,0.00000000,1283.83000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1069.86000000,1069.86000000,213.97000000,1283.83000000,''),(1657,1295,NULL,NULL,NULL,'3Manager',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,464.70000000,NULL,464.70000000,92.94000000,0.00000000,0.00000000,557.64000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',464.70000000,464.70000000,92.94000000,557.64000000,''),(1658,1295,NULL,NULL,NULL,'Loyer le 457',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,325.00000000,NULL,325.00000000,65.00000000,0.00000000,0.00000000,390.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',325.00000000,325.00000000,65.00000000,390.00000000,''),(1659,1295,NULL,NULL,NULL,'Location CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,124.23000000,NULL,124.23000000,24.85000000,0.00000000,0.00000000,149.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',124.23000000,124.23000000,24.85000000,149.08000000,''),(1660,1295,NULL,NULL,NULL,'Assurance CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,42.61000000,NULL,42.61000000,8.52000000,0.00000000,0.00000000,51.13000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',42.61000000,42.61000000,8.52000000,51.13000000,''),(1661,1295,NULL,NULL,NULL,'Aide &eacute;tat',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-333.33000000,NULL,-333.33000000,-66.67000000,0.00000000,0.00000000,-400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-333.33000000,-333.33000000,-66.67000000,-400.00000000,''),(1662,1295,NULL,NULL,NULL,'Avance G&eacute;rald',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1663,1295,NULL,NULL,NULL,'Mutuelle Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,61.19000000,NULL,61.19000000,12.24000000,0.00000000,0.00000000,73.43000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',61.19000000,61.19000000,12.24000000,73.43000000,''),(1664,1295,NULL,NULL,NULL,'H&eacute;l&egrave;ne',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,306.00000000,NULL,306.00000000,61.20000000,0.00000000,0.00000000,367.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',306.00000000,306.00000000,61.20000000,367.20000000,''),(1665,1310,NULL,NULL,NULL,'Conform&eacute;ment au Bon de Commande du 31 Ao&ucirc;t 2022 - Forfait Audit Accord DSI Groupe - PA THUBET',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,''),(1666,1311,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission 010819 et avenant n&deg;1 du 21 janvier 2021 :<br />\r\n<br />\r\nAudit et n&eacute;gociations pour le remplacement du parc impression.<br />\r\n<br />\r\nPhase 2 de d&eacute;ploiement.<br />\r\n<br />\r\nBudget constat&eacute; par trimestre : 1 089.44 &euro; HT<br />\r\nBudget obtenu par trimestre :&nbsp; &nbsp; &nbsp; &nbsp;632.98 &euro; HT<br />\r\n<br />\r\nEconomies : 1089.44 - 632.98 = 456.46 &euro; HT x 20 = 9 129.13 &euro; HT sur la dur&eacute;e du march&eacute;<br />\r\n<br />\r\nHonoraires CLB Conseils : 9 129.13 x 30% = 2 738.74 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2738.74000000,NULL,2738.74000000,547.75000000,0.00000000,0.00000000,3286.49000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2738.74000000,2738.74000000,547.75000000,3286.49000000,''),(1667,1312,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de&nbsp;Services :<br />\r\nR&eacute;mun&eacute;ration additionnelle Prestations de rationalisation - PHASE 2 du d&eacute;ploiement<br />\r\n<br />\r\n&Eacute;conomies OPEX annuelle = 934,06 &euro;HT<br />\r\n<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 32,46 &euro;HT<br />\r\n<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 32,46 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,64.91000000,NULL,64.91000000,12.98000000,0.00000000,0.00000000,77.89000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',64.91000000,64.91000000,12.98000000,77.89000000,''),(1670,1316,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0324, facturation trimestrielle.<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,-150.00000000,NULL,-450.00000000,-90.00000000,0.00000000,0.00000000,-540.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',-150.00000000,-450.00000000,-90.00000000,-540.00000000,''),(1671,1317,NULL,NULL,NULL,'<span style=\"font-size:12px\">FACTURE DOSSIER&nbsp;INSTITUT CATHO 05.22 .</span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4624.00000000,NULL,4624.00000000,924.80000000,0.00000000,0.00000000,5548.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4624.00000000,4624.00000000,924.80000000,5548.80000000,''),(1672,1318,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;acte d&#39;engagement n&deg;2022SA139<br />\r\nPHASE 1 : Analyse de l&#39;existant',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,23000.00000000,NULL,23000.00000000,4600.00000000,0.00000000,0.00000000,27600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',23000.00000000,23000.00000000,4600.00000000,27600.00000000,''),(1673,1319,NULL,NULL,NULL,'<span style=\"font-size:11pt\">MAIRIE DE SAVERDUN - Contrat de prestation GB/23062021 - Assistance &agrave; ma&icirc;trise d&rsquo;ouvrage pour le renouvellement du parc photocopieurs et imprimantes. - Remise d&rsquo;un rapport sur l&rsquo;&eacute;tude du parc d&rsquo;impression. - R&eacute;daction du DCE. - R&eacute;ception, analyse des offres et pr&eacute;sentation de la synth&egrave;se. - Accompagnement et conseils.</span><br />\r\n<span style=\"font-size:11pt\">Budget total initial constat&eacute; sur 20 trimestres : 165&nbsp;736 &euro; HT</span><br />\r\n<span style=\"font-size:11pt\">Budget obtenu sur le m&ecirc;me p&eacute;rim&egrave;tre sur 20 trimestres : 73 969 &euro; HT &euro; + 2&nbsp;492.80 &euro; HT de budget reconduit.</span><br />\r\n<span style=\"font-size:11pt\">&Eacute;conomies &agrave; p&eacute;rim&egrave;tre iso : 165 736 &euro; HT &ndash; (73 969 &euro; HT + 2&nbsp;492.80 &euro; HT) = 89 274 &euro; HT</span><br />\r\n<span style=\"font-size:11pt\">Honoraires CLB Conseils : 89&nbsp;274 &euro; HT x 33% = 29 460 &euro; HT</span><br />\r\n<br />\r\n<span style=\"font-size:11pt\">R&egrave;glement&nbsp;:</span><br />\r\n<span style=\"font-size:11pt\">1ere partie&nbsp;: 10&nbsp;000 &euro; HT en septembre 2022.</span><br />\r\n<span style=\"font-size:11pt\">2&egrave;me partie&nbsp;: 19&nbsp;460 &euro; HT sous forme de contrat d&rsquo;assistance sur 60 mois &ndash; Paiement trimestriel &agrave; compter de janvier 2023.</span><br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,10000.00000000,NULL,10000.00000000,2000.00000000,0.00000000,0.00000000,12000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',10000.00000000,10000.00000000,2000.00000000,12000.00000000,''),(1674,1321,NULL,NULL,NULL,'FACTURE APPORTEUR<br />\r\nDossiers :\r\n<ul>\r\n	<li>GIE IRFA</li>\r\n	<li>E2SE</li>\r\n</ul>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,8103.00000000,NULL,8103.00000000,1620.60000000,0.00000000,0.00000000,9723.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',8103.00000000,8103.00000000,1620.60000000,9723.60000000,''),(1675,1322,NULL,NULL,NULL,'Selon la Lettre de Mission AD0175V1<br />\r\nPaiement de la P&eacute;riode 1 + P&eacute;riode 2<br />\r\nsoit 2 450 &euro; HT + 1 050 &euro; HT pour un total de 3 500 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3500.00000000,NULL,3500.00000000,700.00000000,0.00000000,0.00000000,4200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',3500.00000000,3500.00000000,700.00000000,4200.00000000,''),(1676,1323,NULL,NULL,NULL,'Selon la Lettre de Mission PRB0228<br />\r\nPaiement de la P&eacute;riode 1<br />\r\n3 jours au tarif de 1 000 &euro; par jour, soit un total de 3 000 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',3000.00000000,3000.00000000,600.00000000,3600.00000000,''),(1677,1324,NULL,NULL,NULL,'CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,33.52000000,NULL,33.52000000,6.70000000,0.00000000,0.00000000,40.22000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',33.52000000,33.52000000,6.70000000,40.22000000,''),(1678,1324,NULL,NULL,NULL,'Salaire Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1348.78000000,NULL,1348.78000000,269.76000000,0.00000000,0.00000000,1618.54000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1348.78000000,1348.78000000,269.76000000,1618.54000000,''),(1679,1324,NULL,NULL,NULL,'Salaire Isma&euml;l',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,818.41000000,NULL,818.41000000,163.68000000,0.00000000,0.00000000,982.09000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',818.41000000,818.41000000,163.68000000,982.09000000,''),(1680,1324,NULL,NULL,NULL,'3 Manager',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,405.60000000,NULL,405.60000000,81.12000000,0.00000000,0.00000000,486.72000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',405.60000000,405.60000000,81.12000000,486.72000000,''),(1681,1324,NULL,NULL,NULL,'Loyer le 457',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,325.00000000,NULL,325.00000000,65.00000000,0.00000000,0.00000000,390.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',325.00000000,325.00000000,65.00000000,390.00000000,''),(1682,1324,NULL,NULL,NULL,'Location CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,124.23000000,NULL,124.23000000,24.85000000,0.00000000,0.00000000,149.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',124.23000000,124.23000000,24.85000000,149.08000000,''),(1683,1324,NULL,NULL,NULL,'Assurance CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,42.61000000,NULL,42.61000000,8.52000000,0.00000000,0.00000000,51.13000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',42.61000000,42.61000000,8.52000000,51.13000000,''),(1684,1324,NULL,NULL,NULL,'Aide &eacute;tat',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-333.37000000,NULL,-333.37000000,-66.67000000,0.00000000,0.00000000,-400.04000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-333.37000000,-333.37000000,-66.67000000,-400.04000000,''),(1685,1324,NULL,NULL,NULL,'Avance G&eacute;rald',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1686,1324,NULL,NULL,NULL,'Loyer R<span style=\"font-size:11.0pt\"><span style=\"color:black\">&amp;R</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1048.50000000,NULL,1048.50000000,209.70000000,0.00000000,0.00000000,1258.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1048.50000000,1048.50000000,209.70000000,1258.20000000,''),(1687,1324,NULL,NULL,NULL,'<span style=\"font-size:11.0pt\"><span style=\"color:black\">BELHARRA</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,890.00000000,NULL,890.00000000,178.00000000,0.00000000,0.00000000,1068.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',890.00000000,890.00000000,178.00000000,1068.00000000,''),(1688,1324,NULL,NULL,NULL,'<span style=\"font-size:11.0pt\"><span style=\"color:black\">PAMELA</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,150.00000000,NULL,150.00000000,30.00000000,0.00000000,0.00000000,180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,12,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',150.00000000,150.00000000,30.00000000,180.00000000,''),(1689,1325,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautique N°RP29012015 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2380.00000000,NULL,2380.00000000,476.00000000,0.00000000,0.00000000,2856.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2380.00000000,2380.00000000,476.00000000,2856.00000000,''),(1690,1326,NULL,NULL,NULL,'&nbsp;Conform&eacute;ment au contrat de prestations de services bureautiques JGRPRB310122W :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 798 &euro; HT soit 2 394 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2394.00000000,NULL,2394.00000000,478.80000000,0.00000000,0.00000000,2872.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2394.00000000,2394.00000000,478.80000000,2872.80000000,''),(1691,1327,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,37.50000000,NULL,112.50000000,22.50000000,0.00000000,0.00000000,135.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',37.50000000,112.50000000,22.50000000,135.00000000,''),(1692,1329,NULL,NULL,NULL,'Remise commerciale sur facture FA2208-1091<br />\r\nRestant d&ucirc; &agrave; payer : 2500 &euro; HT soit 3000 &euro; TTC&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-400.00000000,NULL,-400.00000000,-80.00000000,0.00000000,0.00000000,-480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',-400.00000000,-400.00000000,-80.00000000,-480.00000000,''),(1693,1330,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,''),(1694,1331,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1695,1332,NULL,NULL,NULL,'Dossier suivi par Serge PALUMBO\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,''),(1696,1333,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1697,1334,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1698,1335,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1699,1336,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Facturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1700,1337,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautiques N°PRB0227\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,315.00000000,NULL,315.00000000,63.00000000,0.00000000,0.00000000,378.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',315.00000000,315.00000000,63.00000000,378.00000000,''),(1701,1338,NULL,NULL,NULL,'Conformément PRB0193 et à son Avenant N°1 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,143.11000000,NULL,429.33000000,85.87000000,0.00000000,0.00000000,515.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',143.11000000,429.33000000,85.87000000,515.20000000,''),(1702,1339,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1703,1340,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,135.00000000,NULL,405.00000000,81.00000000,0.00000000,0.00000000,486.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',135.00000000,405.00000000,81.00000000,486.00000000,''),(1704,1341,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;JGRPA0321D17 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.<br />\r\n41 machines',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,211.00000000,NULL,633.00000000,126.60000000,0.00000000,0.00000000,759.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',211.00000000,633.00000000,126.60000000,759.60000000,''),(1705,1342,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautiques N°RPA310720F :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,200.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',200.00000000,600.00000000,120.00000000,720.00000000,''),(1706,1343,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique GB/190452021 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,180.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',180.00000000,540.00000000,108.00000000,648.00000000,''),(1707,1344,NULL,NULL,NULL,'Conformément au contrat FDS202112 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1708,1345,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautiques PRB0350 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\n\r\nCoût mensuel : 100 € HT soit 300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,100.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,300.00000000,60.00000000,360.00000000,''),(1709,1346,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0181 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1710,1347,NULL,NULL,NULL,'Conformément au contrat RPA2402217C :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,115.00000000,NULL,345.00000000,69.00000000,0.00000000,0.00000000,414.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',115.00000000,345.00000000,69.00000000,414.00000000,''),(1711,1348,NULL,NULL,NULL,'Conform&eacute;ment au contrat RPA03107, facturation trimestrielle<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,216.00000000,NULL,648.00000000,129.60000000,0.00000000,0.00000000,777.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',216.00000000,648.00000000,129.60000000,777.60000000,''),(1712,1349,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0323, facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,187.50000000,NULL,187.50000000,37.50000000,0.00000000,0.00000000,225.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',187.50000000,187.50000000,37.50000000,225.00000000,''),(1713,1350,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0326V1, facturation trimestrielle du 01/10/2022 au 31/12/2022',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,450.00000000,NULL,1350.00000000,270.00000000,0.00000000,0.00000000,1620.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,1,0,'EUR',450.00000000,1350.00000000,270.00000000,1620.00000000,''),(1715,1352,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;JGRPA0321D17<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.<br />\r\n27 machines',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,139.00000000,NULL,417.00000000,83.40000000,0.00000000,0.00000000,500.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',139.00000000,417.00000000,83.40000000,500.40000000,''),(1716,1353,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;avenant n&deg;1 de la lettre de mission CA151020A du 10/12/2020<br />\r\nFacturation du suivi d&#39;assistance sur 36 mois - 535.50 &euro; HT par trimestre pendant 12 trimestres &agrave; partir du 01/10/2022.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,535.50000000,NULL,535.50000000,107.10000000,0.00000000,0.00000000,642.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',535.50000000,535.50000000,107.10000000,642.60000000,''),(1717,1354,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques PRB0240 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 400&euro; HT soit 1200&euro;&nbsp; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1200.00000000,NULL,1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000,''),(1718,1355,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0326V1, facturation trimestrielle du 1er juillet 2022 au 30 septembre 2022',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,450.00000000,NULL,1350.00000000,270.00000000,0.00000000,0.00000000,1620.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',450.00000000,1350.00000000,270.00000000,1620.00000000,''),(1720,1357,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0245V1, facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,514.97000000,NULL,514.97000000,102.99000000,0.00000000,0.00000000,617.96000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',514.97000000,514.97000000,102.99000000,617.96000000,''),(1721,1358,NULL,NULL,NULL,'Conform&eacute;ment au contrat CA/20200207, facturation trimestrielle.<br />\r\n6 000 &euro; HT en assistance pendant 2 ans : soit 750 &euro; par trimestre du 1er avril 2022 au 30 mars 2024.<br />\r\n<br />\r\n-Controle des factures<br />\r\n<br />\r\n-Suivi des commandes<br />\r\n<br />\r\n-Comit&eacute; de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,''),(1722,1359,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission PRBES0323 :<br />\r\n- Besoins<br />\r\n- Co&ucirc;ts<br />\r\n- Usages<br />\r\n- Besoins des utilisateurs<br />\r\n- R&eacute;daction du cahier des charges<br />\r\n- Consultation des fournisseurs<br />\r\n- N&eacute;gociations commerciale<br />\r\n- Accompagnement &agrave; la signature des contrats<br />\r\n- Contr&ocirc;le et suivi',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,''),(1723,1360,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;RBRPJG010622A :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,900.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',900.00000000,900.00000000,180.00000000,1080.00000000,''),(1725,1362,NULL,NULL,NULL,'Avoir pour annuler la facture FA2210-1155',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-900.00000000,NULL,-900.00000000,-180.00000000,0.00000000,0.00000000,-1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-900.00000000,-900.00000000,-180.00000000,-1080.00000000,''),(1726,1363,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;RBRPJG010622A :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\n900&euro; HT par mois soit 2 700&euro; HT par trimestre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2700.00000000,NULL,2700.00000000,540.00000000,0.00000000,0.00000000,3240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',2700.00000000,2700.00000000,540.00000000,3240.00000000,''),(1727,1364,NULL,NULL,NULL,'Avoir sur facture FA2209-1119',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-10000.00000000,NULL,-10000.00000000,-2000.00000000,0.00000000,0.00000000,-12000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-10000.00000000,-10000.00000000,-2000.00000000,-12000.00000000,''),(1728,1365,NULL,NULL,NULL,'<span style=\"font-size:11pt\">Contrat de prestation GB/23062021<br />\r\n- Assistance &agrave; ma&icirc;trise d&rsquo;ouvrage pour le renouvellement du parc photocopieurs et imprimantes<br />\r\n- Remise d&rsquo;un rapport sur l&rsquo;&eacute;tude du parc d&rsquo;impression<br />\r\n- R&eacute;daction du DCE<br />\r\n- R&eacute;ception, analyse des offres et pr&eacute;sentation de la synth&egrave;se<br />\r\n- Accompagnement et conseils.</span><br />\r\n<br />\r\n<span style=\"font-size:11pt\">Budget total initial constat&eacute; sur 20 trimestres : 198&nbsp;883,45 &euro; HT<br />\r\nBudget obtenu sur le m&ecirc;me p&eacute;rim&egrave;tre sur 20 trimestres : 69545.65 &euro; HT &euro; + 67&nbsp;918.47 &euro; HT de budget reconduit</span><br />\r\n<span style=\"font-size:11pt\">&Eacute;conomies &agrave; p&eacute;rim&egrave;tre iso : 198&nbsp;883,45 &euro; HT &ndash; (69 545.65 &euro; HT &euro; + 67&nbsp;918.47 &euro; HT) = 61&nbsp;419.33 &euro; HT</span><br />\r\n<br />\r\n<span style=\"font-size:11pt\">Honoraires CLB Conseils : 61&nbsp;419.33 &euro; HT x 33% = 20&nbsp;268.38 &euro; HT.<br />\r\n<br />\r\nR&egrave;glement en 2 parties :</span><br />\r\n<span style=\"font-size:11pt\">1ere partie : 10&nbsp;134.19 &euro; HT en octobre 2022.</span><br />\r\n<span style=\"font-size:11pt\">2&egrave;me partie : 10&nbsp;134.19 &euro; HT en octobre 2023.</span><br />\r\n<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,10134.19000000,NULL,10134.19000000,2026.84000000,0.00000000,0.00000000,12161.03000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',10134.19000000,10134.19000000,2026.84000000,12161.03000000,''),(1730,1367,NULL,NULL,NULL,'Conform&eacute;ment au Contrat de prestations de services Bureautiques N&deg;RPA012129A :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,453.12000000,NULL,453.12000000,90.62000000,0.00000000,0.00000000,543.74000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',453.12000000,453.12000000,90.62000000,543.74000000,''),(1731,1368,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services :<br />\r\nR&eacute;mun&eacute;ration additionnelle - Prestations de rationalisation<br />\r\n&eacute;conomies OPEX annuelle pour les mat&eacute;riels de la PHASE 1 = 8 005,34 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 2 401,60 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 2 401,60 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4803.20000000,NULL,4803.20000000,960.64000000,0.00000000,0.00000000,5763.84000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4803.20000000,4803.20000000,960.64000000,5763.84000000,''),(1732,1369,NULL,NULL,NULL,'- Mise en relation sur les dossiers ABC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,12900.00000000,NULL,12900.00000000,2580.00000000,0.00000000,0.00000000,15480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',12900.00000000,12900.00000000,2580.00000000,15480.00000000,''),(1733,1370,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques N&deg;PRB0126-2 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 400 &euro; HT soit 800&euro; HT pour les mois de Novembre et D&eacute;cembre 2022.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,''),(1735,1372,NULL,NULL,NULL,'FACTURE D&#39;HONORAIRES CONTRAT&nbsp;ASSOCIATION PARENTS ENFANTS SOLEIL',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1437.00000000,NULL,1437.00000000,287.40000000,0.00000000,0.00000000,1724.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1437.00000000,1437.00000000,287.40000000,1724.40000000,''),(1736,1373,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques PRB0210-1 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 100 &euro; HT soit 300 &euro; par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(1737,1374,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la Lettre de Mission PRB0139 :<br />\r\nContrat d&#39;assistance sur 24 mois : 3 500 : 24 = 145.83 &euro; HT par mois.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-145.83000000,NULL,-145.83000000,-29.17000000,0.00000000,0.00000000,-175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',-145.83000000,-145.83000000,-29.17000000,-175.00000000,''),(1738,1375,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nContrat d\'assistance sur 24 mois : 3 500 : 24 = 145.83 € HT par mois.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-145.83000000,NULL,-145.83000000,-29.17000000,0.00000000,0.00000000,-175.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',-145.83000000,-145.83000000,-29.17000000,-175.00000000,''),(1739,1376,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services :<br />\r\nR&eacute;mun&eacute;ration additionnelle Prestations de rationalisation<br />\r\n&Eacute;conomies OPEX annuelle = 2 277,00 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 683,00 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 683,00 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1366.00000000,NULL,1366.00000000,273.20000000,0.00000000,0.00000000,1639.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1366.00000000,1366.00000000,273.20000000,1639.20000000,''),(1740,1377,NULL,NULL,NULL,'- CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,103.49000000,NULL,103.49000000,20.70000000,0.00000000,0.00000000,124.19000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',103.49000000,103.49000000,20.70000000,124.19000000,''),(1741,1377,NULL,NULL,NULL,'- Salaire + charges Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1787.44000000,NULL,1787.44000000,357.49000000,0.00000000,0.00000000,2144.93000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1787.44000000,1787.44000000,357.49000000,2144.93000000,''),(1742,1377,NULL,NULL,NULL,'- Salaire + charges Isma&euml;l',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,819.13000000,NULL,819.13000000,163.83000000,0.00000000,0.00000000,982.96000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',819.13000000,819.13000000,163.83000000,982.96000000,''),(1743,1377,NULL,NULL,NULL,'- 3 Manager',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,378.00000000,NULL,378.00000000,75.60000000,0.00000000,0.00000000,453.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',378.00000000,378.00000000,75.60000000,453.60000000,''),(1744,1377,NULL,NULL,NULL,'- Loyer R&amp;R',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2425.00000000,NULL,2425.00000000,485.00000000,0.00000000,0.00000000,2910.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2425.00000000,2425.00000000,485.00000000,2910.00000000,''),(1745,1377,NULL,NULL,NULL,'- Location CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,124.23000000,NULL,124.23000000,24.85000000,0.00000000,0.00000000,149.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',124.23000000,124.23000000,24.85000000,149.08000000,''),(1746,1377,NULL,NULL,NULL,'- Assurance CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,42.61000000,NULL,42.61000000,8.52000000,0.00000000,0.00000000,51.13000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',42.61000000,42.61000000,8.52000000,51.13000000,''),(1747,1377,NULL,NULL,NULL,'- OFFICE 365',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,718.38000000,NULL,718.38000000,143.68000000,0.00000000,0.00000000,862.06000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',718.38000000,718.38000000,143.68000000,862.06000000,''),(1748,1377,NULL,NULL,NULL,'- DATAMASTER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,253.50000000,NULL,253.50000000,50.70000000,0.00000000,0.00000000,304.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',253.50000000,253.50000000,50.70000000,304.20000000,''),(1749,1377,NULL,NULL,NULL,'- Action Achat (H&eacute;l&egrave;ne)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,414.37000000,NULL,414.37000000,82.87000000,0.00000000,0.00000000,497.24000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',414.37000000,414.37000000,82.87000000,497.24000000,''),(1750,1377,NULL,NULL,NULL,'- SFR Agence',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,157.33000000,NULL,157.33000000,31.47000000,0.00000000,0.00000000,188.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',157.33000000,157.33000000,31.47000000,188.80000000,''),(1751,1377,NULL,NULL,NULL,'- Frais Alice octobre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,154.21000000,NULL,154.21000000,30.84000000,0.00000000,0.00000000,185.05000000,1,NULL,NULL,0,0.00000000,NULL,0,0,12,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',154.21000000,154.21000000,30.84000000,185.05000000,''),(1752,1377,NULL,NULL,NULL,'- EDF Agence',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7.71000000,NULL,7.71000000,1.54000000,0.00000000,0.00000000,9.25000000,1,NULL,NULL,0,0.00000000,NULL,0,0,13,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',7.71000000,7.71000000,1.54000000,9.25000000,''),(1753,1377,NULL,NULL,NULL,'- Pamela octobre&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,150.00000000,NULL,150.00000000,30.00000000,0.00000000,0.00000000,180.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,14,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',150.00000000,150.00000000,30.00000000,180.00000000,''),(1754,1378,NULL,NULL,NULL,'Dossier FRANCE GARDIENNAGE MARSEILLE Forfait',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,''),(1756,1380,NULL,NULL,NULL,'Dossier FRANCE GARDIENNAGE Toulouse',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1746.00000000,NULL,1746.00000000,349.20000000,0.00000000,0.00000000,2095.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1746.00000000,1746.00000000,349.20000000,2095.20000000,''),(1757,1381,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,''),(1758,1382,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1759,1383,NULL,NULL,NULL,'Dossier suivi par Serge PALUMBO\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,''),(1760,1384,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1761,1385,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1762,1386,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1395.00000000,NULL,1395.00000000,279.00000000,0.00000000,0.00000000,1674.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,0,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1395.00000000,1395.00000000,279.00000000,1674.00000000,''),(1763,1387,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,165.00000000,NULL,165.00000000,33.00000000,0.00000000,0.00000000,198.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',165.00000000,165.00000000,33.00000000,198.00000000,''),(1764,1388,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2205.00000000,NULL,2205.00000000,441.00000000,0.00000000,0.00000000,2646.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2205.00000000,2205.00000000,441.00000000,2646.00000000,''),(1765,1389,NULL,NULL,NULL,'Conformément au contrat de prestation de services bureautiques GB/23092019 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,345.00000000,NULL,1035.00000000,207.00000000,0.00000000,0.00000000,1242.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',345.00000000,1035.00000000,207.00000000,1242.00000000,''),(1766,1390,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques GB/09122021 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 200 &euro; HT soit 600 &euro; par trimestre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,600.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',600.00000000,600.00000000,120.00000000,720.00000000,''),(1767,1391,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques JGRPA1021M21 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 168 &euro; HT soit 504 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,504.00000000,NULL,504.00000000,100.80000000,0.00000000,0.00000000,604.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',504.00000000,504.00000000,100.80000000,604.80000000,''),(1768,1392,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques JGRPA1021M21 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 102 &euro; HT soit 306 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,306.00000000,NULL,306.00000000,61.20000000,0.00000000,0.00000000,367.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',306.00000000,306.00000000,61.20000000,367.20000000,''),(1769,1393,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;RBRPJG010622A :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nMois de Novembre 2022.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,900.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,1,0,'EUR',900.00000000,900.00000000,180.00000000,1080.00000000,''),(1770,1394,NULL,NULL,NULL,'Avoir sur facture FA2211-1180',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-900.00000000,NULL,-900.00000000,-180.00000000,0.00000000,0.00000000,-1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-900.00000000,-900.00000000,-180.00000000,-1080.00000000,''),(1771,1395,NULL,NULL,NULL,'Co&ucirc;t CLB MANAGER T4 2022 :<br />\r\nHPGN - 60 machines - 658,80&euro; HT<br />\r\nPERGOLA - 40 machines - 439,20&euro; HT<br />\r\nSAINT ROCH - 75 machines - 823,50&euro; HT<br />\r\nLE FLORIDE - 31 machines - 340,38&euro; HT<br />\r\n<br />\r\nTotal : 2 261,88&euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2261.88000000,NULL,2261.88000000,452.38000000,0.00000000,0.00000000,2714.26000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',2261.88000000,2261.88000000,452.38000000,2714.26000000,''),(1772,1396,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission du 31 mai 2022.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4200.00000000,NULL,4200.00000000,840.00000000,0.00000000,0.00000000,5040.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',4200.00000000,4200.00000000,840.00000000,5040.00000000,''),(1773,1397,NULL,NULL,NULL,'Avoir sur facture FA2211-1177',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-600.00000000,NULL,-600.00000000,-120.00000000,0.00000000,0.00000000,-720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-600.00000000,-600.00000000,-120.00000000,-720.00000000,''),(1774,1398,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques GB/09122021 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 200 &euro; HT soit 400 &euro; HT pour les mois de Novembre et D&eacute;cembre 2022.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,400.00000000,NULL,400.00000000,80.00000000,0.00000000,0.00000000,480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',400.00000000,400.00000000,80.00000000,480.00000000,''),(1775,1400,NULL,NULL,NULL,'Facture d&#39;avoir sur les factures FA2208-1085 et FA2211-1179.<br />\r\nErreur sur les montants TTC de ces deux factures : 306&euro; TTC au lieu de 255&euro; TTC.<br />\r\nSoit au total un &eacute;cart de 102&euro; TTC.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-85.00000000,NULL,-85.00000000,-17.00000000,0.00000000,0.00000000,-102.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-85.00000000,-85.00000000,-17.00000000,-102.00000000,''),(1776,1401,NULL,NULL,NULL,'Facture d&#39;avoir sur facture FA2208-1084.<br />\r\nErreur dans le montant TTC : 604,80&euro; TTC au lieu de 504&euro; TTC par trimestre.<br />\r\nSoit une diff&eacute;rence de 100,80&euro; TTC.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-84.00000000,NULL,-84.00000000,-16.80000000,0.00000000,0.00000000,-100.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-84.00000000,-84.00000000,-16.80000000,-100.80000000,''),(1777,1402,NULL,NULL,NULL,'Avoir sur facture FA2211-1178.<br />\r\nErreur dans le montant TTC : 604,80&euro; TTC au lieu de 504&euro; TTC par trimestre.<br />\r\nSoit une diff&eacute;rence de 100,80&euro; TTC.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-84.00000000,NULL,-84.00000000,-16.80000000,0.00000000,0.00000000,-100.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-84.00000000,-84.00000000,-16.80000000,-100.80000000,''),(1778,1403,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques JGRPA1021M21 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 140 &euro; HT soit 420 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,420.00000000,NULL,420.00000000,84.00000000,0.00000000,0.00000000,504.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',420.00000000,420.00000000,84.00000000,504.00000000,''),(1779,1404,NULL,NULL,NULL,'FACTURE D&#39;HONORAIRES CONTRAT MADAME NATHALIE JALABERT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5226.00000000,NULL,5226.00000000,1045.20000000,0.00000000,0.00000000,6271.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',5226.00000000,5226.00000000,1045.20000000,6271.20000000,''),(1780,1405,NULL,NULL,NULL,'- Corform&eacute;ment au contrat de prestations PRB 0126-2 et facture 2205-1018<br />\r\n<br />\r\n- R&egrave;glement en 2 fois : 1&egrave;re partie r&eacute;gl&eacute;e&nbsp;<br />\r\n- 2&egrave;me partie &agrave; r&eacute;gler : 4 349 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4349.00000000,NULL,4349.00000000,869.80000000,0.00000000,0.00000000,5218.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4349.00000000,4349.00000000,869.80000000,5218.80000000,''),(1781,1406,NULL,NULL,NULL,'- Frais CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,35.92000000,NULL,35.92000000,7.18000000,0.00000000,0.00000000,43.10000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',35.92000000,35.92000000,7.18000000,43.10000000,''),(1782,1406,NULL,NULL,NULL,'- Salaire + charges Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1334.06000000,NULL,1334.06000000,266.81000000,0.00000000,0.00000000,1600.87000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1334.06000000,1334.06000000,266.81000000,1600.87000000,''),(1783,1406,NULL,NULL,NULL,'- Salaire + charges Isma&euml;l',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,818.27000000,NULL,818.27000000,163.65000000,0.00000000,0.00000000,981.92000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',818.27000000,818.27000000,163.65000000,981.92000000,''),(1784,1406,NULL,NULL,NULL,'- 3 Manager',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,528.90000000,NULL,528.90000000,105.78000000,0.00000000,0.00000000,634.68000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',528.90000000,528.90000000,105.78000000,634.68000000,''),(1785,1406,NULL,NULL,NULL,'- Location CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,124.23000000,NULL,124.23000000,24.85000000,0.00000000,0.00000000,149.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',124.23000000,124.23000000,24.85000000,149.08000000,''),(1786,1406,NULL,NULL,NULL,'- Assurance CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,42.61000000,NULL,42.61000000,8.52000000,0.00000000,0.00000000,51.13000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',42.61000000,42.61000000,8.52000000,51.13000000,''),(1787,1406,NULL,NULL,NULL,'- SFR',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,47.50000000,NULL,47.50000000,9.50000000,0.00000000,0.00000000,57.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',47.50000000,47.50000000,9.50000000,57.00000000,''),(1788,1406,NULL,NULL,NULL,'- Frais Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,77.63000000,NULL,77.63000000,15.53000000,0.00000000,0.00000000,93.16000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',77.63000000,77.63000000,15.53000000,93.16000000,''),(1789,1406,NULL,NULL,NULL,'- EDF',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,93.40000000,NULL,93.40000000,18.68000000,0.00000000,0.00000000,112.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',93.40000000,93.40000000,18.68000000,112.08000000,''),(1790,1406,NULL,NULL,NULL,'- Repas SELAQ',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,20.83000000,NULL,20.83000000,4.17000000,0.00000000,0.00000000,25.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',20.83000000,20.83000000,4.17000000,25.00000000,''),(1791,1406,NULL,NULL,NULL,'- Partenariat Colomiers Rugby',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,555.56000000,NULL,555.56000000,111.11000000,0.00000000,0.00000000,666.67000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',555.56000000,555.56000000,111.11000000,666.67000000,''),(1792,1406,NULL,NULL,NULL,'- R&eacute;union &eacute;quipe',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,113.63000000,NULL,113.63000000,22.73000000,0.00000000,0.00000000,136.36000000,1,NULL,NULL,0,0.00000000,NULL,0,0,12,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',113.63000000,113.63000000,22.73000000,136.36000000,''),(1793,1406,NULL,NULL,NULL,'- Mutuelle Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,59.65000000,NULL,59.65000000,11.93000000,0.00000000,0.00000000,71.58000000,1,NULL,NULL,0,0.00000000,NULL,0,0,13,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',59.65000000,59.65000000,11.93000000,71.58000000,''),(1794,1406,NULL,NULL,NULL,'- FIDUCIAL (armoires)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,330.01000000,NULL,330.01000000,66.00000000,0.00000000,0.00000000,396.01000000,1,NULL,NULL,0,0.00000000,NULL,0,0,14,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',330.01000000,330.01000000,66.00000000,396.01000000,''),(1795,1406,NULL,NULL,NULL,'- Fleximail (affranchissement)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,84.21000000,NULL,84.21000000,16.84000000,0.00000000,0.00000000,101.05000000,1,NULL,NULL,0,0.00000000,NULL,0,0,15,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',84.21000000,84.21000000,16.84000000,101.05000000,''),(1796,1406,NULL,NULL,NULL,'- Primes machines OCEANE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,400.00000000,NULL,400.00000000,80.00000000,0.00000000,0.00000000,480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,16,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',400.00000000,400.00000000,80.00000000,480.00000000,''),(1797,1407,NULL,NULL,NULL,'Conform&eacute;ment au Contrat de prestations de services Bureautiques N&deg;RPA220402217C<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,484.50000000,NULL,484.50000000,96.90000000,0.00000000,0.00000000,581.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',484.50000000,484.50000000,96.90000000,581.40000000,''),(1798,1409,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission GB/30052022.<br />\r\nAcompte de 1500&euro; HT.<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,''),(1799,1410,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,86.20000000,NULL,258.60000000,51.72000000,0.00000000,0.00000000,310.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',86.20000000,258.60000000,51.72000000,310.32000000,''),(1800,1411,NULL,NULL,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,''),(1801,1412,NULL,NULL,NULL,'Dossier suivi par Serge PALUMBO\r\nAssistance à la gestion du poste reprographie.\r\nFacturation mensuelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,800.00000000,NULL,800.00000000,160.00000000,0.00000000,0.00000000,960.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',800.00000000,800.00000000,160.00000000,960.00000000,''),(1802,1413,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1803,1414,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1804,1415,NULL,NULL,NULL,'- Conformément au contrat de prestations de services bureautiques PRB0250 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\n\r\nCoût mensuel : 100 € HT soit  300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(1805,1416,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,195.00000000,NULL,585.00000000,117.00000000,0.00000000,0.00000000,702.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',195.00000000,585.00000000,117.00000000,702.00000000,''),(1806,1417,NULL,NULL,NULL,'Conformément au contrat RP05072021A14 \r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,360.00000000,NULL,360.00000000,72.00000000,0.00000000,0.00000000,432.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',360.00000000,360.00000000,72.00000000,432.00000000,''),(1807,1418,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la Lettre de Mission PRB0139 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1808,1419,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services :<br />\r\nR&eacute;mun&eacute;ration additionnelle Prestations de rationalisation&nbsp;<br />\r\n&Eacute;conomies OPEX annuelle = 3 323,12 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 996,93 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 996,93 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1993.87000000,NULL,1993.87000000,398.77000000,0.00000000,0.00000000,2392.64000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1993.87000000,1993.87000000,398.77000000,2392.64000000,''),(1809,1420,NULL,NULL,NULL,'onform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services : R&eacute;mun&eacute;ration additionnelle -&nbsp;Prestations de rationalisation<br />\r\n&eacute;conomies OPEX annuelle pour les mat&eacute;riels de la PHASE 2 = 164,08 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 49,23 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 49,23 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,98.45000000,NULL,98.45000000,19.69000000,0.00000000,0.00000000,118.14000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',98.45000000,98.45000000,19.69000000,118.14000000,''),(1810,1421,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services : R&eacute;mun&eacute;ration additionnelle - Prestations de rationalisation<br />\r\n&eacute;conomies OPEX annuelle pour les mat&eacute;riels de la PHASE 1 = 2 587,37 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 776,21 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 776,21 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1552.42000000,NULL,1552.42000000,310.48000000,0.00000000,0.00000000,1862.90000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1552.42000000,1552.42000000,310.48000000,1862.90000000,''),(1811,1422,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services : R&eacute;mun&eacute;ration additionnelle Prestations de rationalisation et d&#39;optimisation<br />\r\nEconomies OPEX annuelle pour les mat&eacute;riels de la PHASE 3 = 1 443,33 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 433,03 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 433,03 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,866.06000000,NULL,866.06000000,173.21000000,0.00000000,0.00000000,1039.27000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',866.06000000,866.06000000,173.21000000,1039.27000000,''),(1812,1423,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission&nbsp;N&deg;RPA1402211A.<br />\r\nAcompte de 2000&euro; HT sur la p&eacute;riode 2.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2000.00000000,NULL,2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000,''),(1813,1424,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services :<br />\r\nR&eacute;mun&eacute;ration additionnelle - Prestations de rationalisation<br />\r\n&eacute;conomies OPEX annuelle pour les mat&eacute;riels de la PHASE 1 = 4 860,05 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 1 458,01 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 1 458,01 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2916.03000000,NULL,2916.03000000,583.21000000,0.00000000,0.00000000,3499.24000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2916.03000000,2916.03000000,583.21000000,3499.24000000,''),(1814,1425,NULL,NULL,NULL,'<span style=\"font-size:11pt\"><strong>Phase 1,</strong> machines concern&eacute;es&nbsp;: n&deg;3, 5, 8, 10, 11, 13, 14, 17, 18, 19, 20, 22, 23, 24, 25 et 28</span><br />\r\n<br />\r\n<span style=\"font-size:11pt\">Budget actuel&nbsp;du p&eacute;rim&egrave;tre : &nbsp;3&nbsp;354.48 &euro; HT par trimestre (cf. avenant n&deg;1 du 16 juin 2022)</span><br />\r\n<br />\r\n<span style=\"font-size:11pt\">Budget n&eacute;goci&eacute;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Location 16 T avec option d&rsquo;achat&nbsp;: 928.65 &euro; HT par trimestre</span><br />\r\n<span style=\"font-size:11pt\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Maintenance&nbsp;: 16&nbsp;734 pages noires x 0.0026 &euro; HT = 43.51 &euro; HT</span><br />\r\n<span style=\"font-size:11pt\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;9&nbsp;813 pages couleur x 0.026 &euro; HT = 255.14 &euro; HT</span><br />\r\n<span style=\"font-size:11pt\">Total&nbsp;: &nbsp; 928.65 + 43.51 + 255.14 = 1&nbsp;227.30 &euro; HT x 16 T = 19&nbsp;636.87 &euro; HT</span><br />\r\n<span style=\"font-size:11pt\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Encours jusqu&rsquo;au 31 d&eacute;cembre&nbsp;: 2&nbsp;967.00 &euro; HT</span><br />\r\n<br />\r\n<span style=\"font-size:11pt\"><strong>Budget futur total sur 16 trimestres&nbsp;: 19&nbsp;636.87 + 2&nbsp;967.00 = 22&nbsp;603.87 &euro; HT</strong></span><br />\r\n<span style=\"font-size:11pt\"><strong>Budget actuel sur 16 trimestres&nbsp;: 3&nbsp;354.48 x 16 = 53&nbsp;671.68 &euro; HT</strong></span><br />\r\n<br />\r\n<span style=\"font-size:11pt\">&Eacute;conomies g&eacute;n&eacute;r&eacute;es&nbsp;: 53&nbsp;671.68 &ndash; 22&nbsp;603.87 = <strong>31&nbsp;067.81 &euro; HT</strong></span><br />\r\n<br />\r\n<span style=\"font-size:11pt\">Honoraires CLB Conseils&nbsp;: 31&nbsp;067.81 x 30% = 9&nbsp;320.34 &euro; HT</span><br />\r\n<br />\r\n<span style=\"font-size:11pt\">Dont facture de 9&nbsp;320.34&nbsp;: 2 = <strong>4&nbsp;660.17 &euro; HT&nbsp; soit 2 330.08 &euro; HT en d&eacute;cembre 2022 et 2 330.09 &euro; HT en janvier 2023</strong></span><br />\r\n<br />\r\n<span style=\"font-size:11pt\">Et une facturation trimestrielle de <strong>388.35 &euro; HT sur 12 trimestres &agrave; compter de janvier 2023.</strong></span><br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2330.08000000,NULL,2330.08000000,466.02000000,0.00000000,0.00000000,2796.10000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2330.08000000,2330.08000000,466.02000000,2796.10000000,''),(1815,1426,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services :<br />\r\nR&eacute;mun&eacute;ration additionnelle<br />\r\nPrestations de rationalisation et d&#39;optimisation<br />\r\n&Eacute;conomies OPEX annuelle pour les mat&eacute;riels de la PHASE 4 = 228.41 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 68,52 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 68,52 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,137.04000000,NULL,137.04000000,27.41000000,0.00000000,0.00000000,164.45000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',137.04000000,137.04000000,27.41000000,164.45000000,''),(1816,1427,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services :<br />\r\nR&eacute;mun&eacute;ration additionnelle<br />\r\nPrestations de rationalisation et d&#39;optimisation<br />\r\n&Eacute;conomies OPEX annuelle pour les mat&eacute;riels de la PHASE 3 = 3 124,30 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 937,29 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 937,29 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1874.58000000,NULL,1874.58000000,374.92000000,0.00000000,0.00000000,2249.50000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1874.58000000,1874.58000000,374.92000000,2249.50000000,''),(1817,1428,NULL,NULL,NULL,'- Conform&eacute;ment &agrave; notre lettre de mission PBB0327V1 du 20 avril 2022 :<br />\r\nAssistance et suivi parc impression&nbsp;<br />\r\nFacturation d&eacute;cembre 2022<br />\r\nA partir de janvier 2023 : facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(1818,1429,NULL,NULL,NULL,'Mission d&#39;assistance &agrave; ma&icirc;trise d&#39;ouvrage pour le client: NM INVEST ( 515 255 164)&nbsp;<br />\r\n-Consultation des fournisseurs&nbsp;<br />\r\n-Accompagnement &agrave; la signature des contrats&nbsp;<br />\r\n-Contr&ocirc;le et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,11957.00000000,NULL,11957.00000000,2391.40000000,0.00000000,0.00000000,14348.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',11957.00000000,11957.00000000,2391.40000000,14348.40000000,''),(1819,1430,NULL,NULL,NULL,'Mission d&#39;assistance &agrave; ma&icirc;trise d&#39;ouvrage pour le client: SOVAMEP ( 339 039 299)<br />\r\n-Consultation des fournisseurs<br />\r\n-Accompagnement &agrave; la signature des contrats<br />\r\n-Contr&ocirc;le et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4429.49000000,NULL,4429.49000000,885.90000000,0.00000000,0.00000000,5315.39000000,0,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',4429.49000000,4429.49000000,885.90000000,5315.39000000,''),(1820,1431,NULL,NULL,NULL,'<strong><u>Mission d&#39;assistance &agrave; ma&icirc;trise d&#39;ouvrage</u></strong><br />\r\nR&eacute;daction du DCE<br />\r\nAnalyse des offres et pr&eacute;sentation de la synth&egrave;se<br />\r\nContr&ocirc;le commande des mat&eacute;riels<br />\r\nContr&ocirc;le livraison et d&eacute;ploiement',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2900.00000000,NULL,2900.00000000,580.00000000,0.00000000,0.00000000,3480.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',2900.00000000,2900.00000000,580.00000000,3480.00000000,''),(1821,1432,NULL,NULL,NULL,'&nbsp;Mission d&#39;assistance &agrave; ma&icirc;trise d&#39;ouvrage pour le client: MAPEI<br />\r\n-Consultation des fournisseurs<br />\r\n-Accompagnement &agrave; la signature des contrats<br />\r\n-Contr&ocirc;le et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4159.00000000,NULL,4159.00000000,831.80000000,0.00000000,0.00000000,4990.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',4159.00000000,4159.00000000,831.80000000,4990.80000000,''),(1822,1433,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services :<br />\r\nR&eacute;mun&eacute;ration additionnelle - Prestations de rationalisation<br />\r\n&eacute;conomies OPEX annuelle pour les mat&eacute;riels de la PHASE 1 = 1 488,42 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 446,52 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 446,52&nbsp;&euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,893.05000000,NULL,893.05000000,178.61000000,0.00000000,0.00000000,1071.66000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',893.05000000,893.05000000,178.61000000,1071.66000000,''),(1824,1435,NULL,NULL,NULL,'<span style=\"font-size:11pt\">Conform&eacute;ment &agrave; la lettre de mission N&deg;RP19062020MR71<br />\r\nFacturation du solde des prestations r&eacute;alis&eacute;es pour la p&eacute;riode 1.</span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,''),(1826,1437,NULL,NULL,NULL,'&nbsp;<strong>Phase 1,</strong>&nbsp;machines concern&eacute;es&nbsp;: n&deg;3, 5, 8, 10, 11, 13, 14, 17, 18, 19, 20, 22, 23, 24, 25 et 28<br />\r\n<br />\r\nBudget actuel&nbsp;du p&eacute;rim&egrave;tre : &nbsp;3&nbsp;354.48 &euro; HT par trimestre (cf. avenant n&deg;1 du 16 juin 2022)<br />\r\n<br />\r\nBudget n&eacute;goci&eacute;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Location 16 T avec option d&rsquo;achat&nbsp;: 928.65 &euro; HT par trimestre<br />\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Maintenance&nbsp;: 16&nbsp;734 pages noires x 0.0026 &euro; HT = 43.51 &euro; HT<br />\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;9&nbsp;813 pages couleur x 0.026 &euro; HT = 255.14 &euro; HT<br />\r\nTotal&nbsp;: &nbsp; 928.65 + 43.51 + 255.14 = 1&nbsp;227.30 &euro; HT x 16 T = 19&nbsp;636.87 &euro; HT<br />\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Encours jusqu&rsquo;au 31 d&eacute;cembre&nbsp;: 2&nbsp;967.00 &euro; HT<br />\r\n<br />\r\n<strong>Budget futur total sur 16 trimestres&nbsp;: 19&nbsp;636.87 + 2&nbsp;967.00 = 22&nbsp;603.87 &euro; HT</strong><br />\r\n<strong>Budget actuel sur 16 trimestres&nbsp;: 3&nbsp;354.48 x 16 = 53&nbsp;671.68 &euro; HT</strong><br />\r\n<br />\r\n&Eacute;conomies g&eacute;n&eacute;r&eacute;es&nbsp;: 53&nbsp;671.68 &ndash; 22&nbsp;603.87 =&nbsp;<strong>31&nbsp;067.81 &euro; HT</strong><br />\r\n<br />\r\nHonoraires CLB Conseils&nbsp;: 31&nbsp;067.81 x 30% = 9&nbsp;320.34 &euro; HT<br />\r\n<br />\r\nDont facture de 9&nbsp;320.34&nbsp;: 2 =&nbsp;<strong>4&nbsp;660.17 &euro; HT&nbsp; soit 2 330.08 &euro; HT en d&eacute;cembre 2022 et 2 330.09 &euro; HT en janvier 2023</strong><br />\r\n<br />\r\nEt une facturation trimestrielle de&nbsp;<strong>388.35 &euro; HT sur 12 trimestres &agrave; compter de janvier 2023.</strong>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2330.09000000,NULL,2330.09000000,466.02000000,0.00000000,0.00000000,2796.11000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',2330.09000000,2330.09000000,466.02000000,2796.11000000,''),(1827,1438,NULL,NULL,NULL,'<span style=\"font-size:12.0pt\">Dossier CLB Conseils - IRFA&nbsp;</span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9730.00000000,NULL,9730.00000000,1946.00000000,0.00000000,0.00000000,11676.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',9730.00000000,9730.00000000,1946.00000000,11676.00000000,''),(1828,1439,NULL,NULL,NULL,'R&eacute;union de lancement<br />\r\n- Audit physique et t&eacute;l&eacute;phonique sur les sites d&eacute;finis et interviews des utilisateurs<br />\r\n- Recensement et inventaire des mat&eacute;riels en place sur les sites<br />\r\n- &Eacute;tude d&eacute;taill&eacute;e des volumes (158 266 pages noires &amp; 87 183 pages couleur par trimestre) et des co&ucirc;ts trimestriels H.T.actuels (14 797.00 &euro; sur 20 trimestres)<br />\r\n- Analyse des besoins aupr&egrave;s des utilisateurs<br />\r\n- L&rsquo;optimisation du parc mat&eacute;riel,&nbsp;ad&eacute;quation des mat&eacute;riels aux besoins, contr&ocirc;le de la facturation copies (2020-2021)<br />\r\n- Pr&eacute;sentation d&rsquo;un rapport d&rsquo;audit<br />\r\n- &Eacute;tablissement du dossier de consultation des entreprises, la r&eacute;daction du cahier des charges techniques particuli&egrave;res et documents techniques<br />\r\n- Analyse des propositions commerciales re&ccedil;ues dans le cadre de la consultation, assistance aupr&egrave;s du chef de projet de RAYONIER ADVANCED MATERIALS FRANCE dans le choix technique, notation des offres (photocopieurs et imprimantes) et pr&eacute;conisations des entreprises en short liste en fonction des notations<br />\r\n- Assistance &agrave; la r&eacute;union de soutenance des soci&eacute;t&eacute;s en short liste, n&eacute;gociation aupr&egrave;s de ces soci&eacute;t&eacute;s, analyse des derni&egrave;res offres re&ccedil;ues apr&egrave;s les r&eacute;unions de soutenance.<br />\r\n******************************************************************************************<br />\r\nFutur co&ucirc;ts maintenance trimestriel HT pour&nbsp;158 266 pages noires &amp; 87 183 pages couleur : 2 369.22 &euro;<br />\r\nFutur co&ucirc;ts mat&eacute;riels trimestriel HT :&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 2 986.73 &euro; soit un total global de 5 355.95 &euro;<br />\r\n&Eacute;conomie globale sur 20 trimestres : 14 797.00 &euro; - 5 355.95 &euro; = 188 821.00 &euro; HT<br />\r\nHonoraires CLB CONSEILS : 188 821 x 33% = 62 310 .00 &euro; HT<br />\r\nFacture N&deg;1 : 70% du montant des honoraires &agrave; la signature des contrats avec le fournisseur retenu soit 43 617.00 &euro; HT - <u><strong>D&eacute;j&agrave; r&eacute;gl&eacute;e</strong></u><br />\r\nFacture N&deg;2 : 30% du montant des honoraires apr&egrave;s le d&eacute;ploiement des mat&eacute;riels soit 18 693.00 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,18693.00000000,NULL,18693.00000000,3738.60000000,0.00000000,0.00000000,22431.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',18693.00000000,18693.00000000,3738.60000000,22431.60000000,''),(1829,1440,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;accord&nbsp;N&deg;2022/05/10<br />\r\nDossier PACR N&deg;533938346',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7250.00000000,NULL,7250.00000000,1450.00000000,0.00000000,0.00000000,8700.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',7250.00000000,7250.00000000,1450.00000000,8700.00000000,''),(1830,1441,NULL,NULL,NULL,'- Frais CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,32.67000000,NULL,32.67000000,6.53000000,0.00000000,0.00000000,39.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',32.67000000,32.67000000,6.53000000,39.20000000,''),(1831,1441,NULL,NULL,NULL,'- Salaire + charges Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1334.43000000,NULL,1334.43000000,266.89000000,0.00000000,0.00000000,1601.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1334.43000000,1334.43000000,266.89000000,1601.32000000,''),(1832,1441,NULL,NULL,NULL,'- Salaire + charges Isma&euml;l',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,819.09000000,NULL,819.09000000,163.82000000,0.00000000,0.00000000,982.91000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',819.09000000,819.09000000,163.82000000,982.91000000,''),(1833,1441,NULL,NULL,NULL,'- 3 Manager',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,539.40000000,NULL,539.40000000,107.88000000,0.00000000,0.00000000,647.28000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',539.40000000,539.40000000,107.88000000,647.28000000,''),(1834,1441,NULL,NULL,NULL,'- Location CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,124.23000000,NULL,124.23000000,24.85000000,0.00000000,0.00000000,149.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',124.23000000,124.23000000,24.85000000,149.08000000,''),(1835,1441,NULL,NULL,NULL,'- Assurance CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,42.61000000,NULL,42.61000000,8.52000000,0.00000000,0.00000000,51.13000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',42.61000000,42.61000000,8.52000000,51.13000000,''),(1836,1441,NULL,NULL,NULL,'- Colomiers RUGBY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,555.56000000,NULL,555.56000000,111.11000000,0.00000000,0.00000000,666.67000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',555.56000000,555.56000000,111.11000000,666.67000000,''),(1837,1441,NULL,NULL,NULL,'- Frais route Isma&euml;l',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,95.36000000,NULL,95.36000000,19.07000000,0.00000000,0.00000000,114.43000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',95.36000000,95.36000000,19.07000000,114.43000000,''),(1838,1441,NULL,NULL,NULL,'- SFR',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,47.50000000,NULL,47.50000000,9.50000000,0.00000000,0.00000000,57.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',47.50000000,47.50000000,9.50000000,57.00000000,''),(1839,1441,NULL,NULL,NULL,'- EDF bureaux',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,12.60000000,NULL,12.60000000,2.52000000,0.00000000,0.00000000,15.12000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',12.60000000,12.60000000,2.52000000,15.12000000,''),(1840,1442,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautique N°RP29012015 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2380.00000000,NULL,2380.00000000,476.00000000,0.00000000,0.00000000,2856.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2380.00000000,2380.00000000,476.00000000,2856.00000000,''),(1841,1443,NULL,NULL,NULL,'&nbsp;Conform&eacute;ment au contrat de prestations de services bureautiques JGRPRB310122W :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 798 &euro; HT soit 2 394 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2394.00000000,NULL,2394.00000000,478.80000000,0.00000000,0.00000000,2872.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2394.00000000,2394.00000000,478.80000000,2872.80000000,''),(1842,1444,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,37.50000000,NULL,112.50000000,22.50000000,0.00000000,0.00000000,135.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',37.50000000,112.50000000,22.50000000,135.00000000,''),(1843,1445,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1844,1446,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1845,1447,NULL,NULL,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1846,1448,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1847,1449,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Facturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1848,1450,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautiques N°PRB0227\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,315.00000000,NULL,315.00000000,63.00000000,0.00000000,0.00000000,378.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',315.00000000,315.00000000,63.00000000,378.00000000,''),(1849,1451,NULL,NULL,NULL,'Conformément PRB0193 et à son Avenant N°1 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,143.11000000,NULL,429.33000000,85.87000000,0.00000000,0.00000000,515.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',143.11000000,429.33000000,85.87000000,515.20000000,''),(1850,1452,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1851,1453,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,135.00000000,NULL,405.00000000,81.00000000,0.00000000,0.00000000,486.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',135.00000000,405.00000000,81.00000000,486.00000000,''),(1852,1454,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;JGRPA0321D17 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.<br />\r\n41 machines',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,211.00000000,NULL,633.00000000,126.60000000,0.00000000,0.00000000,759.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',211.00000000,633.00000000,126.60000000,759.60000000,''),(1853,1455,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautiques N°RPA310720F :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,200.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',200.00000000,600.00000000,120.00000000,720.00000000,''),(1854,1456,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique GB/190452021 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,180.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',180.00000000,540.00000000,108.00000000,648.00000000,''),(1855,1457,NULL,NULL,NULL,'Conformément au contrat FDS202112 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1856,1458,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautiques PRB0350 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\n\r\nCoût mensuel : 100 € HT soit 300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,100.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,300.00000000,60.00000000,360.00000000,''),(1857,1459,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0181 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1858,1460,NULL,NULL,NULL,'Conformément au contrat RPA2402217C :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,115.00000000,NULL,345.00000000,69.00000000,0.00000000,0.00000000,414.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',115.00000000,345.00000000,69.00000000,414.00000000,''),(1859,1461,NULL,NULL,NULL,'Conform&eacute;ment au contrat RPA03107, facturation trimestrielle<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,216.00000000,NULL,648.00000000,129.60000000,0.00000000,0.00000000,777.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',216.00000000,648.00000000,129.60000000,777.60000000,''),(1860,1462,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0323, facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,187.50000000,NULL,187.50000000,37.50000000,0.00000000,0.00000000,225.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',187.50000000,187.50000000,37.50000000,225.00000000,''),(1861,1463,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0245V1, facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,514.97000000,NULL,514.97000000,102.99000000,0.00000000,0.00000000,617.96000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',514.97000000,514.97000000,102.99000000,617.96000000,''),(1862,1464,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0326V1, facturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,450.00000000,NULL,1350.00000000,270.00000000,0.00000000,0.00000000,1620.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',450.00000000,1350.00000000,270.00000000,1620.00000000,''),(1863,1465,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques GB/09122021 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 200 &euro; HT soit 600 &euro; par trimestre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,600.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',600.00000000,600.00000000,120.00000000,720.00000000,''),(1864,1466,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0327V1<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 300 &euro; HT soit 900 &euro; par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,900.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',900.00000000,900.00000000,180.00000000,1080.00000000,''),(1865,1467,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;JGRPA0321D17<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.<br />\r\n27 machines',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,139.00000000,NULL,417.00000000,83.40000000,0.00000000,0.00000000,500.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',139.00000000,417.00000000,83.40000000,500.40000000,''),(1866,1468,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;avenant n&deg;1 de la lettre de mission CA151020A du 10/12/2020<br />\r\nFacturation du suivi d&#39;assistance sur 36 mois - 535.50 &euro; HT par trimestre pendant 12 trimestres &agrave; partir du 01/10/2022.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,535.50000000,NULL,535.50000000,107.10000000,0.00000000,0.00000000,642.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',535.50000000,535.50000000,107.10000000,642.60000000,''),(1867,1469,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques PRB0240 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 400&euro; HT soit 1200&euro;&nbsp; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1200.00000000,NULL,1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000,''),(1868,1470,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;RBRPJG010622A :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2700.00000000,NULL,2700.00000000,540.00000000,0.00000000,0.00000000,3240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2700.00000000,2700.00000000,540.00000000,3240.00000000,''),(1869,1471,NULL,NULL,NULL,'Conform&eacute;ment au Contrat de prestations de services Bureautiques N&deg;RPA012129A :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,453.12000000,NULL,453.12000000,90.62000000,0.00000000,0.00000000,543.74000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',453.12000000,453.12000000,90.62000000,543.74000000,''),(1870,1472,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques N&deg;PRB0126-2 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 400 &euro; HT soit 1 200 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1200.00000000,NULL,1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000,''),(1871,1473,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB445V1, facturation trimestrielle.<br />\r\n50% des &eacute;conomies, soit <strong>4&nbsp;660.17 &euro; HT</strong> en assistance pendant 3 ans<br />\r\n<strong>Soit un montant de 388.35 &euro; HT sur 12 trimestres &agrave; compter de janvier 2023.</strong>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,388.35000000,NULL,388.35000000,77.67000000,0.00000000,0.00000000,466.02000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',388.35000000,388.35000000,77.67000000,466.02000000,''),(1872,1474,NULL,NULL,NULL,'Conform&eacute;ment au contrat CA/20200207, facturation trimestrielle.<br />\r\n6 000 &euro; HT en assistance pendant 2 ans : soit 750 &euro; par trimestre du 1er avril 2022 au 30 mars 2024.<br />\r\n<br />\r\n-Controle des factures<br />\r\n<br />\r\n-Suivi des commandes<br />\r\n<br />\r\n-Comit&eacute; de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,''),(1873,1475,NULL,NULL,NULL,'TEST',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,0.00000000,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',0.00000000,0.00000000,0.00000000,0.00000000,''),(1874,1476,NULL,NULL,NULL,'<span style=\"font-size:11pt\">Le montant total des honoraires est de <strong>3&nbsp;842.60 &euro; HT</strong></span><br />\r\n<span style=\"font-size:11pt\">Soit un paiement en 3 fois sur 3 trimestres &agrave; partir du 04 janvier 2023.</span><br />\r\n<span style=\"font-size:11pt\">04 Janvier 2023 : <strong>1280,87 &euro; HT</strong></span><br />\r\n<span style=\"font-size:11pt\">04 Avril 2023 : <strong>1280,87 &euro; HT</strong></span><br />\r\n<span style=\"font-size:11pt\">04 Juillet 2023 :&nbsp;<strong>1280,86 &euro; HT</strong></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1280.87000000,NULL,1280.87000000,256.17000000,0.00000000,0.00000000,1537.04000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1280.87000000,1280.87000000,256.17000000,1537.04000000,''),(1877,1480,NULL,NULL,NULL,'Montant total des &eacute;conomies r&eacute;alis&eacute;es : <strong>68 558,54 &euro; HT</strong><br />\r\nMontant des honoraires plafonn&eacute; &agrave; <strong>10 000 &euro; HT </strong>comme pr&eacute;vu par la lettre de mission.<br />\r\n<br />\r\n40% &agrave; la signature du contrat avec le(s) fournisseur(s) choisi(s) : soit <strong>4000&euro; HT</strong><br />\r\n30% en Avril 2023 soit <strong>3000 &euro; HT</strong><br />\r\n30% en Avril 2024 soit <strong>3000 &euro; HT</strong>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,''),(1878,1481,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission n&deg;GFRP230622A :<br />\r\n<br />\r\nBudget actuel sur 5 ans : <strong>14 840 &euro; HT</strong><br />\r\nFutur budget sur 5 ans : <strong>7 418 &euro; HT</strong><br />\r\nMontant total des &eacute;conomies : <strong>7 422&nbsp;&euro; HT</strong><br />\r\n<br />\r\nLe montant des honoraires &eacute;quivaut &agrave; 30% des &eacute;conomies soit <strong>2 226,60 &euro; HT</strong>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2226.60000000,NULL,2226.60000000,445.32000000,0.00000000,0.00000000,2671.92000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',2226.60000000,2226.60000000,445.32000000,2671.92000000,''),(1879,1482,NULL,NULL,NULL,'- Conform&eacute;ment &agrave; la d&eacute;lib&eacute;ration 2022/04 du 10/06/2022 pour l&#39;adh&eacute;sion au Groupement de Commande Photocopieurs.<br />\r\n<br />\r\nBudget constat&eacute; : 1 011.89 &euro; HT par trimestre incluant 2 372 pages noires et 1 313 pages couleur en moyenne.<br />\r\nBudget n&eacute;goci&eacute; :&nbsp; Acquisition photocopieur neuf : 2 422.21 &euro; HT / 20 trimestres = 121.11 &euro; HT de co&ucirc;t trimestriel machine<br />\r\nCo&ucirc;t pages NB : 2 372 x 0.003 &euro; HT = 8.20 &euro; HT par trimestre<br />\r\nCo&ucirc;t pages couleur : 1 313 x 0.023 &euro; HT + 30.20 &euro; HT par trimestre<br />\r\nBudget total nouveau march&eacute; par trimestre : 121.11 + 8.20 + 30.20 = 159.51 &euro; HT<br />\r\n<br />\r\nEconomies r&eacute;alis&eacute;es : 1 011.89 - 159.51 = 852.38 &euro; HT par trimestre<br />\r\nSoit sur la dur&eacute;e 852.38 x 20 = 17 047.60 &euro; HT<br />\r\n<br />\r\nHonoraires CLB Conseils : 17 047.60 x 30% = 5 114.28 &euro; HT<br />\r\nEconomies nettes pour la commune : 11 932.28 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5114.28000000,NULL,5114.28000000,1022.86000000,0.00000000,0.00000000,6137.14000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',5114.28000000,5114.28000000,1022.86000000,6137.14000000,''),(1880,1483,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques PRB0210-1 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 100 &euro; HT soit 300 &euro; par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(1881,1484,NULL,NULL,NULL,'Avoir sur facture&nbsp;FA2212-1214',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-18693.00000000,NULL,-18693.00000000,-3738.60000000,0.00000000,0.00000000,-22431.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-18693.00000000,-18693.00000000,-3738.60000000,-22431.60000000,''),(1882,1485,NULL,NULL,NULL,'<span style=\"font-size:11pt\"><span style=\"color:#202020\">R&eacute;union de lancement</span><br />\r\n<span style=\"color:#202020\">- Audit physique et t&eacute;l&eacute;phonique sur les sites d&eacute;finis et interviews des utilisateurs<br />\r\n- Recensement et inventaire des mat&eacute;riels en place sur les sites<br />\r\n- &Eacute;tude d&eacute;taill&eacute;e des volumes (158 266 pages noires &amp; 87 183 pages couleur par trimestre) et des co&ucirc;ts trimestriels H.T. actuels (14 797.00 &euro; sur 20 trimestres)<br />\r\n- Analyse des besoins aupr&egrave;s des utilisateurs<br />\r\n- L&rsquo;optimisation du parc mat&eacute;riel,&nbsp;ad&eacute;quation des mat&eacute;riels aux besoins, contr&ocirc;le de la facturation copies (2020-2021)<br />\r\n- Pr&eacute;sentation d&rsquo;un rapport d&rsquo;audit<br />\r\n- &Eacute;tablissement du dossier de consultation des entreprises, la r&eacute;daction du cahier des charges techniques particuli&egrave;res et documents techniques<br />\r\n- Analyse des propositions commerciales re&ccedil;ues dans le cadre de la consultation, assistance aupr&egrave;s du chef de projet de RAYONIER ADVANCED MATERIALS FRANCE dans le choix technique, notation des offres (photocopieurs et imprimantes) et pr&eacute;conisations des entreprises en short liste en fonction des notations<br />\r\n- Assistance &agrave; la r&eacute;union de soutenance des soci&eacute;t&eacute;s en short liste, n&eacute;gociation aupr&egrave;s de ces soci&eacute;t&eacute;s, analyse des derni&egrave;res offres re&ccedil;ues apr&egrave;s les r&eacute;unions de soutenance.</span></span><br />\r\n<span style=\"font-size:11pt\"><strong><span style=\"color:#202020\">Futur co&ucirc;ts maintenance trimestriel HT pour&nbsp;158 266 pages noires &amp; 87 183 pages couleur :</span></strong><span style=\"color:#202020\"> 2 369.22 &euro;</span></span><br />\r\n<br />\r\n<span style=\"font-size:11pt\"><span style=\"color:#202020\"><strong>Futur co&ucirc;ts mat&eacute;riels trimestriel HT :</strong>&nbsp;2 986.73 &euro; soit un total global trimestriel HT de 5 355.95 &euro; (2369,22 &euro; + 2986,73 &euro;)</span></span><br />\r\n<br />\r\n<span style=\"font-size:11pt\"><span style=\"color:#202020\"><strong><u>&Eacute;conomie globale sur 20 trimestres :</u></strong> 14 797.00 &euro; - 5 355.95 &euro; = 188 821.00 &euro; HT</span></span><br />\r\n<br />\r\n<span style=\"font-size:11pt\"><span style=\"color:#202020\"><strong><u>Honoraires CLB CONSEILS :</u></strong> 188 821 x 33% = 62 310 .00 &euro; HT</span></span><br />\r\n<br />\r\n<span style=\"font-size:11pt\"><span style=\"color:#202020\">Facture N&deg;1 : 70% du montant des honoraires &agrave; la signature des contrats avec le fournisseur retenu soit 43 617.00 &euro; HT -&nbsp;<strong>D&eacute;j&agrave; r&eacute;gl&eacute;e</strong></span></span><br />\r\n<br />\r\n<span style=\"font-size:11.0pt\"><span style=\"color:#202020\">Facture N&deg;2 : 30% du montant des honoraires apr&egrave;s le d&eacute;ploiement le 04/01/2023 des 10 mat&eacute;riels restants soit 18 693.00 &euro; HT</span></span><span style=\"font-size:11.0pt\"><span style=\"color:black\"> &ndash; <strong>A r&eacute;gler</strong></span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,18693.00000000,NULL,18693.00000000,3738.60000000,0.00000000,0.00000000,22431.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',18693.00000000,18693.00000000,3738.60000000,22431.60000000,''),(1883,1486,NULL,NULL,NULL,'- Conform&eacute;ment &agrave; la lettre de mission PRB0443 du 10 novembre 2022.<br />\r\n<br />\r\nN&eacute;gociation pour mise en place d&#39;un syst&egrave;me de production (rachat ou remplacement)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,''),(1884,1487,NULL,NULL,NULL,'<span style=\"font-size:11pt\">MAIRIE DE SAINT ETIENNE DE TULMONT - Contrat de prestation GB/06042022.<br />\r\nAssistance &agrave; ma&icirc;trise d&rsquo;ouvrage pour le renouvellement du parc photocopieurs et imprimantes - Remise d&rsquo;un rapport sur l&rsquo;&eacute;tude du parc d&rsquo;impression - R&eacute;daction du DCE - R&eacute;ception, analyse des offres et pr&eacute;sentation de la synth&egrave;se - Accompagnement et conseils.<br />\r\nBudget total initial constat&eacute; sur 20 trimestres : 68&nbsp;793.80 &euro; HT.<br />\r\nBudget obtenu sur le m&ecirc;me p&eacute;rim&egrave;tre sur 20 trimestres :<br />\r\n29 318.94 &euro; HT.<br />\r\n&Eacute;conomies &agrave; p&eacute;rim&egrave;tre iso : 68&nbsp;793.80 &euro; HT &ndash; 29 318.94 &euro; HT = 39 474.86 &euro; HT<br />\r\nHonoraires CLB Conseils : 39 474.86 &euro; HT x 30% =<br />\r\n11 842 &euro; HT</span><br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,11842.00000000,NULL,11842.00000000,2368.40000000,0.00000000,0.00000000,14210.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',11842.00000000,11842.00000000,2368.40000000,14210.40000000,''),(1885,1488,NULL,NULL,NULL,'Financement France Gardiennage livraison Toulouse',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,''),(1886,1489,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1887,1490,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1888,1491,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1889,1492,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1395.00000000,NULL,1395.00000000,279.00000000,0.00000000,0.00000000,1674.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,0,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1395.00000000,1395.00000000,279.00000000,1674.00000000,''),(1890,1493,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,165.00000000,NULL,165.00000000,33.00000000,0.00000000,0.00000000,198.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',165.00000000,165.00000000,33.00000000,198.00000000,''),(1891,1494,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2205.00000000,NULL,2205.00000000,441.00000000,0.00000000,0.00000000,2646.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2205.00000000,2205.00000000,441.00000000,2646.00000000,''),(1892,1495,NULL,NULL,NULL,'Conformément au contrat de prestation de services bureautiques GB/23092019 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,345.00000000,NULL,1035.00000000,207.00000000,0.00000000,0.00000000,1242.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',345.00000000,1035.00000000,207.00000000,1242.00000000,''),(1893,1496,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques JGRPA1021M21 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 85 &euro; HT soit 255&euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,255.00000000,NULL,255.00000000,51.00000000,0.00000000,0.00000000,306.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',255.00000000,255.00000000,51.00000000,306.00000000,''),(1894,1497,NULL,NULL,NULL,'- Apport affaire FONTA',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2378.00000000,NULL,2378.00000000,475.60000000,0.00000000,0.00000000,2853.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2378.00000000,2378.00000000,475.60000000,2853.60000000,''),(1895,1498,NULL,NULL,NULL,'- Conform&eacute;ment &agrave; la lettre de mission CA/20210312 du 20/01/2022<br />\r\n<br />\r\nD&eacute;roulement P&eacute;riode 2 incluant :<br />\r\n- &Eacute;laboration DCE<br />\r\n- Analyse et notation des offres<br />\r\n- N&eacute;gociation<br />\r\n- Conseil et suivi',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4500.00000000,NULL,4500.00000000,900.00000000,0.00000000,0.00000000,5400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',4500.00000000,4500.00000000,900.00000000,5400.00000000,''),(1896,1499,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission RPI0929MP :<br />\r\n<strong>Paiement de la p&eacute;riode 1 :</strong> 100% &agrave; la remise du rapport d&#39;audit, soit <strong>2 500&euro; HT.</strong>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,''),(1898,1500,NULL,NULL,NULL,'Avoir sur versement re&ccedil;u le 25/01/2023.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-1000.00000000,NULL,-1000.00000000,-200.00000000,0.00000000,0.00000000,-1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-1000.00000000,-1000.00000000,-200.00000000,-1200.00000000,''),(1899,1501,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission N&deg;PRBRPO32O21AC :<br />\r\n<br />\r\nEconomies pour l&#39;Ann&eacute;e 2 ( du 1 Septembre 2022 au 31 Ao&ucirc;t 2023)<br />\r\n<br />\r\nCalcul d&#39;&eacute;conomies actualis&eacute; selon tarifs propos&eacute;s le 4 juillet 2022 par SOLUC/EA<br />\r\nD&eacute;tail du calcul fourni en Annexe<br />\r\nHonoraires (47 516,47 x 20%) = 9 503,29 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9503.29000000,NULL,9503.29000000,1900.66000000,0.00000000,0.00000000,11403.95000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',9503.29000000,9503.29000000,1900.66000000,11403.95000000,''),(1900,1502,NULL,NULL,NULL,'COLLEGE ELHUYAR- Contrat de prestation GB/02032022 - Assistance &agrave; ma&icirc;trise d&rsquo;ouvrage pour le renouvellement du parc photocopieurs et imprimantes. - Remise d&rsquo;un rapport sur l&rsquo;&eacute;tude du parc d&rsquo;impression. - R&eacute;daction du BPU, DQE, Cadre de r&eacute;ponse et le CCTP - R&eacute;ception, analyse des offres et pr&eacute;sentation de la synth&egrave;se - Accompagnement et conseils.<br />\r\n<br />\r\nBudget total initial constat&eacute; : 1 467.33 &euro; HT par trimestre<br />\r\nBudget obtenu sur le m&ecirc;me p&eacute;rim&egrave;tre : 791.36 &euro; HT &euro; HT par trimestre<br />\r\n&Eacute;conomies &agrave; p&eacute;rim&egrave;tre iso (20 trimestres) : 1 467.33 &euro; HT &ndash; 791.36 &euro; HT = 675.97 &euro; HT x 20 = 13 519.40 &euro; HT<br />\r\nHonoraires CLB Conseils :&nbsp;13 519.40 &euro; HT x 33% = 4 461 &euro; HT<br />\r\n<br />\r\n- R&egrave;glement en 2 fois sans frais :<br />\r\n1 800 &euro; HT au 01 septembre 2022<br />\r\n2 661 &euro; HT au 01 f&eacute;vrier 2023<br />\r\n<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2661.00000000,NULL,2661.00000000,532.20000000,0.00000000,0.00000000,3193.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',2661.00000000,2661.00000000,532.20000000,3193.20000000,''),(1901,1503,NULL,NULL,NULL,'AIRBUS MOBILITY - Contrat de prestation GB/18012021 - Assistance &agrave; ma&icirc;trise d&rsquo;ouvrage pour le renouvellement du parc photocopieurs et imprimantes. - Remise d&rsquo;un rapport sur l&rsquo;&eacute;tude du parc d&rsquo;impression. - R&eacute;daction du BPU, Cadre de r&eacute;ponse et le CCTP. - R&eacute;ception, analyse des offres et pr&eacute;sentation de la synth&egrave;se. - Accompagnement et conseils + mission d&rsquo;assistance.<br />\r\n<br />\r\n-<strong><u>R&egrave;glement contrat d&rsquo;assistance sur 5 ans (12&nbsp;629 &euro; HT)</u></strong>&nbsp;:<br />\r\n<br />\r\nJanvier 2023&nbsp;: 2&nbsp;525.80 &euro; HT<br />\r\nJanvier 2024&nbsp;: 2&nbsp;525.80 &euro; HT<br />\r\nJanvier 2025&nbsp;: 2&nbsp;525.80 &euro; HT<br />\r\nJanvier 2026&nbsp;: 2&nbsp;525.80 &euro; HT<br />\r\nJanvier 2027&nbsp;: 2&nbsp;525.80 &euro; HT<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2525.80000000,NULL,2525.80000000,505.16000000,0.00000000,0.00000000,3030.96000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',2525.80000000,2525.80000000,505.16000000,3030.96000000,''),(1902,1504,NULL,NULL,NULL,'FEVRIER 2023 - Heures d&#39;Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1903,1505,NULL,NULL,NULL,'CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,41.09000000,NULL,41.09000000,8.22000000,0.00000000,0.00000000,49.31000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',41.09000000,41.09000000,8.22000000,49.31000000,''),(1904,1505,NULL,NULL,NULL,'Salaire + charges Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1334.43000000,NULL,1334.43000000,266.89000000,0.00000000,0.00000000,1601.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1334.43000000,1334.43000000,266.89000000,1601.32000000,''),(1905,1505,NULL,NULL,NULL,'<span style=\"font-size:15px\"><span style=\"color:black\">Salaire ismael + charges</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,819.09000000,NULL,819.09000000,163.82000000,0.00000000,0.00000000,982.91000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',819.09000000,819.09000000,163.82000000,982.91000000,''),(1906,1505,NULL,NULL,NULL,'<span style=\"font-size:15px\"><span style=\"color:black\">3 manager</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,615.00000000,NULL,615.00000000,123.00000000,0.00000000,0.00000000,738.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',615.00000000,615.00000000,123.00000000,738.00000000,''),(1907,1505,NULL,NULL,NULL,'<span style=\"font-size:15px\"><span style=\"color:black\">Location clio</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,124.24000000,NULL,124.24000000,24.85000000,0.00000000,0.00000000,149.09000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',124.24000000,124.24000000,24.85000000,149.09000000,''),(1908,1505,NULL,NULL,NULL,'<span style=\"font-size:15px\"><span style=\"color:black\">Assurance Clio</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,42.71000000,NULL,42.71000000,8.54000000,0.00000000,0.00000000,51.25000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',42.71000000,42.71000000,8.54000000,51.25000000,''),(1909,1505,NULL,NULL,NULL,'<span style=\"font-size:15px\"><span style=\"color:black\">Colomier RUGBY</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,130.00000000,NULL,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,''),(1910,1505,NULL,NULL,NULL,'<span style=\"font-size:15px\"><span style=\"color:black\">Frais route alice</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,34.61000000,NULL,34.61000000,6.92000000,0.00000000,0.00000000,41.53000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',34.61000000,34.61000000,6.92000000,41.53000000,''),(1911,1505,NULL,NULL,NULL,'<span style=\"font-size:15px\"><span style=\"color:black\">SFR</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,47.50000000,NULL,47.50000000,9.50000000,0.00000000,0.00000000,57.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',47.50000000,47.50000000,9.50000000,57.00000000,''),(1912,1505,NULL,NULL,NULL,'<span style=\"font-size:15px\"><span style=\"color:black\">EDF bureaux</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,13.16000000,NULL,13.16000000,2.63000000,0.00000000,0.00000000,15.79000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',13.16000000,13.16000000,2.63000000,15.79000000,''),(1914,1505,NULL,NULL,NULL,'Expert comptable',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,235.00000000,NULL,235.00000000,47.00000000,0.00000000,0.00000000,282.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,12,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',235.00000000,235.00000000,47.00000000,282.00000000,''),(1915,1505,NULL,NULL,NULL,'<span style=\"font-size:15px\"><span style=\"color:black\">sbx</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,127.50000000,NULL,127.50000000,25.50000000,0.00000000,0.00000000,153.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,13,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',127.50000000,127.50000000,25.50000000,153.00000000,''),(1916,1505,NULL,NULL,NULL,'Robert',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1143.13000000,NULL,1143.13000000,228.63000000,0.00000000,0.00000000,1371.76000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1143.13000000,1143.13000000,228.63000000,1371.76000000,''),(1917,1505,NULL,NULL,NULL,'R&eacute;duction de 21,18% (CA de Pierre-Jacques, Christ&egrave;le et ELSAN)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-997.12000000,NULL,-997.12000000,-199.42000000,0.00000000,0.00000000,-1196.54000000,1,NULL,NULL,0,0.00000000,NULL,0,0,14,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-997.12000000,-997.12000000,-199.42000000,-1196.54000000,''),(1918,1506,NULL,NULL,NULL,'Conform&eacute;ment au Contrat de prestations de services Bureautiques N&deg;RPA220402217C<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,484.50000000,NULL,484.50000000,96.90000000,0.00000000,0.00000000,581.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',484.50000000,484.50000000,96.90000000,581.40000000,''),(1919,1507,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,86.20000000,NULL,258.60000000,51.72000000,0.00000000,0.00000000,310.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',86.20000000,258.60000000,51.72000000,310.32000000,''),(1920,1508,NULL,NULL,NULL,'- Conform&eacute;ment &agrave; la lettre de mission PRB0406 du 19 janvier 2023.\r\n<ul>\r\n	<li style=\"list-style-type:none\">\r\n	<ol>\r\n		<li><span style=\"font-size:11pt\">Analyse de la situation actuelle du mat&eacute;riel et des contrats&nbsp;:</span></li>\r\n	</ol>\r\n	</li>\r\n	<li><span style=\"font-size:11pt\">Volumes </span></li>\r\n	<li><span style=\"font-size:11pt\">Co&ucirc;ts</span></li>\r\n	<li><span style=\"font-size:11pt\">Besoins des utilisateurs</span></li>\r\n	<li style=\"list-style-type:none\">\r\n	<ol start=\"2\">\r\n		<li><span style=\"font-size:11pt\">Mise en &oelig;uvre de la solution future</span></li>\r\n	</ol>\r\n	</li>\r\n	<li><span style=\"font-size:11pt\">R&eacute;daction du cahier des charges</span></li>\r\n	<li><span style=\"font-size:11pt\">Consultation des fournisseurs</span></li>\r\n	<li><span style=\"font-size:11pt\">N&eacute;gociations commerciales</span></li>\r\n	<li><span style=\"font-size:11pt\">Accompagnement lors de la signature des contrats</span></li>\r\n</ul>\r\nBudget constat&eacute; : 287.08 &euro; HT par trimestre<br />\r\nNouveau budget n&eacute;goci&eacute; : 115.04 e HT par trimestre<br />\r\nEconomies g&eacute;n&eacute;r&eacute;es sur 5 ans : 3 440.80 &euro; HT<br />\r\nHonoraires de 50% soit : 1 720.40 &euro; HT<br />\r\nAvec remise exceptionnelle consentie, montant des honoraires ramen&eacute;s &agrave; 1 500 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,''),(1921,1509,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1922,1510,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1923,1511,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1924,1512,NULL,NULL,NULL,'- Conformément au contrat de prestations de services bureautiques PRB0250 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\n\r\nCoût mensuel : 100 € HT soit  300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(1925,1513,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,195.00000000,NULL,585.00000000,117.00000000,0.00000000,0.00000000,702.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',195.00000000,585.00000000,117.00000000,702.00000000,''),(1926,1514,NULL,NULL,NULL,'Conformément au contrat RP05072021A14 \r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,360.00000000,NULL,360.00000000,72.00000000,0.00000000,0.00000000,432.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',360.00000000,360.00000000,72.00000000,432.00000000,''),(1927,1515,NULL,NULL,NULL,'- Conform&eacute;ment &agrave; la convention constitutive du Groupement d&#39;Achat du 18 f&eacute;vrier 2022.<br />\r\n<br />\r\nBudget impression constat&eacute; : 1 340.58 &euro; HT par trimestre<br />\r\nBudget impression n&eacute;goci&eacute; : 692.99 &euro; HT par trimestre sur le m&ecirc;me p&eacute;rim&egrave;tre.<br />\r\n<br />\r\n&Eacute;conomies g&eacute;n&eacute;r&eacute;es : 647.59 &euro; HT par trimestre x 20 = 12 951.76 &euro; HT sur la dur&eacute;e du march&eacute;.<br />\r\n<br />\r\nHonoraires CLB Conseils : 12 951.76 &euro; x 30% = 3 885.53 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3885.53000000,NULL,3885.53000000,777.11000000,0.00000000,0.00000000,4662.64000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',3885.53000000,3885.53000000,777.11000000,4662.64000000,''),(1928,1516,NULL,NULL,NULL,'- Conform&eacute;ment &agrave; la lettre de mission PRB0405 du 13 janvier 2023.<br />\r\n<br />\r\n* Analyse de la situation<br />\r\n* Mise en ouevre solution , n&eacute;gociation conseil<br />\r\n* Suivi et contr&ocirc;le<br />\r\n<br />\r\nMontant forfaitaire',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,''),(1929,1517,NULL,NULL,NULL,'Mission d&#39;assistance &agrave; ma&icirc;trise d&#39;ouvrage pour le client: OSTAL (904 534 229)&nbsp;<br />\r\n-Consultation des fournisseurs<br />\r\n-Accompagnement &agrave; la signature des contrats<br />\r\n-Contr&ocirc;le et suivi de la livraison<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,815.00000000,NULL,815.00000000,163.00000000,0.00000000,0.00000000,978.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',815.00000000,815.00000000,163.00000000,978.00000000,''),(1930,1518,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services :<br />\r\nR&eacute;mun&eacute;ration additionnelle Prestations de rationalisation<br />\r\n&Eacute;conomies OPEX annuelle pour les mat&eacute;riels de la PHASE 3 = 276,09 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 82,83 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 82,83 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,165.66000000,NULL,165.66000000,33.13000000,0.00000000,0.00000000,198.79000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',165.66000000,165.66000000,33.13000000,198.79000000,''),(1931,1519,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission LPJ2281 :<br />\r\nMission d&#39;audit, d&#39;assistance, de conseil et d&#39;accompagnement dans le cadre du renouvellement du parc de copieurs.<br />\r\np&eacute;riode 1 : 3000&euro; HT<br />\r\np&eacute;riode 2 : 4000&euro; HT<br />\r\nSoit un total de 7000&euro; HT au total.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7000.00000000,NULL,7000.00000000,1400.00000000,0.00000000,0.00000000,8400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',7000.00000000,7000.00000000,1400.00000000,8400.00000000,''),(1932,1520,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission du 5 janvier 2023<br />\r\n<br />\r\nR&eacute;glement prestation de base 2 200 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2200.00000000,NULL,2200.00000000,440.00000000,0.00000000,0.00000000,2640.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',2200.00000000,2200.00000000,440.00000000,2640.00000000,''),(1933,1521,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission ES190123<br />\r\n<br />\r\nR&eacute;glement prestation de base',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2200.00000000,NULL,2200.00000000,440.00000000,0.00000000,0.00000000,2640.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',2200.00000000,2200.00000000,440.00000000,2640.00000000,''),(1934,1522,NULL,NULL,NULL,'Mission d&#39;assistance &agrave; ma&icirc;trise d&#39;ouvrage pour le client: CARPA (391 541 323)<br />\r\n-Consultation des fournisseurs<br />\r\n-Accompagnement &agrave; la signature des contrats<br />\r\n-Contr&ocirc;le et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1600.00000000,NULL,1600.00000000,320.00000000,0.00000000,0.00000000,1920.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',1600.00000000,1600.00000000,320.00000000,1920.00000000,''),(1935,1523,NULL,NULL,NULL,'<span style=\"font-size:9px\">HONORAIRES SUR FINANCEMENT GROUPE GGL :<br />\r\n<span style=\"color:black\">GGL Am&egrave;nagement&nbsp;752772426</span><br />\r\n<span style=\"color:black\">GGL Territoires&nbsp;881779136</span><br />\r\n<span style=\"color:black\">200 GGL Groupe&nbsp;883968018</span><br />\r\n<span style=\"color:black\">GGL Groupe&nbsp;422889469</span><br />\r\n<span style=\"color:black\">HELENIS&nbsp;491095386</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6135.00000000,NULL,6135.00000000,1227.00000000,0.00000000,0.00000000,7362.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',6135.00000000,6135.00000000,1227.00000000,7362.00000000,''),(1936,1524,NULL,NULL,NULL,'-&nbsp;<span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">S1CS2265500 -&nbsp;</span></span></span><span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">PASSAGE DE L INNOVATION -&nbsp;</span></span></span><span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">COPEM + CLB -&nbsp;</span></span></span><span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">27/04/2021</span></span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,404.49000000,NULL,404.49000000,80.90000000,0.00000000,0.00000000,485.39000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',404.49000000,404.49000000,80.90000000,485.39000000,''),(1937,1524,NULL,NULL,NULL,'-&nbsp;<span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">S1CS2339100 -&nbsp;</span></span></span><span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">SCI DU CERF JAUNE -&nbsp;</span></span></span><span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">SEB + CLB -&nbsp;</span></span></span><span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">14/09/2021</span></span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,64.80000000,NULL,64.80000000,12.96000000,0.00000000,0.00000000,77.76000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',64.80000000,64.80000000,12.96000000,77.76000000,''),(1938,1524,NULL,NULL,NULL,'-&nbsp;<span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">AX001305C -&nbsp;</span></span></span><span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">GROUPE LES PATRIMOINES DE France -&nbsp;</span></span></span><span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">SEB + CLB -&nbsp;</span></span></span><span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">26/11/2021</span></span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,104.54000000,NULL,104.54000000,20.91000000,0.00000000,0.00000000,125.45000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',104.54000000,104.54000000,20.91000000,125.45000000,''),(1939,1524,NULL,NULL,NULL,'-&nbsp;<span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">AX001364C -&nbsp;</span></span></span><span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">TERRE PATRIMOINES -&nbsp;</span></span></span><span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">SEB + CLB -&nbsp;</span></span></span><span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">20/12/2021</span></span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,85.93000000,NULL,85.93000000,17.19000000,0.00000000,0.00000000,103.12000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',85.93000000,85.93000000,17.19000000,103.12000000,''),(1940,1524,NULL,NULL,NULL,'-&nbsp;<span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">AX001425C -&nbsp;</span></span></span><span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">PEREZ MANUEL -&nbsp;</span></span></span><span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">CLB -&nbsp;</span></span></span><span style=\"font-size:11pt\"><span style=\"font-size:9.0pt\"><span style=\"color:black\">21/01/2022</span></span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,85.49000000,NULL,85.49000000,17.10000000,0.00000000,0.00000000,102.59000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',85.49000000,85.49000000,17.10000000,102.59000000,''),(1941,1525,NULL,NULL,NULL,'MARS 2023 - Heures d&#39;Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1942,1526,NULL,NULL,NULL,'CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,41.09000000,NULL,41.09000000,8.22000000,0.00000000,0.00000000,49.31000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',41.09000000,41.09000000,8.22000000,49.31000000,''),(1943,1526,NULL,NULL,NULL,'SALAIRE ALICE + CHARGES',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1334.43000000,NULL,1334.43000000,266.89000000,0.00000000,0.00000000,1601.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1334.43000000,1334.43000000,266.89000000,1601.32000000,''),(1944,1526,NULL,NULL,NULL,'SALAIRE ISMAEL + CHARGES',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,819.09000000,NULL,819.09000000,163.82000000,0.00000000,0.00000000,982.91000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',819.09000000,819.09000000,163.82000000,982.91000000,''),(1945,1526,NULL,NULL,NULL,'3 MANAGER',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,657.90000000,NULL,657.90000000,131.58000000,0.00000000,0.00000000,789.48000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',657.90000000,657.90000000,131.58000000,789.48000000,''),(1946,1526,NULL,NULL,NULL,'LOCATION CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,124.24000000,NULL,124.24000000,24.85000000,0.00000000,0.00000000,149.09000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',124.24000000,124.24000000,24.85000000,149.09000000,''),(1947,1526,NULL,NULL,NULL,'ASSURANCE CLIO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,42.71000000,NULL,42.71000000,8.54000000,0.00000000,0.00000000,51.25000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',42.71000000,42.71000000,8.54000000,51.25000000,''),(1948,1526,NULL,NULL,NULL,'COLOMIER RUGBY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,20.84000000,NULL,20.84000000,4.17000000,0.00000000,0.00000000,25.01000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',20.84000000,20.84000000,4.17000000,25.01000000,''),(1949,1526,NULL,NULL,NULL,'FRAIS ROUTE ALICE<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,52.93000000,NULL,52.93000000,10.59000000,0.00000000,0.00000000,63.52000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',52.93000000,52.93000000,10.59000000,63.52000000,''),(1950,1526,NULL,NULL,NULL,'SFR',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,101.54000000,NULL,101.54000000,20.31000000,0.00000000,0.00000000,121.85000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',101.54000000,101.54000000,20.31000000,121.85000000,''),(1951,1526,NULL,NULL,NULL,'EDF BUREAUX',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,11.04000000,NULL,11.04000000,2.21000000,0.00000000,0.00000000,13.25000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',11.04000000,11.04000000,2.21000000,13.25000000,''),(1952,1526,NULL,NULL,NULL,'EXPERT COMPTABLE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,222.50000000,NULL,222.50000000,44.50000000,0.00000000,0.00000000,267.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',222.50000000,222.50000000,44.50000000,267.00000000,''),(1953,1526,NULL,NULL,NULL,'SBX',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,127.50000000,NULL,127.50000000,25.50000000,0.00000000,0.00000000,153.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,12,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',127.50000000,127.50000000,25.50000000,153.00000000,''),(1954,1526,NULL,NULL,NULL,'SALAIRE ROBERT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,13,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,''),(1955,1526,NULL,NULL,NULL,'ORANGE FIBRE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,10.07000000,NULL,10.07000000,2.01000000,0.00000000,0.00000000,12.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,14,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',10.07000000,10.07000000,2.01000000,12.08000000,''),(1956,1526,NULL,NULL,NULL,'SODEXO',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,302.50000000,NULL,302.50000000,60.50000000,0.00000000,0.00000000,363.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,15,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',302.50000000,302.50000000,60.50000000,363.00000000,''),(1957,1526,NULL,NULL,NULL,'MUTUELLE SANTE ALICE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,49.43000000,NULL,49.43000000,9.89000000,0.00000000,0.00000000,59.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,16,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',49.43000000,49.43000000,9.89000000,59.32000000,''),(1958,1526,NULL,NULL,NULL,'JOELLE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,600.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,17,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',600.00000000,600.00000000,120.00000000,720.00000000,''),(1959,1526,NULL,NULL,NULL,'BOITIERS RASPBERRY',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,443.00000000,NULL,443.00000000,88.60000000,0.00000000,0.00000000,531.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,18,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',443.00000000,443.00000000,88.60000000,531.60000000,''),(1960,1526,NULL,NULL,NULL,'DEDUCTION AU PRORATA&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-1024.73000000,NULL,-1024.73000000,-204.95000000,0.00000000,0.00000000,-1229.68000000,1,NULL,NULL,0,0.00000000,NULL,0,0,19,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-1024.73000000,-1024.73000000,-204.95000000,-1229.68000000,''),(1962,1528,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautique N°RP29012015 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2380.00000000,NULL,2380.00000000,476.00000000,0.00000000,0.00000000,2856.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2380.00000000,2380.00000000,476.00000000,2856.00000000,''),(1963,1529,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(1964,1530,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1965,1531,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(1966,1532,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Facturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1967,1533,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautiques N°PRB0227\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,315.00000000,NULL,315.00000000,63.00000000,0.00000000,0.00000000,378.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',315.00000000,315.00000000,63.00000000,378.00000000,''),(1968,1534,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,37.50000000,NULL,112.50000000,22.50000000,0.00000000,0.00000000,135.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',37.50000000,112.50000000,22.50000000,135.00000000,''),(1969,1535,NULL,NULL,NULL,'Conformément PRB0193 et à son Avenant N°1 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,143.11000000,NULL,429.33000000,85.87000000,0.00000000,0.00000000,515.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',143.11000000,429.33000000,85.87000000,515.20000000,''),(1970,1536,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(1971,1537,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,135.00000000,NULL,405.00000000,81.00000000,0.00000000,0.00000000,486.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',135.00000000,405.00000000,81.00000000,486.00000000,''),(1972,1538,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;JGRPA0321D17 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.<br />\r\n41 machines',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,211.00000000,NULL,633.00000000,126.60000000,0.00000000,0.00000000,759.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',211.00000000,633.00000000,126.60000000,759.60000000,''),(1973,1539,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautiques N°RPA310720F :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,200.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',200.00000000,600.00000000,120.00000000,720.00000000,''),(1974,1540,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique GB/190452021 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,180.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',180.00000000,540.00000000,108.00000000,648.00000000,''),(1975,1541,NULL,NULL,NULL,'Conformément au contrat FDS202112 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1976,1542,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautiques PRB0350 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\n\r\nCoût mensuel : 100 € HT soit 300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,100.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,300.00000000,60.00000000,360.00000000,''),(1977,1543,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0181 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(1978,1544,NULL,NULL,NULL,'Conformément au contrat RPA2402217C :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,115.00000000,NULL,345.00000000,69.00000000,0.00000000,0.00000000,414.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',115.00000000,345.00000000,69.00000000,414.00000000,''),(1979,1545,NULL,NULL,NULL,'Conform&eacute;ment au contrat RPA03107, facturation trimestrielle<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,216.00000000,NULL,648.00000000,129.60000000,0.00000000,0.00000000,777.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',216.00000000,648.00000000,129.60000000,777.60000000,''),(1980,1546,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0323, facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,187.50000000,NULL,187.50000000,37.50000000,0.00000000,0.00000000,225.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',187.50000000,187.50000000,37.50000000,225.00000000,''),(1981,1547,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0245V1, facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,514.97000000,NULL,514.97000000,102.99000000,0.00000000,0.00000000,617.96000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',514.97000000,514.97000000,102.99000000,617.96000000,''),(1982,1548,NULL,NULL,NULL,'Conform&eacute;ment au contrat CA/20200207, facturation trimestrielle.<br />\r\n6 000 &euro; HT en assistance pendant 2 ans : soit 750 &euro; par trimestre du 1er avril 2022 au 30 mars 2024.<br />\r\n<br />\r\n-Controle des factures<br />\r\n<br />\r\n-Suivi des commandes<br />\r\n<br />\r\n-Comit&eacute; de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,''),(1983,1549,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0326V1, facturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,450.00000000,NULL,1350.00000000,270.00000000,0.00000000,0.00000000,1620.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',450.00000000,1350.00000000,270.00000000,1620.00000000,''),(1984,1550,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques GB/09122021 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 200 &euro; HT soit 600 &euro; par trimestre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,600.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',600.00000000,600.00000000,120.00000000,720.00000000,''),(1985,1551,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;JGRPA0321D17<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.<br />\r\n27 machines',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,139.00000000,NULL,417.00000000,83.40000000,0.00000000,0.00000000,500.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',139.00000000,417.00000000,83.40000000,500.40000000,''),(1986,1552,NULL,NULL,NULL,'&nbsp;Conform&eacute;ment au contrat de prestations de services bureautiques JGRPRB310122W :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 798 &euro; HT soit 2 394 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2394.00000000,NULL,2394.00000000,478.80000000,0.00000000,0.00000000,2872.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2394.00000000,2394.00000000,478.80000000,2872.80000000,''),(1987,1553,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;avenant n&deg;1 de la lettre de mission CA151020A du 10/12/2020<br />\r\nFacturation du suivi d&#39;assistance sur 36 mois - 535.50 &euro; HT par trimestre pendant 12 trimestres &agrave; partir du 01/10/2022.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,535.50000000,NULL,535.50000000,107.10000000,0.00000000,0.00000000,642.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',535.50000000,535.50000000,107.10000000,642.60000000,''),(1988,1554,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques PRB0240 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 400&euro; HT soit 1200&euro;&nbsp; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1200.00000000,NULL,1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000,''),(1989,1555,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;RBRPJG010622A :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2700.00000000,NULL,2700.00000000,540.00000000,0.00000000,0.00000000,3240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2700.00000000,2700.00000000,540.00000000,3240.00000000,''),(1990,1556,NULL,NULL,NULL,'Conform&eacute;ment au Contrat de prestations de services Bureautiques N&deg;RPA012129A :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,453.12000000,NULL,453.12000000,90.62000000,0.00000000,0.00000000,543.74000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',453.12000000,453.12000000,90.62000000,543.74000000,''),(1991,1557,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques N&deg;PRB0126-2 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 400 &euro; HT soit 1 200 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1200.00000000,NULL,1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000,''),(1992,1558,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB445V1, facturation trimestrielle.<br />\r\n50% des &eacute;conomies, soit <strong>4&nbsp;660.17 &euro; HT</strong> en assistance pendant 3 ans<br />\r\n<strong>Soit un montant de 388.35 &euro; HT sur 12 trimestres &agrave; compter de janvier 2023.</strong>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,388.35000000,NULL,388.35000000,77.67000000,0.00000000,0.00000000,466.02000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',388.35000000,388.35000000,77.67000000,466.02000000,''),(1993,1559,NULL,NULL,NULL,'<span style=\"font-size:9px\">HONORAIRES SUR FINANCEMENT GROUPE GGL :<br />\r\n<span style=\"color:black\">GGL Am&egrave;nagement&nbsp;752772426</span><br />\r\n<span style=\"color:black\">GGL Territoires&nbsp;881779136</span><br />\r\n<span style=\"color:black\">200 GGL Groupe&nbsp;883968018</span><br />\r\n<span style=\"color:black\">GGL Groupe&nbsp;422889469</span><br />\r\n<span style=\"color:black\">HELENIS&nbsp;491095386</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-6135.00000000,NULL,-6135.00000000,-1227.00000000,0.00000000,0.00000000,-7362.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',-6135.00000000,-6135.00000000,-1227.00000000,-7362.00000000,''),(1994,1560,NULL,NULL,NULL,'FACTURE HONORAIRES SUR DOSSIER GGL TERRITOIRE (GGL GROUPE)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,522.22000000,NULL,522.22000000,104.44000000,0.00000000,0.00000000,626.66000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',522.22000000,522.22000000,104.44000000,626.66000000,''),(1995,1561,NULL,NULL,NULL,'FACTURE HONORAIRES GGL 200 (GGL GROUPE)',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,261.11000000,NULL,261.11000000,52.22000000,0.00000000,0.00000000,313.33000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',261.11000000,261.11000000,52.22000000,313.33000000,''),(1996,1562,NULL,NULL,NULL,'FACTURE HONORAIRES GGL GROUPE',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,883.33000000,NULL,883.33000000,176.67000000,0.00000000,0.00000000,1060.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',883.33000000,883.33000000,176.67000000,1060.00000000,''),(1997,1563,NULL,NULL,NULL,'FACTURE HONORAIRES HELENIS',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1505.56000000,NULL,1505.56000000,301.11000000,0.00000000,0.00000000,1806.67000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1505.56000000,1505.56000000,301.11000000,1806.67000000,''),(1998,1564,NULL,NULL,NULL,'FACTURE HONORAIRES GGL AMENAGEMENT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1766.67000000,NULL,1766.67000000,353.33000000,0.00000000,0.00000000,2120.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1766.67000000,1766.67000000,353.33000000,2120.00000000,''),(1999,1565,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;Avenant N&deg;1 du contrat de prestations de services Bureautique N&deg; JGRP120619 Honoraires sur Economies de maintenance - P&eacute;riode du 01/07/2022 au 31/03/2022 Volum&eacute;trie r&eacute;ellement constat&eacute;e = 4 301 693 pages Noires et 693 631 pages couleurs Co&ucirc;ts Avants : 77 598.67 &euro; HT Co&ucirc;ts Apr&egrave;s : 37 390.51 &euro; HT Economies : 40 208.16 &euro; HT Honoraires : 13 268.69 &euro; HT (40 208.16 x 33% )',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,13268.69000000,NULL,13268.69000000,2653.74000000,0.00000000,0.00000000,15922.43000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',13268.69000000,13268.69000000,2653.74000000,15922.43000000,''),(2000,1566,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission n&deg;15022023<br />\r\nPrestation Telecom',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',3000.00000000,3000.00000000,600.00000000,3600.00000000,''),(2001,1567,NULL,NULL,NULL,'Mission Groupe FRANCE GARDIENNAGE :<br />\r\n- Remplacement OKI Toulouse, n&eacute;gociation, suivi commande et d&eacute;ploiement<br />\r\n- Remplacement OKI Le Plessis Trrevis, n&eacute;gociation, suivi commande et d&eacute;ploiement',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,997.88000000,NULL,997.88000000,199.58000000,0.00000000,0.00000000,1197.46000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',997.88000000,997.88000000,199.58000000,1197.46000000,''),(2002,1568,NULL,NULL,NULL,'Toner Laser original Sharp couleur Noir type MXB45GT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,69.06000000,NULL,69.06000000,13.81000000,0.00000000,0.00000000,82.87000000,0,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',69.06000000,69.06000000,13.81000000,82.87000000,''),(2003,1568,NULL,NULL,NULL,'Frais de port',0.000,'',0.000,'0',0.000,'0',1,0,0,NULL,9.72000000,NULL,9.72000000,0.00000000,0.00000000,0.00000000,9.72000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',9.72000000,9.72000000,0.00000000,9.72000000,''),(2004,1569,NULL,NULL,NULL,'Mission Groupe FRANCE GARDIENNAGE :<br />\r\nSOCIETE FTS<br />\r\n- Remplacement OKI Le Plessis Trrevis, n&eacute;gociation, suivi commande et<br />\r\nd&eacute;ploiement',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,411.00000000,NULL,411.00000000,82.20000000,0.00000000,0.00000000,493.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,5,5,0,'EUR',411.00000000,411.00000000,82.20000000,493.20000000,''),(2005,1570,NULL,NULL,NULL,'Mission Groupe FRANCE GARDIENNAGE :<br />\r\n- Remplacement OKI Toulouse, n&eacute;gociation, suivi commande et d&eacute;ploiement<br />\r\n&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,585.00000000,NULL,585.00000000,117.00000000,0.00000000,0.00000000,702.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,2001,NULL,5,5,0,'EUR',585.00000000,585.00000000,117.00000000,702.00000000,''),(2006,1571,NULL,NULL,NULL,'Le montant total des honoraires est de&nbsp;<strong>3&nbsp;842.60 &euro; HT</strong><br />\r\nSoit un paiement en 3 fois sur 3 trimestres &agrave; partir du 04 janvier 2023.<br />\r\nJanvier 2023 :&nbsp;<strong>1280,87 &euro; HT</strong><br />\r\nAvril 2023 :&nbsp;<strong>1280,87 &euro; HT</strong><br />\r\nJuillet 2023 :&nbsp;<strong>1280,86 &euro; HT</strong>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1280.87000000,NULL,1280.87000000,256.17000000,0.00000000,0.00000000,1537.04000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1280.87000000,1280.87000000,256.17000000,1537.04000000,''),(2007,1572,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques PRB0210-1 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 100 &euro; HT soit 300 &euro; par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(2008,1573,NULL,NULL,NULL,'Conform&eacute;ment au bon de commande du 16 mars 2023<br />\r\nForfait Audit de 4 000 &euro;HT<br />\r\n<br />\r\nConform&eacute;ment &agrave; l&#39;annexe 3 &quot;Conditions tarifaires&quot; du Contrat de prestation<br />\r\nRemboursement des frais :<br />\r\n980 km x 0,40 &euro;HT = 392 &euro;HT<br />\r\n1 nuit&eacute; pour 2 personnes = 200 &euro;HT<br />\r\n2 repas = 50 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4642.00000000,NULL,4642.00000000,928.40000000,0.00000000,0.00000000,5570.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4642.00000000,4642.00000000,928.40000000,5570.40000000,''),(2009,1574,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission PRB0193 et &agrave; son Avenant N&deg;1<br />\r\nFacture Honoraires pour la PHASE 2 de d&eacute;ploiement<br />\r\n<br />\r\nComme indiqu&eacute; dans le mail transmis &agrave; Mme CHUFFART le 31/03/2023<br />\r\n&Eacute;conomies pour la Phase 2 : 17 009,04 &euro;HT<br />\r\nHonoraires de 30 % sur &eacute;conomies : 5 102,712 &euro;HT<br />\r\nMode de r&egrave;glement : 50% &agrave; la commande fournisseur soit 2 551,36 et 50% sur le contrat d&#39;assistance soit 212,61 &euro;HT / trimestre pendant 12 trimestres',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2551.36000000,NULL,2551.36000000,510.27000000,0.00000000,0.00000000,3061.63000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2551.36000000,2551.36000000,510.27000000,3061.63000000,''),(2010,1575,NULL,NULL,NULL,'Conform&eacute;ment au bon de commande du 20 mars 2023 Forfait Audit de 4 000 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,''),(2011,1576,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission ES310123 :<br />\r\nFacturation de la <strong>phase 1</strong> : <strong>1500&euro; HT</strong>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,''),(2012,1577,NULL,NULL,NULL,'Montant total des &eacute;conomies r&eacute;alis&eacute;es :&nbsp;<strong>68 558,54 &euro; HT</strong><br />\r\nMontant des honoraires plafonn&eacute; &agrave;&nbsp;<strong>10 000 &euro; HT&nbsp;</strong>comme pr&eacute;vu par la lettre de mission.<br />\r\n<br />\r\n40% &agrave; la signature du contrat avec le(s) fournisseur(s) choisi(s) : soit&nbsp;<strong>4000&euro; HT</strong><br />\r\n30% en Avril 2023 soit&nbsp;<strong>3000 &euro; HT</strong><br />\r\n30% en Avril 2024 soit&nbsp;<strong>3000 &euro; HT</strong>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3000.00000000,NULL,3000.00000000,600.00000000,0.00000000,0.00000000,3600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',3000.00000000,3000.00000000,600.00000000,3600.00000000,''),(2013,1578,NULL,NULL,NULL,'Heures d&#39;Alice Avril 2023',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(2014,1579,NULL,NULL,NULL,'Frais bancaires',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,132.84000000,NULL,132.84000000,26.57000000,0.00000000,0.00000000,159.41000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',132.84000000,132.84000000,26.57000000,159.41000000,''),(2015,1579,NULL,NULL,NULL,'Salaire Alice + charges + primes',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1584.43000000,NULL,1584.43000000,316.89000000,0.00000000,0.00000000,1901.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1584.43000000,1584.43000000,316.89000000,1901.32000000,''),(2016,1579,NULL,NULL,NULL,'Salaire Isma&euml;l + charges',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,819.09000000,NULL,819.09000000,163.82000000,0.00000000,0.00000000,982.91000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',819.09000000,819.09000000,163.82000000,982.91000000,''),(2017,1579,NULL,NULL,NULL,'3 manager',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,716.70000000,NULL,716.70000000,143.34000000,0.00000000,0.00000000,860.04000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',716.70000000,716.70000000,143.34000000,860.04000000,''),(2018,1579,NULL,NULL,NULL,'Location Clio',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,124.24000000,NULL,124.24000000,24.85000000,0.00000000,0.00000000,149.09000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',124.24000000,124.24000000,24.85000000,149.09000000,''),(2019,1579,NULL,NULL,NULL,'Assurance Clio',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,42.71000000,NULL,42.71000000,8.54000000,0.00000000,0.00000000,51.25000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',42.71000000,42.71000000,8.54000000,51.25000000,''),(2020,1579,NULL,NULL,NULL,'CFDP Assurance',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,14.07000000,NULL,14.07000000,2.81000000,0.00000000,0.00000000,16.88000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',14.07000000,14.07000000,2.81000000,16.88000000,''),(2021,1579,NULL,NULL,NULL,'Fras Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,29.70000000,NULL,29.70000000,5.94000000,0.00000000,0.00000000,35.64000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',29.70000000,29.70000000,5.94000000,35.64000000,''),(2022,1579,NULL,NULL,NULL,'SFR',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,58.50000000,NULL,58.50000000,11.70000000,0.00000000,0.00000000,70.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',58.50000000,58.50000000,11.70000000,70.20000000,''),(2023,1579,NULL,NULL,NULL,'EDF',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,12.76000000,NULL,12.76000000,2.55000000,0.00000000,0.00000000,15.31000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',12.76000000,12.76000000,2.55000000,15.31000000,''),(2024,1579,NULL,NULL,NULL,'Expert comptable',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,222.50000000,NULL,222.50000000,44.50000000,0.00000000,0.00000000,267.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',222.50000000,222.50000000,44.50000000,267.00000000,''),(2025,1579,NULL,NULL,NULL,'SBX',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,127.50000000,NULL,127.50000000,25.50000000,0.00000000,0.00000000,153.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,12,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',127.50000000,127.50000000,25.50000000,153.00000000,''),(2026,1579,NULL,NULL,NULL,'Robert',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,13,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,''),(2027,1579,NULL,NULL,NULL,'Orange fibre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,10.07000000,NULL,10.07000000,2.01000000,0.00000000,0.00000000,12.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,14,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',10.07000000,10.07000000,2.01000000,12.08000000,''),(2028,1579,NULL,NULL,NULL,'Mutuelle sant&eacute; Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,49.43000000,NULL,49.43000000,9.89000000,0.00000000,0.00000000,59.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,15,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',49.43000000,49.43000000,9.89000000,59.32000000,''),(2029,1579,NULL,NULL,NULL,'Joelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,600.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,16,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',600.00000000,600.00000000,120.00000000,720.00000000,''),(2030,1579,NULL,NULL,NULL,'Prorata CA Pierre-jacques/Christ&egrave;le/Elsan',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-213.24000000,NULL,-213.24000000,-42.65000000,0.00000000,0.00000000,-255.89000000,1,NULL,NULL,0,0.00000000,NULL,0,0,17,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-213.24000000,-213.24000000,-42.65000000,-255.89000000,''),(2031,1580,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission N&deg;LBRP092823W du 06/12/2022<br />\r\n<br />\r\nP&eacute;riode 1 : Analyse de la situation actuelle et pr&eacute;conisations futures<br />\r\n- Analyse des &eacute;l&eacute;ments fournis par le service achat :<br />\r\no Inventaire pr&eacute;cis des mat&eacute;riels en place (num&eacute;ros de s&eacute;rie, service, usages).<br />\r\no Besoins exprim&eacute;s.<br />\r\no Co&ucirc;ts de fonctionnement (march&eacute; en cours, co&ucirc;ts mat&eacute;riels hors march&eacute;, acquisition, consommables, maintenance&hellip;).<br />\r\n- Mise en place de notre outil de monitoring de parc sur une p&eacute;riode de 2 mois.<br />\r\no Analyse des volumes effectu&eacute;s (par technologie, par format, par service).<br />\r\n- R&eacute;daction de nos pr&eacute;conisations et sc&eacute;nario d&rsquo;optimisation incluant les aspects mat&eacute;riels, logiciels, fonctionnels, contractuels et environnementaux.<br />\r\n- Choix avec AKTO du sc&eacute;nario optimal.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,3500.00000000,NULL,3500.00000000,700.00000000,0.00000000,0.00000000,4200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',3500.00000000,3500.00000000,700.00000000,4200.00000000,''),(2032,1581,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission RPI0929MP :<br />\r\nPaiement de la p&eacute;riode 2 : 100% &agrave;&nbsp;la signature de l&#39;acte d&#39;engagement avec le titulaire choisi, soit 2 500&euro; HT.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,''),(2033,1582,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;Avenant au Contrat de prestations de services Bureautique N&deg;RP221216MR71 du 19/12/2022<br />\r\nInt&eacute;gration dans la mission du&nbsp;processus de la gestion locative.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2000.00000000,NULL,2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000,''),(2034,1583,NULL,NULL,NULL,'Conform&eacute;ment au Contrat de prestations de services Bureautique N&deg;RP042522MR71<br />\r\nFacturation de 500 &euro; HT (cinq cents euros Hors Taxes) &agrave; l&rsquo;issue de la P&eacute;riode 3.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(2035,1584,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(2036,1585,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(2037,1586,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(2038,1587,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1395.00000000,NULL,1395.00000000,279.00000000,0.00000000,0.00000000,1674.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,0,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1395.00000000,1395.00000000,279.00000000,1674.00000000,''),(2039,1588,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,165.00000000,NULL,165.00000000,33.00000000,0.00000000,0.00000000,198.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',165.00000000,165.00000000,33.00000000,198.00000000,''),(2040,1589,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2205.00000000,NULL,2205.00000000,441.00000000,0.00000000,0.00000000,2646.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2205.00000000,2205.00000000,441.00000000,2646.00000000,''),(2041,1590,NULL,NULL,NULL,'Conformément au contrat de prestation de services bureautiques GB/23092019 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,345.00000000,NULL,1035.00000000,207.00000000,0.00000000,0.00000000,1242.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',345.00000000,1035.00000000,207.00000000,1242.00000000,''),(2042,1591,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques JGRPA1021M21 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 140 &euro; HT soit 420 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,420.00000000,NULL,420.00000000,84.00000000,0.00000000,0.00000000,504.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',420.00000000,420.00000000,84.00000000,504.00000000,''),(2043,1592,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques JGRPA1021M21 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 85 &euro; HT soit 255&euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,255.00000000,NULL,255.00000000,51.00000000,0.00000000,0.00000000,306.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',255.00000000,255.00000000,51.00000000,306.00000000,''),(2044,1593,NULL,NULL,NULL,'- DOSSIER AERO IMMOBILIER&nbsp; N&deg;AX004829C',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,''),(2045,1594,NULL,NULL,NULL,'- Conform&eacute;ment &agrave; la lettre de mission PRB0525 du 07 f&eacute;vrier 2023.<br />\r\n<br />\r\nFacturation, forfaitaire p&eacute;riodes 1 et 2.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2500.00000000,NULL,2500.00000000,500.00000000,0.00000000,0.00000000,3000.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2500.00000000,2500.00000000,500.00000000,3000.00000000,''),(2046,1595,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission&nbsp;N&deg;RPA1402211A :<br />\r\nPaiement de 1500&euro; HT &agrave; la signature de la lettre de mission.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,''),(2047,1596,NULL,NULL,NULL,'- Provision sur dossier Photocopieurs - Lettre de mission PRB0614 du 07 mars 2022',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,NULL,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000,''),(2048,1598,NULL,NULL,NULL,'- Provision sur dossier Photocopieurs - Lettre de mission PRB0614 du 07 mars 2022.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,6000.00000000,NULL,6000.00000000,1200.00000000,0.00000000,0.00000000,7200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',6000.00000000,6000.00000000,1200.00000000,7200.00000000,''),(2049,1599,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;avenant&nbsp;AVGB/12012023 au contrat de prestations de services bureautiques&nbsp;GB/12012023 :<br />\r\n50% sur les &eacute;conomies r&eacute;alis&eacute;es, soit 2 558&euro; HT.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2558.00000000,NULL,2558.00000000,511.60000000,0.00000000,0.00000000,3069.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',2558.00000000,2558.00000000,511.60000000,3069.60000000,''),(2050,1600,NULL,NULL,NULL,'Conform&eacute;ment au contrat de service bureautique N&deg;GB/26052021<br />\r\n<br />\r\nEconomies totales : 8 414,07&euro; HT.<br />\r\nMontant des honoraires : 30% des &eacute;conomies soit <strong>2524,22&euro; HT</strong><br />\r\n<br />\r\nPaiement en 2 fois : 50% en Juillet et 50% en Septembre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1262.11000000,NULL,1262.11000000,252.42000000,0.00000000,0.00000000,1514.53000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1262.11000000,1262.11000000,252.42000000,1514.53000000,''),(2051,1601,NULL,NULL,NULL,'Conform&eacute;ment au contrat de service bureautique N&deg;GB/26052021<br />\r\n<br />\r\nEconomies totales : 8 414,07&euro; HT.<br />\r\nMontant des honoraires : 30% des &eacute;conomies soit <strong>2524,22&euro; HT</strong><br />\r\n<br />\r\nPaiement en 2 fois : 50% en Juillet et 50% en Septembre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1262.11000000,NULL,1262.11000000,252.42000000,0.00000000,0.00000000,1514.53000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1262.11000000,1262.11000000,252.42000000,1514.53000000,''),(2052,1602,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services Bureautique N&deg;RPGB/13042023<br />\r\nAcompte de 1000&euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,''),(2053,1603,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission N&deg;RPA220402217C',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1200.00000000,NULL,1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000,''),(2054,1605,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission n&deg;GF1208 :<br />\r\nAcompte de 1000&euro; HT.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,''),(2055,1606,NULL,NULL,NULL,'Conform&eacute;ment &agrave; lettre de mission n&deg;GB/30052022<br />\r\n&nbsp;\r\n<div>Economies r&eacute;alis&eacute;e : 6 561,56&euro; HT<br />\r\nHonoraires de 40% des &eacute;conomies r&eacute;alis&eacute;es, soit 2 624,62&euro; HT</div>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2624.62000000,NULL,2624.62000000,524.92000000,0.00000000,0.00000000,3149.54000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',2624.62000000,2624.62000000,524.92000000,3149.54000000,''),(2056,1606,NULL,NULL,NULL,'(DEPOSIT)',20.000,'',0.000,'0',0.000,'0',1,0,0,22,-1500.00000000,NULL,-1500.00000000,-300.00000000,0.00000000,0.00000000,-1800.00000000,0,NULL,NULL,2,0.00000000,NULL,0,0,-1,NULL,NULL,100,NULL,NULL,15,15,0,'',-1500.00000000,-1500.00000000,-300.00000000,-1800.00000000,''),(2057,1607,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;avenant&nbsp;AVGB/12012023 au contrat de prestations de services bureautiques&nbsp;GB/12012023 :<br />\r\n50% sur les &eacute;conomies r&eacute;alis&eacute;es, soit 2 861,50&euro; HT.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2861.50000000,NULL,2861.50000000,572.30000000,0.00000000,0.00000000,3433.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',2861.50000000,2861.50000000,572.30000000,3433.80000000,''),(2058,1608,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission n&deg;ES290323<br />\r\nPHASE 1 : Analyse d&eacute;taill&eacute;e de l&#39;&eacute;tat de parc t&eacute;l&eacute;phonie fixe/mobile et internet',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,''),(2059,1609,NULL,NULL,NULL,'Heures d&#39;Alice - Mai 2023',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(2060,1610,NULL,NULL,NULL,'CIC',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,62.43000000,NULL,62.43000000,12.49000000,0.00000000,0.00000000,74.92000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',62.43000000,62.43000000,12.49000000,74.92000000,''),(2061,1610,NULL,NULL,NULL,'<span style=\"color:#000000\"><span style=\"font-size:15px\">Salaire Alice + charges</span></span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1334.43000000,NULL,1334.43000000,266.89000000,0.00000000,0.00000000,1601.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1334.43000000,1334.43000000,266.89000000,1601.32000000,''),(2062,1610,NULL,NULL,NULL,'Salaire Isma&euml;l + charges',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,819.09000000,NULL,819.09000000,163.82000000,0.00000000,0.00000000,982.91000000,1,NULL,NULL,0,0.00000000,NULL,0,0,3,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',819.09000000,819.09000000,163.82000000,982.91000000,''),(2063,1610,NULL,NULL,NULL,'3Manager',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,728.40000000,NULL,728.40000000,145.68000000,0.00000000,0.00000000,874.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,4,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',728.40000000,728.40000000,145.68000000,874.08000000,''),(2064,1610,NULL,NULL,NULL,'Location Clio',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,124.24000000,NULL,124.24000000,24.85000000,0.00000000,0.00000000,149.09000000,1,NULL,NULL,0,0.00000000,NULL,0,0,5,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',124.24000000,124.24000000,24.85000000,149.09000000,''),(2065,1610,NULL,NULL,NULL,'Assurance Clio',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,42.71000000,NULL,42.71000000,8.54000000,0.00000000,0.00000000,51.25000000,1,NULL,NULL,0,0.00000000,NULL,0,0,6,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',42.71000000,42.71000000,8.54000000,51.25000000,''),(2066,1610,NULL,NULL,NULL,'CFDP Assurance',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,14.07000000,NULL,14.07000000,2.81000000,0.00000000,0.00000000,16.88000000,1,NULL,NULL,0,0.00000000,NULL,0,0,7,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',14.07000000,14.07000000,2.81000000,16.88000000,''),(2067,1610,NULL,NULL,NULL,'Frais Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,38.67000000,NULL,38.67000000,7.73000000,0.00000000,0.00000000,46.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,8,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',38.67000000,38.67000000,7.73000000,46.40000000,''),(2068,1610,NULL,NULL,NULL,'SFR',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,58.50000000,NULL,58.50000000,11.70000000,0.00000000,0.00000000,70.20000000,1,NULL,NULL,0,0.00000000,NULL,0,0,9,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',58.50000000,58.50000000,11.70000000,70.20000000,''),(2069,1610,NULL,NULL,NULL,'EDF',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,13.88000000,NULL,13.88000000,2.78000000,0.00000000,0.00000000,16.66000000,1,NULL,NULL,0,0.00000000,NULL,0,0,10,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',13.88000000,13.88000000,2.78000000,16.66000000,''),(2070,1610,NULL,NULL,NULL,'Expert comptable',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,222.50000000,NULL,222.50000000,44.50000000,0.00000000,0.00000000,267.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,11,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',222.50000000,222.50000000,44.50000000,267.00000000,''),(2071,1610,NULL,NULL,NULL,'SBX',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,127.50000000,NULL,127.50000000,25.50000000,0.00000000,0.00000000,153.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,12,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',127.50000000,127.50000000,25.50000000,153.00000000,''),(2072,1610,NULL,NULL,NULL,'Robert',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,13,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,''),(2073,1610,NULL,NULL,NULL,'Orange fibre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,10.07000000,NULL,10.07000000,2.01000000,0.00000000,0.00000000,12.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,14,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',10.07000000,10.07000000,2.01000000,12.08000000,''),(2074,1610,NULL,NULL,NULL,'Mutuelle sant&eacute; Alice',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,49.43000000,NULL,49.43000000,9.89000000,0.00000000,0.00000000,59.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,15,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',49.43000000,49.43000000,9.89000000,59.32000000,''),(2075,1610,NULL,NULL,NULL,'Joelle',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,600.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,16,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',600.00000000,600.00000000,120.00000000,720.00000000,''),(2076,1610,NULL,NULL,NULL,'Fleurs',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,45.46000000,NULL,45.46000000,9.09000000,0.00000000,0.00000000,54.55000000,1,NULL,NULL,0,0.00000000,NULL,0,0,17,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',45.46000000,45.46000000,9.09000000,54.55000000,''),(2077,1610,NULL,NULL,NULL,'Pharmacie',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,27.77000000,NULL,27.77000000,5.55000000,0.00000000,0.00000000,33.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,18,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',27.77000000,27.77000000,5.55000000,33.32000000,''),(2078,1610,NULL,NULL,NULL,'CA Pierre Jacques / Christ&egrave;le / ELSAN : 36,82% du CA de mai',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,-1958.40000000,NULL,-1958.40000000,-391.68000000,0.00000000,0.00000000,-2350.08000000,1,NULL,NULL,0,0.00000000,NULL,0,0,19,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',-1958.40000000,-1958.40000000,-391.68000000,-2350.08000000,''),(2079,1611,NULL,NULL,NULL,'Conform&eacute;ment au Contrat de prestations de services Bureautiques N&deg;RPA220402217C<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,484.50000000,NULL,484.50000000,96.90000000,0.00000000,0.00000000,581.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',484.50000000,484.50000000,96.90000000,581.40000000,''),(2080,1612,NULL,NULL,NULL,'Conformément au contrat de prestations PRB0175 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,86.20000000,NULL,258.60000000,51.72000000,0.00000000,0.00000000,310.32000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',86.20000000,258.60000000,51.72000000,310.32000000,''),(2081,1613,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(2082,1614,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(2083,1615,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(2084,1616,NULL,NULL,NULL,'- Conformément au contrat de prestations de services bureautiques PRB0250 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\n\r\nCoût mensuel : 100 € HT soit  300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,300.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,''),(2085,1617,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,195.00000000,NULL,585.00000000,117.00000000,0.00000000,0.00000000,702.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',195.00000000,585.00000000,117.00000000,702.00000000,''),(2086,1618,NULL,NULL,NULL,'Conformément au contrat RP05072021A14 \r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,360.00000000,NULL,360.00000000,72.00000000,0.00000000,0.00000000,432.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',360.00000000,360.00000000,72.00000000,432.00000000,''),(2088,1620,NULL,NULL,NULL,'&nbsp;Conform&eacute;ment &agrave; l&#39;ARTICLE 8 et l&#39;ANNEXE 3 du Contrat de Prestations de Services : R&eacute;mun&eacute;ration additionnelle Prestations de rationalisation et d&#39;optimisation<br />\r\nEconomies OPEX annuelle pour le mat&eacute;riel de la st&eacute;rilisation/chef de bloc = 114,96 &euro; HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 1 (30%) = 34,49 &euro;HT<br />\r\nHonoraires CLB Conseils OPEX Ann&eacute;e 2 (30%) = 34,49 &euro;HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,68.98000000,NULL,68.98000000,13.80000000,0.00000000,0.00000000,82.78000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',68.98000000,68.98000000,13.80000000,82.78000000,''),(2089,1621,NULL,NULL,NULL,'Mission d&#39;assistance &agrave; ma&icirc;trise d&#39;ouvrage<br />\r\n-Consultation des fournisseurs<br />\r\n-Accompagnement &agrave; la signature des contrats<br />\r\n-Contr&ocirc;le et suivi de la livraison',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,4,4,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,''),(2090,1622,NULL,NULL,NULL,'DOSSIER : CLB CONSEILS POLYCLINIQUE DU SIDOBRE 81100 CASTRES&nbsp;&nbsp;',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1747.00000000,NULL,1747.00000000,349.40000000,0.00000000,0.00000000,2096.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',1747.00000000,1747.00000000,349.40000000,2096.40000000,''),(2091,1623,NULL,NULL,NULL,'&nbsp;Conform&eacute;ment &agrave; la lettre de mission N&deg;LBRP092823W du 06/12/2022<br />\r\n<br />\r\nP&eacute;riode 2 : Mise en &oelig;uvre des actions<br />\r\n- Etablissement du Dossier de Consultation des Entreprises :<br />\r\no R&eacute;daction du cahier des charges techniques particuli&egrave;res.<br />\r\no R&eacute;daction des cadres de r&eacute;ponses, BPU et DQE.<br />\r\no Si n&eacute;cessaire r&eacute;daction des pi&egrave;ces administratives (CCAP, RC, ATTRI1&hellip;).<br />\r\n- Analyse et notation des propositions commerciales re&ccedil;ues dans le cadre de la consultation.<br />\r\n- Accompagnement, organisation et contr&ocirc;le de d&eacute;ploiements des mat&eacute;riels.<br />\r\n- Planning et suivi des formations utilisateurs.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,4000.00000000,NULL,4000.00000000,800.00000000,0.00000000,0.00000000,4800.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,2,2,0,'EUR',4000.00000000,4000.00000000,800.00000000,4800.00000000,''),(2092,1624,NULL,NULL,NULL,'<div>\r\n<div><span style=\"font-size:15px\"><span style=\"color:black\"><strong>Total des charges r&eacute;parties :</strong><br />\r\nCIC :&nbsp;</span></span><span style=\"font-size:15px\"><span style=\"color:black\">60,43 &euro;</span></span></div>\r\n<span style=\"font-size:15px\"><span style=\"color:black\">salaire alice + charges :&nbsp;</span></span><span style=\"font-size:15px\"><span style=\"color:black\">1 072,14 &euro;</span></span><br />\r\n<span style=\"font-size:15px\"><span style=\"color:black\">Salaire ismael + charges :&nbsp;</span></span><span style=\"font-size:15px\"><span style=\"color:black\">831,64 &euro;</span></span><br />\r\n<span style=\"font-size:15px\"><span style=\"color:black\">3 manager :&nbsp;</span></span><span style=\"font-size:15px\"><span style=\"color:black\">735,90 &euro;</span></span><br />\r\n<span style=\"font-size:15px\"><span style=\"color:black\">Location clio :&nbsp;</span></span><span style=\"font-size:15px\"><span style=\"color:black\">124,24 &euro;</span></span><br />\r\n<span style=\"font-size:15px\"><span style=\"color:black\">Assurance Clio :&nbsp;</span></span><span style=\"font-size:15px\"><span style=\"color:black\">42,71 &euro;</span></span><br />\r\n<span style=\"font-size:15px\"><span style=\"color:black\">CFDP assurance :</span></span><span style=\"font-size:15px\"><span style=\"color:black\">14,07 &euro;</span></span><br />\r\n<span style=\"font-size:15px\"><span style=\"color:black\">Frais Alice :&nbsp;</span></span><span style=\"font-size:15px\"><span style=\"color:black\">29,52 &euro;</span></span><br />\r\n<span style=\"font-size:15px\"><span style=\"color:black\">SFR :&nbsp;</span></span><span style=\"font-size:15px\"><span style=\"color:black\">58,50 &euro;</span></span><br />\r\n<span style=\"font-size:15px\"><span style=\"color:black\">EDF bureaux :&nbsp;</span></span><span style=\"font-size:15px\"><span style=\"color:black\">13,00 &euro;</span></span><br />\r\n<span style=\"font-size:15px\"><span style=\"color:black\">expert comptable :&nbsp;</span></span><span style=\"font-size:15px\"><span style=\"color:black\">222,50 &euro;</span></span><br />\r\n<span style=\"font-size:15px\"><span style=\"color:black\">sbx :&nbsp;</span></span><span style=\"font-size:15px\"><span style=\"color:black\">127,50 &euro;</span></span><br />\r\n<span style=\"font-size:15px\"><span style=\"color:black\">Robert :&nbsp;</span></span><span style=\"font-size:15px\"><span style=\"color:black\">1 000,00 &euro;</span></span><br />\r\n<span style=\"font-size:15px\"><span style=\"color:black\">mutuelle sante alice :&nbsp;</span></span><span style=\"font-size:15px\"><span style=\"color:black\">49,43 &euro;</span></span><br />\r\n<span style=\"font-size:15px\"><span style=\"color:black\">Joelle :&nbsp;</span></span><span style=\"font-size:15px\"><span style=\"color:black\">600,00 &euro;</span></span><br />\r\n<span style=\"font-size:15px\"><span style=\"color:black\">Loyer + charges :&nbsp;</span></span><span style=\"font-size:15px\"><span style=\"color:black\">808,34 &euro;<br />\r\nD&eacute;duction %CA PJ/Chris&egrave;le/Elsan : - 542,12&euro;<br />\r\n<strong>Total : 5247,78&euro; HT</strong></span></span></div>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5247.78000000,NULL,5247.78000000,1049.56000000,0.00000000,0.00000000,6297.34000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',5247.78000000,5247.78000000,1049.56000000,6297.34000000,''),(2093,1625,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautique N°RP29012015 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2380.00000000,NULL,2380.00000000,476.00000000,0.00000000,0.00000000,2856.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2380.00000000,2380.00000000,476.00000000,2856.00000000,''),(2094,1626,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la commande CDE-2023-001351<br />\r\nR&eacute;f/Code Service : 9164G<br />\r\nFacturation de la phase 1 :<br />\r\n-&nbsp;Audit de la situation &amp; Pr&eacute;conisations du parc d&#39;impression: 5 500 &euro; HT<br />\r\n- Audit de la situation &amp; Pr&eacute;conisations de la solution de paiement : 5 000 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,10500.00000000,NULL,10500.00000000,2100.00000000,0.00000000,0.00000000,12600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',10500.00000000,10500.00000000,2100.00000000,12600.00000000,''),(2095,1627,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la Convention Constitutive de Groupement de Commande pour le march&eacute; de fourniture et maintenance d&#39;imprimantes et de photocopieurs multifonctions du 04 f&eacute;vrier 2021 avec Avenant N&deg;1 du 1er f&eacute;vrier 2023.<br />\r\nBudget initial constat&eacute; : 1 902.93 &euro; HT par trimestre<br />\r\nBudget n&eacute;goci&eacute; :<br />\r\nAchat : 5 154.50 &euro; HT / 20 trimestres : 257.73 &euro; HT par trimestre<br />\r\nPages noires : 34 825 x 0.0024 = 83.58 &euro; HT par trimestre<br />\r\nPages couleur : 14 808 x 0.024 = 355..39 &euro; HT par trimestre<br />\r\nSoit un total de&nbsp; :&nbsp;696.70 &euro; HT par trimestre&nbsp;<br />\r\n<br />\r\n&Eacute;conomies g&eacute;n&eacute;r&eacute;es : 1 902.93 - 696.70 = 1 206.23 &euro; HT par trimestre Soit : 1 206.23 x 20 = 24 124.60 &euro; HT sur 5 ans<br />\r\n<br />\r\nHonoraires CLB Conseils : 24 124.60 &euro; HT x 30% = 7 237.28 &euro; HT',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,7237.28000000,NULL,7237.28000000,1447.46000000,0.00000000,0.00000000,8684.74000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',7237.28000000,7237.28000000,1447.46000000,8684.74000000,''),(2096,1628,NULL,NULL,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,500.00000000,NULL,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,''),(2097,1629,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0203 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(2098,1630,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,760.00000000,NULL,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,''),(2099,1631,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Facturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(2100,1632,NULL,NULL,NULL,'Conformément au Contrat de prestations de services Bureautiques N°PRB0227\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,315.00000000,NULL,315.00000000,63.00000000,0.00000000,0.00000000,378.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',315.00000000,315.00000000,63.00000000,378.00000000,''),(2101,1633,NULL,NULL,NULL,'Conformément au contrat RPACA010920\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,37.50000000,NULL,112.50000000,22.50000000,0.00000000,0.00000000,135.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',37.50000000,112.50000000,22.50000000,135.00000000,''),(2102,1634,NULL,NULL,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,250.00000000,NULL,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,''),(2103,1635,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,135.00000000,NULL,405.00000000,81.00000000,0.00000000,0.00000000,486.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',135.00000000,405.00000000,81.00000000,486.00000000,''),(2104,1636,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;JGRPA0321D17 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.<br />\r\n41 machines',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,211.00000000,NULL,633.00000000,126.60000000,0.00000000,0.00000000,759.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',211.00000000,633.00000000,126.60000000,759.60000000,''),(2105,1637,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautiques N°RPA310720F :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,200.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',200.00000000,600.00000000,120.00000000,720.00000000,''),(2106,1638,NULL,NULL,NULL,'Conformément au contrat de prestations de services Bureautique GB/190452021 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,180.00000000,NULL,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',180.00000000,540.00000000,108.00000000,648.00000000,''),(2107,1639,NULL,NULL,NULL,'Conformément au contrat FDS202112 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(2108,1640,NULL,NULL,NULL,'Conformément au contrat de prestations de services bureautiques PRB0350 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\n\r\nCoût mensuel : 100 € HT soit 300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,100.00000000,NULL,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',100.00000000,300.00000000,60.00000000,360.00000000,''),(2109,1641,NULL,NULL,NULL,'Conformément au contrat de prestation PRB0181 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,300.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,''),(2110,1642,NULL,NULL,NULL,'Conformément au contrat RPA2402217C :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,115.00000000,NULL,345.00000000,69.00000000,0.00000000,0.00000000,414.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',115.00000000,345.00000000,69.00000000,414.00000000,''),(2111,1643,NULL,NULL,NULL,'Conform&eacute;ment au contrat RPA03107, facturation trimestrielle<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,216.00000000,NULL,648.00000000,129.60000000,0.00000000,0.00000000,777.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',216.00000000,648.00000000,129.60000000,777.60000000,''),(2112,1644,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0323, facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,187.50000000,NULL,187.50000000,37.50000000,0.00000000,0.00000000,225.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',187.50000000,187.50000000,37.50000000,225.00000000,''),(2113,1645,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0245V1, facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,514.97000000,NULL,514.97000000,102.99000000,0.00000000,0.00000000,617.96000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',514.97000000,514.97000000,102.99000000,617.96000000,''),(2114,1646,NULL,NULL,NULL,'Conform&eacute;ment au contrat CA/20200207, facturation trimestrielle.<br />\r\n6 000 &euro; HT en assistance pendant 2 ans : soit 750 &euro; par trimestre du 1er avril 2022 au 30 mars 2024.<br />\r\n<br />\r\n-Controle des factures<br />\r\n<br />\r\n-Suivi des commandes<br />\r\n<br />\r\n-Comit&eacute; de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,750.00000000,NULL,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,''),(2115,1647,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0326V1, facturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,450.00000000,NULL,1350.00000000,270.00000000,0.00000000,0.00000000,1620.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',450.00000000,1350.00000000,270.00000000,1620.00000000,''),(2116,1648,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques GB/09122021 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 200 &euro; HT soit 600 &euro; par trimestre',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,600.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',600.00000000,600.00000000,120.00000000,720.00000000,''),(2117,1649,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB0327V1<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 300 &euro; HT soit 900 &euro; par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,900.00000000,NULL,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',900.00000000,900.00000000,180.00000000,1080.00000000,''),(2118,1650,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;JGRPA0321D17<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.<br />\r\n27 machines',20.000,'',0.000,'0',0.000,'0',3,0,0,NULL,139.00000000,NULL,417.00000000,83.40000000,0.00000000,0.00000000,500.40000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',139.00000000,417.00000000,83.40000000,500.40000000,''),(2119,1651,NULL,NULL,NULL,'&nbsp;Conform&eacute;ment au contrat de prestations de services bureautiques JGRPRB310122W :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 798 &euro; HT soit 2 394 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2394.00000000,NULL,2394.00000000,478.80000000,0.00000000,0.00000000,2872.80000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2394.00000000,2394.00000000,478.80000000,2872.80000000,''),(2120,1652,NULL,NULL,NULL,'Conform&eacute;ment &agrave; l&#39;avenant n&deg;1 de la lettre de mission CA151020A du 10/12/2020<br />\r\nFacturation du suivi d&#39;assistance sur 36 mois - 535.50 &euro; HT par trimestre pendant 12 trimestres &agrave; partir du 01/10/2022.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,535.50000000,NULL,535.50000000,107.10000000,0.00000000,0.00000000,642.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',535.50000000,535.50000000,107.10000000,642.60000000,''),(2121,1653,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques PRB0240 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 400&euro; HT soit 1200&euro;&nbsp; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1200.00000000,NULL,1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000,''),(2122,1654,NULL,NULL,NULL,'Conform&eacute;ment au contrat n&deg;RBRPJG010622A :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2700.00000000,NULL,2700.00000000,540.00000000,0.00000000,0.00000000,3240.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',2700.00000000,2700.00000000,540.00000000,3240.00000000,''),(2123,1655,NULL,NULL,NULL,'Conform&eacute;ment au Contrat de prestations de services Bureautiques N&deg;RPA012129A :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,453.12000000,NULL,453.12000000,90.62000000,0.00000000,0.00000000,543.74000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',453.12000000,453.12000000,90.62000000,543.74000000,''),(2124,1656,NULL,NULL,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques N&deg;PRB0126-2 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 400 &euro; HT soit 1 200 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1200.00000000,NULL,1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000,''),(2125,1657,NULL,NULL,NULL,'Conform&eacute;ment au contrat PRB445V1, facturation trimestrielle.<br />\r\n50% des &eacute;conomies, soit <strong>4&nbsp;660.17 &euro; HT</strong> en assistance pendant 3 ans<br />\r\n<strong>Soit un montant de 388.35 &euro; HT sur 12 trimestres &agrave; compter de janvier 2023.</strong>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,388.35000000,NULL,388.35000000,77.67000000,0.00000000,0.00000000,466.02000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,1,1,0,'EUR',388.35000000,388.35000000,77.67000000,466.02000000,''),(2126,1659,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission n&deg;GB/02052023<br />\r\nAcompte de 2000&euro; HT.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2000.00000000,NULL,2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000,''),(2127,1660,NULL,NULL,NULL,'Le montant total des honoraires est de&nbsp;<strong>3&nbsp;842.60 &euro; HT</strong><br />\r\nSoit un paiement en 3 fois sur 3 trimestres &agrave; partir du 04 janvier 2023.<br />\r\nJanvier 2023 :&nbsp;<strong>1280,87 &euro; HT</strong><br />\r\nAvril 2023 :&nbsp;<strong>1280,87 &euro; HT</strong><br />\r\nJuillet 2023 :&nbsp;<strong>1280,86 &euro; HT</strong>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1280.86000000,NULL,1280.86000000,256.17000000,0.00000000,0.00000000,1537.03000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1280.86000000,1280.86000000,256.17000000,1537.03000000,''),(2128,1661,NULL,NULL,NULL,'Conform&eacute;ment &agrave; lettre de mission n&deg;RPA122022MR :<br />\r\nAcompte de 1000&euro; HT &agrave; la signature de la lettre de mission.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,''),(2129,1662,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission AD160623A<br />\r\nForfait de 600 &euro; HT, frais de d&eacute;placement inclus',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,600.00000000,NULL,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,8,8,0,'EUR',600.00000000,600.00000000,120.00000000,720.00000000,''),(2130,1663,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission n&deg; GB/15032023 :<br />\r\nAcompte de 1000&euro; &agrave; la signature de la lettre.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1000.00000000,NULL,1000.00000000,200.00000000,0.00000000,0.00000000,1200.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',1000.00000000,1000.00000000,200.00000000,1200.00000000,''),(2131,1664,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission n&deg; GB/10102022 :<br />\r\nR&egrave;glement des prestations r&eacute;alis&eacute;es lors de la p&eacute;riode 1.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2000.00000000,NULL,2000.00000000,400.00000000,0.00000000,0.00000000,2400.00000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',2000.00000000,2000.00000000,400.00000000,2400.00000000,''),(2132,1665,NULL,NULL,NULL,'&nbsp;Conform&eacute;ment PRB0193 et &agrave; son Avenant N&deg;1 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,641.94000000,NULL,641.94000000,128.39000000,0.00000000,0.00000000,770.33000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',641.94000000,641.94000000,128.39000000,770.33000000,''),(2133,1665,NULL,NULL,NULL,'R&eacute;gularisation sur facture n&deg;<span style=\"font-size:11.0pt\">FA2304-1305</span>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,212.61000000,NULL,212.61000000,42.52000000,0.00000000,0.00000000,255.13000000,1,NULL,NULL,0,0.00000000,NULL,0,0,2,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',212.61000000,212.61000000,42.52000000,255.13000000,''),(2134,1666,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission n&deg;PRB140423 :<br />\r\n30% du montant des &eacute;conomies soit 2 471,06&euro; HT.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,2471.06000000,NULL,2471.06000000,494.21000000,0.00000000,0.00000000,2965.27000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',2471.06000000,2471.06000000,494.21000000,2965.27000000,''),(2135,1667,NULL,NULL,NULL,'Conform&eacute;ment &agrave; la lettre de mission GB/07042022 :<br />\r\nHonoraires sur les &eacute;conomies r&eacute;alis&eacute;es.',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5543.00000000,NULL,5543.00000000,1108.60000000,0.00000000,0.00000000,6651.60000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',5543.00000000,5543.00000000,1108.60000000,6651.60000000,''),(2136,1668,NULL,NULL,NULL,'Conform&eacute;ment au bon de commande n&deg; INF230119.<br />\r\n<br />\r\nFacturation de la phase 1 et de la Phase 2.<br />\r\nPhase 1 - Lancement et organisation de la mission : 201,25&euro; HT<br />\r\nPhase 2 - Analyse de l&#39;existant et d&eacute;finition des besoins : 4 830&euro; HT<br />\r\n<br />\r\nSoit un total de <strong>5 031,25&euro; HT</strong>',20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,5031.25000000,NULL,5031.25000000,1006.25000000,0.00000000,0.00000000,6037.50000000,1,NULL,NULL,0,0.00000000,NULL,0,0,1,NULL,NULL,100,NULL,NULL,15,15,0,'EUR',5031.25000000,5031.25000000,1006.25000000,6037.50000000,'');
/*!40000 ALTER TABLE `llx_facturedet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facturedet_extrafields`
--

DROP TABLE IF EXISTS `llx_facturedet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facturedet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_facturedet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facturedet_extrafields`
--

LOCK TABLES `llx_facturedet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_facturedet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facturedet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facturedet_rec`
--

DROP TABLE IF EXISTS `llx_facturedet_rec`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facturedet_rec` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_facture` int(11) NOT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `product_type` int(11) DEFAULT '0',
  `label` varchar(255) DEFAULT NULL,
  `description` text,
  `tva_tx` double(6,3) DEFAULT NULL,
  `vat_src_code` varchar(10) DEFAULT '',
  `localtax1_tx` double(6,3) DEFAULT '0.000',
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(6,3) DEFAULT '0.000',
  `localtax2_type` varchar(10) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT '0',
  `remise` double DEFAULT '0',
  `subprice` double(24,8) DEFAULT NULL,
  `price` double(24,8) DEFAULT NULL,
  `total_ht` double(24,8) DEFAULT NULL,
  `total_tva` double(24,8) DEFAULT NULL,
  `total_localtax1` double(24,8) DEFAULT '0.00000000',
  `total_localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT NULL,
  `info_bits` int(11) DEFAULT '0',
  `special_code` int(10) unsigned DEFAULT '0',
  `rang` int(11) DEFAULT '0',
  `fk_contract_line` int(11) DEFAULT NULL,
  `fk_unit` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  `date_start_fill` int(11) DEFAULT '0',
  `date_end_fill` int(11) DEFAULT '0',
  `buy_price_ht` double(24,8) DEFAULT '0.00000000',
  `fk_product_fournisseur_price` int(11) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `fk_facturedet_rec_fk_unit` (`fk_unit`),
  CONSTRAINT `fk_facturedet_rec_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=68 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facturedet_rec`
--

LOCK TABLES `llx_facturedet_rec` WRITE;
/*!40000 ALTER TABLE `llx_facturedet_rec` DISABLE KEYS */;
INSERT INTO `llx_facturedet_rec` (`rowid`, `fk_facture`, `fk_parent_line`, `fk_product`, `product_type`, `label`, `description`, `tva_tx`, `vat_src_code`, `localtax1_tx`, `localtax1_type`, `localtax2_tx`, `localtax2_type`, `qty`, `remise_percent`, `remise`, `subprice`, `price`, `total_ht`, `total_tva`, `total_localtax1`, `total_localtax2`, `total_ttc`, `info_bits`, `special_code`, `rang`, `fk_contract_line`, `fk_unit`, `import_key`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_subprice`, `multicurrency_total_ht`, `multicurrency_total_tva`, `multicurrency_total_ttc`, `date_start_fill`, `date_end_fill`, `buy_price_ht`, `fk_product_fournisseur_price`, `fk_user_author`, `fk_user_modif`) VALUES (8,10,NULL,NULL,1,NULL,'Conformément à la lettre de mission GB/ 14012019.\r\nAssistance au suivi d\'exécution.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,130.00000000,130.00000000,130.00000000,26.00000000,0.00000000,0.00000000,156.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',130.00000000,130.00000000,26.00000000,156.00000000,0,0,0.00000000,NULL,NULL,NULL),(9,11,NULL,NULL,1,NULL,'Conformément à la lettre de mission GB/11042019.\r\nMission d\'assistance concernant le parc photocopieurs.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,250.00000000,250.00000000,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,0,0,0.00000000,NULL,NULL,NULL),(10,12,NULL,NULL,1,NULL,'Conformément à la Lettre de Mission PRB0139 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,500.00000000,500.00000000,500.00000000,100.00000000,0.00000000,0.00000000,600.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',500.00000000,500.00000000,100.00000000,600.00000000,0,0,0.00000000,NULL,NULL,NULL),(12,14,NULL,NULL,1,NULL,'Conformément au contrat de prestation PRB0203 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,NULL,300.00000000,300.00000000,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,0,0,0.00000000,NULL,NULL,NULL),(14,16,NULL,NULL,1,NULL,'Conformément à l\'avenant n°2 au contrat de Prestations de Services PRB0203 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,NULL,300.00000000,300.00000000,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,0,0,0.00000000,NULL,NULL,NULL),(15,17,NULL,NULL,1,NULL,'Conformément au contrat de prestations de services Bureautique PRB0211 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,NULL,760.00000000,760.00000000,760.00000000,152.00000000,0.00000000,0.00000000,912.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',760.00000000,760.00000000,152.00000000,912.00000000,0,0,0.00000000,NULL,NULL,NULL),(16,18,NULL,NULL,1,NULL,'Conformément au contrat de prestations de services Bureautique.\r\nAssistance sur le suivi d’exécution - Facturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,NULL,300.00000000,300.00000000,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,0,0,0.00000000,NULL,NULL,NULL),(17,19,NULL,NULL,1,NULL,'Conformément au Contrat de prestations de services Bureautiques N°PRB0227\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,NULL,315.00000000,315.00000000,315.00000000,63.00000000,0.00000000,0.00000000,378.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',315.00000000,315.00000000,63.00000000,378.00000000,0,0,0.00000000,NULL,NULL,NULL),(18,20,NULL,NULL,1,NULL,'Conformément au contrat RPACA010920\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',3,0,NULL,37.50000000,37.50000000,112.50000000,22.50000000,0.00000000,0.00000000,135.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',37.50000000,112.50000000,22.50000000,135.00000000,0,0,0.00000000,NULL,NULL,NULL),(19,21,NULL,NULL,1,NULL,'Conform&eacute;ment PRB0193 et &agrave; son Avenant N&deg;1 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.',20.000,'',0.000,'0',0.000,'0',3,0,NULL,213.98000000,213.98000000,641.94000000,128.39000000,0.00000000,0.00000000,770.33000000,0,0,1,NULL,NULL,NULL,0,'EUR',213.98000000,641.94000000,128.39000000,770.33000000,0,0,0.00000000,NULL,NULL,NULL),(20,22,NULL,NULL,1,NULL,'Conformément au contrat de d\'assistance PRB0223 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,250.00000000,250.00000000,250.00000000,50.00000000,0.00000000,0.00000000,300.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',250.00000000,250.00000000,50.00000000,300.00000000,0,0,0.00000000,NULL,NULL,NULL),(22,24,NULL,NULL,1,NULL,'- Conformément au contrat de prestations de services bureautiques PRB0250 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\n\r\nCoût mensuel : 100 € HT soit  300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,300.00000000,300.00000000,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,0,0,0.00000000,NULL,NULL,NULL),(24,26,NULL,NULL,1,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,165.00000000,165.00000000,165.00000000,33.00000000,0.00000000,0.00000000,198.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',165.00000000,165.00000000,33.00000000,198.00000000,0,0,0.00000000,NULL,NULL,NULL),(26,28,NULL,NULL,1,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,NULL,135.00000000,135.00000000,405.00000000,81.00000000,0.00000000,0.00000000,486.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',135.00000000,405.00000000,81.00000000,486.00000000,0,0,0.00000000,NULL,NULL,NULL),(27,29,NULL,NULL,1,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,2205.00000000,2205.00000000,2205.00000000,441.00000000,0.00000000,0.00000000,2646.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',2205.00000000,2205.00000000,441.00000000,2646.00000000,0,0,0.00000000,NULL,NULL,NULL),(28,25,NULL,NULL,1,NULL,'Conformément au contrat de prestations de services bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,1395.00000000,1395.00000000,1395.00000000,279.00000000,0.00000000,0.00000000,1674.00000000,0,0,0,NULL,NULL,NULL,0,'EUR',1395.00000000,1395.00000000,279.00000000,1674.00000000,0,0,0.00000000,NULL,NULL,NULL),(29,32,NULL,NULL,1,NULL,'Conformément au contrat de prestations PRB0175 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,NULL,86.20000000,86.20000000,258.60000000,51.72000000,0.00000000,0.00000000,310.32000000,0,0,1,NULL,NULL,NULL,0,'EUR',86.20000000,258.60000000,51.72000000,310.32000000,0,0,0.00000000,NULL,NULL,NULL),(30,34,NULL,NULL,1,NULL,'Conformément au Contrat de prestations de services Bureautique N°RP29012015 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,2380.00000000,2380.00000000,2380.00000000,476.00000000,0.00000000,0.00000000,2856.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',2380.00000000,2380.00000000,476.00000000,2856.00000000,0,0,0.00000000,NULL,NULL,NULL),(31,35,NULL,NULL,1,NULL,'Conformément au contrat de prestations de services Bureautique PRB0230 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,NULL,195.00000000,195.00000000,585.00000000,117.00000000,0.00000000,0.00000000,702.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',195.00000000,585.00000000,117.00000000,702.00000000,0,0,0.00000000,NULL,NULL,NULL),(33,37,NULL,NULL,1,NULL,'Conformément au contrat RP05072021A14 \r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression',20.000,'',0.000,'0',0.000,'0',1,0,NULL,360.00000000,360.00000000,360.00000000,72.00000000,0.00000000,0.00000000,432.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',360.00000000,360.00000000,72.00000000,432.00000000,0,0,0.00000000,NULL,NULL,NULL),(34,38,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat n&deg;JGRPA0321D17 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.<br />\r\n41 machines',20.000,'',0.000,'0',0.000,'0',3,0,NULL,211.00000000,211.00000000,633.00000000,126.60000000,0.00000000,0.00000000,759.60000000,0,0,1,NULL,NULL,NULL,0,'EUR',211.00000000,633.00000000,126.60000000,759.60000000,0,0,0.00000000,NULL,NULL,NULL),(35,39,NULL,NULL,1,NULL,'Conformément au contrat de prestations de services bureautiques N°RPA310720F :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,NULL,200.00000000,200.00000000,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',200.00000000,600.00000000,120.00000000,720.00000000,0,0,0.00000000,NULL,NULL,NULL),(36,40,NULL,NULL,1,NULL,'Conformément au contrat de prestation de services bureautiques GB/23092019 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,NULL,345.00000000,345.00000000,1035.00000000,207.00000000,0.00000000,0.00000000,1242.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',345.00000000,1035.00000000,207.00000000,1242.00000000,0,0,0.00000000,NULL,NULL,NULL),(37,41,NULL,NULL,1,NULL,'Conformément au contrat de prestations de services Bureautique GB/190452021 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,NULL,180.00000000,180.00000000,540.00000000,108.00000000,0.00000000,0.00000000,648.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',180.00000000,540.00000000,108.00000000,648.00000000,0,0,0.00000000,NULL,NULL,NULL),(38,42,NULL,NULL,1,NULL,'Conformément au contrat FDS202112 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,NULL,300.00000000,300.00000000,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,0,0,0.00000000,NULL,NULL,NULL),(39,43,NULL,NULL,1,NULL,'Conformément au contrat de prestations de services bureautiques PRB0350 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression\r\n\r\nCoût mensuel : 100 € HT soit 300 € par trimestre.',20.000,'',0.000,'0',0.000,'0',3,0,NULL,100.00000000,100.00000000,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',100.00000000,300.00000000,60.00000000,360.00000000,0,0,0.00000000,NULL,NULL,NULL),(40,44,NULL,NULL,1,NULL,'Conformément au contrat de prestation PRB0181 :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,NULL,300.00000000,300.00000000,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',300.00000000,900.00000000,180.00000000,1080.00000000,0,0,0.00000000,NULL,NULL,NULL),(41,45,NULL,NULL,1,NULL,'Conformément au contrat RPA2402217C :\r\nMise en place et suivi solution de gestion centralisée des systèmes d\'impression.',20.000,'',0.000,'0',0.000,'0',3,0,NULL,115.00000000,115.00000000,345.00000000,69.00000000,0.00000000,0.00000000,414.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',115.00000000,345.00000000,69.00000000,414.00000000,0,0,0.00000000,NULL,NULL,NULL),(48,53,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat RPA03107, facturation trimestrielle<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',3,0,NULL,216.00000000,216.00000000,648.00000000,129.60000000,0.00000000,0.00000000,777.60000000,0,0,1,NULL,NULL,NULL,0,'EUR',216.00000000,648.00000000,129.60000000,777.60000000,0,0,0.00000000,NULL,NULL,NULL),(49,54,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat PRB0323, facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,187.50000000,187.50000000,187.50000000,37.50000000,0.00000000,0.00000000,225.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',187.50000000,187.50000000,37.50000000,225.00000000,0,0,0.00000000,NULL,NULL,NULL),(50,55,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat PRB0245V1, facturation trimestrielle.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,514.97000000,514.97000000,514.97000000,102.99000000,0.00000000,0.00000000,617.96000000,0,0,1,NULL,NULL,NULL,0,'EUR',514.97000000,514.97000000,102.99000000,617.96000000,0,0,0.00000000,NULL,NULL,NULL),(51,56,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat CA/20200207, facturation trimestrielle.<br />\r\n6 000 &euro; HT en assistance pendant 2 ans : soit 750 &euro; par trimestre du 1er avril 2022 au 30 mars 2024.<br />\r\n<br />\r\n-Controle des factures<br />\r\n<br />\r\n-Suivi des commandes<br />\r\n<br />\r\n-Comit&eacute; de pilotage annuel',20.000,'',0.000,'0',0.000,'0',1,0,NULL,750.00000000,750.00000000,750.00000000,150.00000000,0.00000000,0.00000000,900.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',750.00000000,750.00000000,150.00000000,900.00000000,0,0,0.00000000,NULL,NULL,NULL),(52,57,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat PRB0326V1, facturation trimestrielle',20.000,'',0.000,'0',0.000,'0',3,0,NULL,450.00000000,450.00000000,1350.00000000,270.00000000,0.00000000,0.00000000,1620.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',450.00000000,1350.00000000,270.00000000,1620.00000000,0,0,0.00000000,NULL,NULL,NULL),(54,59,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques GB/09122021 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 200 &euro; HT soit 600 &euro; par trimestre',20.000,'',0.000,'0',0.000,'0',1,0,NULL,600.00000000,600.00000000,600.00000000,120.00000000,0.00000000,0.00000000,720.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',600.00000000,600.00000000,120.00000000,720.00000000,0,0,0.00000000,NULL,NULL,NULL),(55,60,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat PRB0327V1<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 300 &euro; HT soit 900 &euro; par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,900.00000000,900.00000000,900.00000000,180.00000000,0.00000000,0.00000000,1080.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',900.00000000,900.00000000,180.00000000,1080.00000000,0,0,0.00000000,NULL,NULL,NULL),(56,61,NULL,NULL,1,NULL,'Conform&eacute;ment au Contrat de prestations de services Bureautiques N&deg;RPA220402217C<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,NULL,484.50000000,484.50000000,484.50000000,96.90000000,0.00000000,0.00000000,581.40000000,0,0,1,NULL,NULL,NULL,0,'EUR',484.50000000,484.50000000,96.90000000,581.40000000,0,0,0.00000000,NULL,NULL,NULL),(57,62,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat n&deg;JGRPA0321D17<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression.<br />\r\n27 machines',20.000,'',0.000,'0',0.000,'0',3,0,NULL,139.00000000,139.00000000,417.00000000,83.40000000,0.00000000,0.00000000,500.40000000,0,0,1,NULL,NULL,NULL,0,'EUR',139.00000000,417.00000000,83.40000000,500.40000000,0,0,0.00000000,NULL,NULL,NULL),(58,63,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques PRB0210-1 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 100 &euro; HT soit 300 &euro; par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,300.00000000,300.00000000,300.00000000,60.00000000,0.00000000,0.00000000,360.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',300.00000000,300.00000000,60.00000000,360.00000000,0,0,0.00000000,NULL,NULL,NULL),(59,64,NULL,NULL,1,NULL,'&nbsp;Conform&eacute;ment au contrat de prestations de services bureautiques JGRPRB310122W :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 798 &euro; HT soit 2 394 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,2394.00000000,2394.00000000,2394.00000000,478.80000000,0.00000000,0.00000000,2872.80000000,0,0,1,NULL,NULL,NULL,0,'EUR',2394.00000000,2394.00000000,478.80000000,2872.80000000,0,0,0.00000000,NULL,NULL,NULL),(60,65,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques JGRPA1021M21 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 140 &euro; HT soit 420 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,420.00000000,420.00000000,420.00000000,84.00000000,0.00000000,0.00000000,504.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',420.00000000,420.00000000,84.00000000,504.00000000,0,0,0.00000000,NULL,NULL,NULL),(61,66,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques JGRPA1021M21 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 85 &euro; HT soit 255&euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,255.00000000,255.00000000,255.00000000,51.00000000,0.00000000,0.00000000,306.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',255.00000000,255.00000000,51.00000000,306.00000000,0,0,0.00000000,NULL,NULL,NULL),(62,67,NULL,NULL,1,NULL,'Conform&eacute;ment &agrave; l&#39;avenant n&deg;1 de la lettre de mission CA151020A du 10/12/2020<br />\r\nFacturation du suivi d&#39;assistance sur 36 mois - 535.50 &euro; HT par trimestre pendant 12 trimestres &agrave; partir du 01/10/2022.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,535.50000000,535.50000000,535.50000000,107.10000000,0.00000000,0.00000000,642.60000000,0,0,1,NULL,NULL,NULL,0,'EUR',535.50000000,535.50000000,107.10000000,642.60000000,0,0,0.00000000,NULL,NULL,NULL),(63,68,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques PRB0240 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 400&euro; HT soit 1200&euro;&nbsp; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,1200.00000000,1200.00000000,1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000,0,0,0.00000000,NULL,NULL,NULL),(64,69,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat n&deg;RBRPJG010622A :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,NULL,2700.00000000,2700.00000000,2700.00000000,540.00000000,0.00000000,0.00000000,3240.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',2700.00000000,2700.00000000,540.00000000,3240.00000000,0,0,0.00000000,NULL,NULL,NULL),(65,70,NULL,NULL,1,NULL,'Conform&eacute;ment au Contrat de prestations de services Bureautiques N&deg;RPA012129A :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression',20.000,'',0.000,'0',0.000,'0',1,0,NULL,453.12000000,453.12000000,453.12000000,90.62000000,0.00000000,0.00000000,543.74000000,0,0,1,NULL,NULL,NULL,0,'EUR',453.12000000,453.12000000,90.62000000,543.74000000,0,0,0.00000000,NULL,NULL,NULL),(66,71,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat de prestations de services bureautiques N&deg;PRB0126-2 :<br />\r\nMise en place et suivi solution de gestion centralis&eacute;e des syst&egrave;mes d&#39;impression<br />\r\n<br />\r\nCo&ucirc;t mensuel : 400 &euro; HT soit 1 200 &euro; HT par trimestre.',20.000,'',0.000,'0',0.000,'0',1,0,NULL,1200.00000000,1200.00000000,1200.00000000,240.00000000,0.00000000,0.00000000,1440.00000000,0,0,1,NULL,NULL,NULL,0,'EUR',1200.00000000,1200.00000000,240.00000000,1440.00000000,0,0,0.00000000,NULL,NULL,NULL),(67,72,NULL,NULL,1,NULL,'Conform&eacute;ment au contrat PRB445V1, facturation trimestrielle.<br />\r\n50% des &eacute;conomies, soit <strong>4&nbsp;660.17 &euro; HT</strong> en assistance pendant 3 ans<br />\r\n<strong>Soit un montant de 388.35 &euro; HT sur 12 trimestres &agrave; compter de janvier 2023.</strong>',20.000,'',0.000,'0',0.000,'0',1,0,NULL,388.35000000,388.35000000,388.35000000,77.67000000,0.00000000,0.00000000,466.02000000,0,0,1,NULL,NULL,NULL,0,'EUR',388.35000000,388.35000000,77.67000000,466.02000000,0,0,0.00000000,NULL,NULL,NULL);
/*!40000 ALTER TABLE `llx_facturedet_rec` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facturedet_rec_extrafields`
--

DROP TABLE IF EXISTS `llx_facturedet_rec_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facturedet_rec_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_facturedet_rec_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facturedet_rec_extrafields`
--

LOCK TABLES `llx_facturedet_rec_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_facturedet_rec_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facturedet_rec_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_fichinter`
--

DROP TABLE IF EXISTS `llx_fichinter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_fichinter` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_soc` int(11) NOT NULL,
  `fk_projet` int(11) DEFAULT '0',
  `fk_contrat` int(11) DEFAULT '0',
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `datei` date DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_statut` smallint(6) DEFAULT '0',
  `duree` double DEFAULT NULL,
  `dateo` date DEFAULT NULL,
  `datee` date DEFAULT NULL,
  `datet` date DEFAULT NULL,
  `description` text,
  `note_private` text,
  `note_public` text,
  `model_pdf` varchar(255) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_fichinter_ref` (`ref`,`entity`),
  KEY `idx_fichinter_fk_soc` (`fk_soc`),
  CONSTRAINT `fk_fichinter_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_fichinter`
--

LOCK TABLES `llx_fichinter` WRITE;
/*!40000 ALTER TABLE `llx_fichinter` DISABLE KEYS */;
INSERT INTO `llx_fichinter` (`rowid`, `fk_soc`, `fk_projet`, `fk_contrat`, `ref`, `entity`, `tms`, `datec`, `date_valid`, `datei`, `fk_user_author`, `fk_user_modif`, `fk_user_valid`, `fk_statut`, `duree`, `dateo`, `datee`, `datet`, `description`, `note_private`, `note_public`, `model_pdf`, `extraparams`, `ref_ext`, `last_main_doc`, `import_key`) VALUES (1,2,0,0,'(PROV1)',1,'2014-12-11 09:45:20','2014-12-11 09:44:51',NULL,NULL,1,NULL,NULL,0,3600,NULL,NULL,NULL,'ANALYSE DES OFFRES',NULL,NULL,'soleil',NULL,NULL,NULL,NULL),(2,587,0,0,'(PROV2)',1,'2017-11-14 15:47:11','2017-11-14 23:47:11',NULL,NULL,1,1,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'soleil',NULL,NULL,NULL,NULL),(3,1399,0,0,'(PROV3)',1,'2021-04-30 15:04:08','2021-04-30 16:51:25',NULL,NULL,2,2,NULL,0,3600,'2021-04-30','2021-04-30',NULL,'BON DE RÉCEPTION DE TRAVAUX',NULL,NULL,'soleil',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `llx_fichinter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_fichinter_extrafields`
--

DROP TABLE IF EXISTS `llx_fichinter_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_fichinter_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_ficheinter_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_fichinter_extrafields`
--

LOCK TABLES `llx_fichinter_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_fichinter_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_fichinter_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_fichinter_rec`
--

DROP TABLE IF EXISTS `llx_fichinter_rec`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_fichinter_rec` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `titre` varchar(50) COLLATE utf8_bin NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_soc` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `fk_contrat` int(11) DEFAULT '0',
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `duree` double DEFAULT NULL,
  `description` text COLLATE utf8_bin,
  `modelpdf` varchar(50) COLLATE utf8_bin DEFAULT NULL,
  `note_private` text COLLATE utf8_bin,
  `note_public` text COLLATE utf8_bin,
  `frequency` int(11) DEFAULT NULL,
  `unit_frequency` varchar(2) COLLATE utf8_bin DEFAULT 'm',
  `date_when` datetime DEFAULT NULL,
  `date_last_gen` datetime DEFAULT NULL,
  `nb_gen_done` int(11) DEFAULT NULL,
  `nb_gen_max` int(11) DEFAULT NULL,
  `auto_validate` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_fichinter_rec_uk_titre` (`titre`,`entity`),
  KEY `idx_fichinter_rec_fk_soc` (`fk_soc`),
  KEY `idx_fichinter_rec_fk_user_author` (`fk_user_author`),
  KEY `idx_fichinter_rec_fk_projet` (`fk_projet`),
  CONSTRAINT `fk_fichinter_rec_fk_projet` FOREIGN KEY (`fk_projet`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_fichinter_rec_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_fichinter_rec`
--

LOCK TABLES `llx_fichinter_rec` WRITE;
/*!40000 ALTER TABLE `llx_fichinter_rec` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_fichinter_rec` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_fichinterdet`
--

DROP TABLE IF EXISTS `llx_fichinterdet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_fichinterdet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_fichinter` int(11) DEFAULT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `description` text,
  `duree` int(11) DEFAULT NULL,
  `rang` int(11) DEFAULT '0',
  PRIMARY KEY (`rowid`),
  KEY `idx_fichinterdet_fk_fichinter` (`fk_fichinter`),
  CONSTRAINT `fk_fichinterdet_fk_fichinter` FOREIGN KEY (`fk_fichinter`) REFERENCES `llx_fichinter` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_fichinterdet`
--

LOCK TABLES `llx_fichinterdet` WRITE;
/*!40000 ALTER TABLE `llx_fichinterdet` DISABLE KEYS */;
INSERT INTO `llx_fichinterdet` (`rowid`, `fk_fichinter`, `fk_parent_line`, `date`, `description`, `duree`, `rang`) VALUES (1,1,NULL,'2014-12-19 15:00:00','ANALYSE DES OFFRES',3600,0),(2,3,NULL,'2021-04-30 00:00:00','Conformément à votre bon de commande du 10/02/2021 \r\nN° d\'engagement E7839766\r\nMission d’accompagnement à la mise en œuvre d’une nouvelle politique d’impression pour le Centre Hospitalier de Perpignan \r\n\r\n-Cartographie des équipements (format PDF exploitable sous illustrator)\r\n-Inventaire précis des matériels en place (numéros de série, service, usages) Fichier Excel - -- \r\n-Rapport d\'analyse sous PowerPoint (écarts, besoins utilisateurs, criticité)\r\n-Préconisations et scénario d’optimisation incluant les aspects matériels, logiciels, fonctionnels et environnementaux.',3600,0);
/*!40000 ALTER TABLE `llx_fichinterdet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_fichinterdet_extrafields`
--

DROP TABLE IF EXISTS `llx_fichinterdet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_fichinterdet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_ficheinterdet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_fichinterdet_extrafields`
--

LOCK TABLES `llx_fichinterdet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_fichinterdet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_fichinterdet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_fichinterdet_rec`
--

DROP TABLE IF EXISTS `llx_fichinterdet_rec`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_fichinterdet_rec` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_fichinter` int(11) NOT NULL,
  `date` datetime DEFAULT NULL,
  `description` text COLLATE utf8_bin,
  `duree` int(11) DEFAULT NULL,
  `rang` int(11) DEFAULT '0',
  `total_ht` double(24,8) DEFAULT NULL,
  `subprice` double(24,8) DEFAULT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `label` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `tva_tx` double(6,3) DEFAULT NULL,
  `localtax1_tx` double(6,3) DEFAULT '0.000',
  `localtax1_type` varchar(1) COLLATE utf8_bin DEFAULT NULL,
  `localtax2_tx` double(6,3) DEFAULT '0.000',
  `localtax2_type` varchar(1) COLLATE utf8_bin DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT '0',
  `remise` double DEFAULT '0',
  `fk_remise_except` int(11) DEFAULT NULL,
  `price` double(24,8) DEFAULT NULL,
  `total_tva` double(24,8) DEFAULT NULL,
  `total_localtax1` double(24,8) DEFAULT '0.00000000',
  `total_localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT NULL,
  `product_type` int(11) DEFAULT '0',
  `date_start` datetime DEFAULT NULL,
  `date_end` datetime DEFAULT NULL,
  `info_bits` int(11) DEFAULT '0',
  `buy_price_ht` double(24,8) DEFAULT '0.00000000',
  `fk_product_fournisseur_price` int(11) DEFAULT NULL,
  `fk_code_ventilation` int(11) NOT NULL DEFAULT '0',
  `fk_export_commpta` int(11) NOT NULL DEFAULT '0',
  `special_code` int(10) unsigned DEFAULT '0',
  `fk_unit` int(11) DEFAULT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_fichinterdet_rec`
--

LOCK TABLES `llx_fichinterdet_rec` WRITE;
/*!40000 ALTER TABLE `llx_fichinterdet_rec` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_fichinterdet_rec` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_holiday`
--

DROP TABLE IF EXISTS `llx_holiday`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_holiday` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_user` int(11) NOT NULL,
  `fk_user_create` int(11) DEFAULT NULL,
  `date_create` datetime NOT NULL,
  `description` varchar(255) NOT NULL,
  `date_debut` date NOT NULL,
  `date_fin` date NOT NULL,
  `halfday` int(11) DEFAULT '0',
  `statut` int(11) NOT NULL DEFAULT '1',
  `fk_validator` int(11) NOT NULL,
  `date_valid` datetime DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `date_refuse` datetime DEFAULT NULL,
  `fk_user_refuse` int(11) DEFAULT NULL,
  `date_cancel` datetime DEFAULT NULL,
  `fk_user_cancel` int(11) DEFAULT NULL,
  `detail_refuse` varchar(250) DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `fk_type` int(11) NOT NULL DEFAULT '1',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref` varchar(30) NOT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_holiday_fk_user` (`fk_user`),
  KEY `idx_holiday_fk_user_create` (`fk_user_create`),
  KEY `idx_holiday_date_create` (`date_create`),
  KEY `idx_holiday_date_debut` (`date_debut`),
  KEY `idx_holiday_date_fin` (`date_fin`),
  KEY `idx_holiday_fk_validator` (`fk_validator`),
  KEY `idx_holiday_entity` (`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_holiday`
--

LOCK TABLES `llx_holiday` WRITE;
/*!40000 ALTER TABLE `llx_holiday` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_holiday` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_holiday_config`
--

DROP TABLE IF EXISTS `llx_holiday_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_holiday_config` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  `value` text,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `name` (`name`),
  UNIQUE KEY `idx_holiday_config` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_holiday_config`
--

LOCK TABLES `llx_holiday_config` WRITE;
/*!40000 ALTER TABLE `llx_holiday_config` DISABLE KEYS */;
INSERT INTO `llx_holiday_config` (`rowid`, `name`, `value`) VALUES (1,'userGroup',NULL),(2,'lastUpdate','20230706092645'),(3,'nbUser',NULL),(4,'delayForRequest','31'),(5,'AlertValidatorDelay','0'),(6,'AlertValidatorSolde','0'),(7,'nbHolidayDeducted','1'),(8,'nbHolidayEveryMonth','2.08334');
/*!40000 ALTER TABLE `llx_holiday_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_holiday_extrafields`
--

DROP TABLE IF EXISTS `llx_holiday_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_holiday_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_holiday_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_holiday_extrafields`
--

LOCK TABLES `llx_holiday_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_holiday_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_holiday_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_holiday_logs`
--

DROP TABLE IF EXISTS `llx_holiday_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_holiday_logs` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `date_action` datetime NOT NULL,
  `fk_user_action` int(11) NOT NULL,
  `fk_user_update` int(11) NOT NULL,
  `type_action` varchar(255) NOT NULL,
  `prev_solde` varchar(255) NOT NULL,
  `new_solde` varchar(255) NOT NULL,
  `fk_type` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_holiday_logs`
--

LOCK TABLES `llx_holiday_logs` WRITE;
/*!40000 ALTER TABLE `llx_holiday_logs` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_holiday_logs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_holiday_users`
--

DROP TABLE IF EXISTS `llx_holiday_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_holiday_users` (
  `fk_user` int(11) NOT NULL,
  `nb_holiday` double NOT NULL DEFAULT '0',
  `fk_type` int(11) NOT NULL DEFAULT '1',
  UNIQUE KEY `uk_holiday_users` (`fk_user`,`fk_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_holiday_users`
--

LOCK TABLES `llx_holiday_users` WRITE;
/*!40000 ALTER TABLE `llx_holiday_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_holiday_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_import_model`
--

DROP TABLE IF EXISTS `llx_import_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_import_model` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_user` int(11) NOT NULL DEFAULT '0',
  `label` varchar(50) NOT NULL,
  `type` varchar(64) DEFAULT NULL,
  `field` text NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_import_model` (`label`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_import_model`
--

LOCK TABLES `llx_import_model` WRITE;
/*!40000 ALTER TABLE `llx_import_model` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_import_model` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_intracommreport`
--

DROP TABLE IF EXISTS `llx_intracommreport`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_intracommreport` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) COLLATE utf8_bin NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `type_declaration` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `periods` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `mode` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `content_xml` text COLLATE utf8_bin,
  `type_export` varchar(10) COLLATE utf8_bin DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_intracommreport`
--

LOCK TABLES `llx_intracommreport` WRITE;
/*!40000 ALTER TABLE `llx_intracommreport` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_intracommreport` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_inventory`
--

DROP TABLE IF EXISTS `llx_inventory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_inventory` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT '0',
  `ref` varchar(48) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT '0',
  `title` varchar(255) NOT NULL,
  `date_inventory` datetime DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `date_validation` datetime DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_inventory_ref` (`ref`,`entity`),
  KEY `idx_inventory_tms` (`tms`),
  KEY `idx_inventory_datec` (`date_creation`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_inventory`
--

LOCK TABLES `llx_inventory` WRITE;
/*!40000 ALTER TABLE `llx_inventory` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_inventory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_inventorydet`
--

DROP TABLE IF EXISTS `llx_inventorydet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_inventorydet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_inventory` int(11) DEFAULT '0',
  `fk_warehouse` int(11) DEFAULT '0',
  `fk_product` int(11) DEFAULT '0',
  `batch` varchar(30) DEFAULT NULL,
  `qty_view` double DEFAULT NULL,
  `qty_stock` double DEFAULT NULL,
  `qty_regulated` double DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_inventorydet` (`fk_inventory`,`fk_warehouse`,`fk_product`,`batch`),
  KEY `idx_inventorydet_tms` (`tms`),
  KEY `idx_inventorydet_datec` (`datec`),
  KEY `idx_inventorydet_fk_inventory` (`fk_inventory`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_inventorydet`
--

LOCK TABLES `llx_inventorydet` WRITE;
/*!40000 ALTER TABLE `llx_inventorydet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_inventorydet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_knowledgemanagement_knowledgerecord`
--

DROP TABLE IF EXISTS `llx_knowledgemanagement_knowledgerecord`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_knowledgemanagement_knowledgerecord` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(128) COLLATE utf8_bin NOT NULL,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `last_main_doc` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `model_pdf` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `question` text COLLATE utf8_bin NOT NULL,
  `answer` text COLLATE utf8_bin,
  `url` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `fk_ticket` int(11) DEFAULT NULL,
  `fk_c_ticket_category` int(11) DEFAULT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_knowledgemanagement_knowledgerecord`
--

LOCK TABLES `llx_knowledgemanagement_knowledgerecord` WRITE;
/*!40000 ALTER TABLE `llx_knowledgemanagement_knowledgerecord` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_knowledgemanagement_knowledgerecord` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_knowledgemanagement_knowledgerecord_extrafields`
--

DROP TABLE IF EXISTS `llx_knowledgemanagement_knowledgerecord_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_knowledgemanagement_knowledgerecord_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_knowledgemanagement_knowledgerecord_extrafields`
--

LOCK TABLES `llx_knowledgemanagement_knowledgerecord_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_knowledgemanagement_knowledgerecord_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_knowledgemanagement_knowledgerecord_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_links`
--

DROP TABLE IF EXISTS `llx_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_links` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `datea` datetime NOT NULL,
  `url` varchar(255) NOT NULL,
  `label` varchar(255) NOT NULL,
  `objecttype` varchar(255) NOT NULL,
  `objectid` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_links` (`objectid`,`label`)
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_links`
--

LOCK TABLES `llx_links` WRITE;
/*!40000 ALTER TABLE `llx_links` DISABLE KEYS */;
INSERT INTO `llx_links` (`rowid`, `entity`, `datea`, `url`, `label`, `objecttype`, `objectid`) VALUES (3,1,'2021-11-03 08:56:34','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/Es6oCkCy5MVKhNmticlUAE0BbAsmJEwMFeljCI8j5VbPFQ?e=ZUUATJ','Dossier REVEL Sharepoint','societe',297),(4,1,'2021-11-04 14:06:04','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/EqH4-tRtLnRAm0EjeCWzgGwBeGBM26BG8uRn6e05585cUg?e=DJn0WK','Dossier VOLX Sharepoint','societe',1294),(6,1,'2021-11-16 09:10:53','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/Er7CUhx76-lFpQ18PqHOflcBxIqLndvvzz42e4_lDgKD7Q?e=Lp7Abt','Dossier Le connecteur Sharepoint','facture',989),(8,1,'2021-11-19 10:42:21','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/EpO5IeDZ9ylGtglw51zFUB0BTsnIe9_FJuNwhRVayLFVUQ?e=WWbrJ3','Dossier SHAREPOINT','societe',1499),(9,1,'2021-11-19 10:46:48','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/Ei9_oJE-koFCnr2MqURgDEMBU4k4wFUxKv2Dne9ZzcBy4w?e=l5X45I','Dossier test','societe',587),(10,1,'2021-11-19 10:49:07','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/Er7CUhx76-lFpQ18PqHOflcBxIqLndvvzz42e4_lDgKD7Q?e=IraSKt','Dossier Connecteur','societe',1382),(11,1,'2021-11-19 10:49:09','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/EsSA7zZvnUxIsZEBeLximZ4BauS0iGQaeW-MAfAc9SX5LQ?e=kvzT8V','Dossier complet','societe',1321),(13,1,'2021-11-19 15:42:07','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/ElpR4CNVmJ5LiAtteN7sQBsBXnCT0rIGJdpNJ2IVbBQIwQ?e=oDSdMT','Dossier sharepoint Septfonds','societe',1325),(14,1,'2021-11-26 09:37:25','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/El8Tf_kuXp1FlkEs13uJHOMBzHn3i62mR5QFLPSQnvi9Fg?e=HPMXId','Dossier Emilie de Rodat Sharepoint','societe',245),(15,1,'2021-12-22 16:27:38','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/EijZqPYJyS1GoTmxD6AvwFUBCzVy573At8oKuc7XrcPMxA?e=qi7QZw','Dossier Irrijardin Sharepoint','societe',219),(16,1,'2022-01-05 14:59:46','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/EtL6zgJnW3NKgERqHq9Zu5gBobAtwbmu3uhK4_IobZWQAw?e=FrY0kM','Dossier Jonquières Sharepoint','societe',1307),(17,1,'2022-01-05 15:08:58','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/Er0HB_S77nNEroC1i38MSPsBoj708ukQLrrTE5L3g42hLA?e=UFkTcl','Dossier Lycée DEODAT','societe',643),(18,1,'2022-01-05 15:28:07','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/Esngekyf1a9MjXINqbkTRPUBYvpDWVPtrinRpIscg0weVg?e=OORVj6','Dossier GIE EPL Sharepoint','societe',1254),(19,1,'2022-01-05 15:44:54','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/EkymLQFbYbhFi6R3GceMtRABG-ioiXPsdrohqZrrPl09nQ?e=OHqEXF','Dossier AD PEP 11 Sharepoint','societe',211),(20,1,'2022-03-04 11:05:44','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/EmK1DxMIZFdMohnW0WxDMIgBOazmVOZI0QxK7u-3Ok4yXg?e=68Bhew','Adapei 09 Sharepoint','societe',1129),(21,1,'2022-03-04 11:06:27','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/Epuax-rmuEJDrbvet_rKuXwBpCC5JFuIMYin6yNHan1Tfg?e=IyluOG','AJH Sharepoint','societe',1257),(22,1,'2022-03-04 11:07:47','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/Ev8yIek88fFCjszXPW0g29UBFiaNOpGh47Nv00OsGelwBQ?e=4v3XVO','Alu Designs Sharepoint','societe',1189),(23,1,'2022-03-04 11:08:59','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/EsYoGwvnZd1ErZXGIfJyWtkBERGlKzvuzP3tEiQdhsCotw?e=ggPAaN','Castelnau D\'estrétefonds Sharepoint','societe',1397),(24,1,'2022-03-04 11:10:28','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/Et8pEmIWGd5Gs7fxmNgGqgcBnQUgdi72NHZlD2IRy335yQ?e=W0e1SP','CC Fronton Sharepoint','societe',1344),(25,1,'2022-03-04 11:11:26','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/EugTERcgGu9BkMiiSQPRYGABWgUyGxmjPFsl9NfB2abvyg?e=KtTA2R','Ecole Jeanne D\'arc Sharepoint','societe',180),(26,1,'2022-03-04 11:12:47','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/Ek21vPRy53JFsdnSYFE_jfUBqK68cpl7GpaHLOh66tkUZw?e=kpen6T','Erasme Sharepoint','societe',1469),(28,1,'2022-03-04 11:14:50','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/Emurld2IBDFLgIW7XRnjM3EBdeOXwqmSgLbal2JX0S-dAw?e=5aydcw','I2A Sharepoint','societe',848),(29,1,'2022-03-04 11:15:32','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/EtKRU34z4EhMiWU6ZdcHaqgBYeLM48gLl_UqgpnPrtMv3w?e=xaEehU','Institut Limayrac Sharepoint','societe',199),(30,1,'2022-03-04 11:16:58','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/EkQEDEi5tblAr6xkJ8xrEb0BnKk8SbGQds0AuKPbEsoy9A?e=xvcbR2','Lycée Jeanne D\'arc Sharepoint','societe',179),(31,1,'2022-03-04 11:17:42','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/EtX7mVdXZqhNuXgb1IapQNQBuymXZ9HbXUHHeSre_0c3Fg?e=vW49w2','Mutuelle du Rempart Sharepoint','societe',645),(32,1,'2022-03-04 11:21:12','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/EumCarL2M5tCricPGFwmX9sBh-9HWxn27egw-XR_GHwpow?e=aS0kkt','Walk Toulouse Sharepoint','societe',1362),(33,1,'2022-03-04 11:22:06','https://clsconseils.sharepoint.com/:f:/s/CLBGrandSud/EiHV7fptcIxKkk7catVIN5EBcuq4miCSpE1LC6XJ4CSSCg?e=eO0f9m','TMH Sharepoint','societe',489);
/*!40000 ALTER TABLE `llx_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_loan`
--

DROP TABLE IF EXISTS `llx_loan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_loan` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `label` varchar(80) NOT NULL,
  `fk_bank` int(11) DEFAULT NULL,
  `capital` double(24,8) DEFAULT NULL,
  `datestart` date DEFAULT NULL,
  `dateend` date DEFAULT NULL,
  `nbterm` double DEFAULT NULL,
  `rate` double NOT NULL,
  `note_private` text,
  `note_public` text,
  `capital_position` double(24,8) DEFAULT NULL,
  `date_position` date DEFAULT NULL,
  `paid` smallint(6) NOT NULL DEFAULT '0',
  `accountancy_account_capital` varchar(32) DEFAULT NULL,
  `accountancy_account_insurance` varchar(32) DEFAULT NULL,
  `accountancy_account_interest` varchar(32) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `fk_projet` int(11) DEFAULT NULL,
  `insurance_amount` double(24,8) DEFAULT '0.00000000',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_loan`
--

LOCK TABLES `llx_loan` WRITE;
/*!40000 ALTER TABLE `llx_loan` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_loan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_loan_schedule`
--

DROP TABLE IF EXISTS `llx_loan_schedule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_loan_schedule` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_loan` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datep` datetime DEFAULT NULL,
  `amount_capital` double(24,8) DEFAULT NULL,
  `amount_insurance` double(24,8) DEFAULT NULL,
  `amount_interest` double(24,8) DEFAULT NULL,
  `fk_typepayment` int(11) NOT NULL,
  `num_payment` varchar(50) DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `fk_bank` int(11) NOT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_payment_loan` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_loan_schedule`
--

LOCK TABLES `llx_loan_schedule` WRITE;
/*!40000 ALTER TABLE `llx_loan_schedule` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_loan_schedule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_localtax`
--

DROP TABLE IF EXISTS `llx_localtax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_localtax` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `localtaxtype` tinyint(4) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datep` date DEFAULT NULL,
  `datev` date DEFAULT NULL,
  `amount` double DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `note` text,
  `fk_bank` int(11) DEFAULT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_localtax`
--

LOCK TABLES `llx_localtax` WRITE;
/*!40000 ALTER TABLE `llx_localtax` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_localtax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_mailing`
--

DROP TABLE IF EXISTS `llx_mailing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_mailing` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `statut` smallint(6) DEFAULT '0',
  `titre` varchar(128) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `sujet` varchar(128) DEFAULT NULL,
  `body` mediumtext,
  `bgcolor` varchar(8) DEFAULT NULL,
  `bgimage` varchar(255) DEFAULT NULL,
  `cible` varchar(60) DEFAULT NULL,
  `nbemail` int(11) DEFAULT NULL,
  `email_from` varchar(160) DEFAULT NULL,
  `email_replyto` varchar(160) DEFAULT NULL,
  `email_errorsto` varchar(160) DEFAULT NULL,
  `tag` varchar(128) DEFAULT NULL,
  `date_creat` datetime DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `date_appro` datetime DEFAULT NULL,
  `date_envoi` datetime DEFAULT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_user_appro` int(11) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `joined_file1` varchar(255) DEFAULT NULL,
  `joined_file2` varchar(255) DEFAULT NULL,
  `joined_file3` varchar(255) DEFAULT NULL,
  `joined_file4` varchar(255) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_mailing`
--

LOCK TABLES `llx_mailing` WRITE;
/*!40000 ALTER TABLE `llx_mailing` DISABLE KEYS */;
INSERT INTO `llx_mailing` (`rowid`, `statut`, `titre`, `entity`, `sujet`, `body`, `bgcolor`, `bgimage`, `cible`, `nbemail`, `email_from`, `email_replyto`, `email_errorsto`, `tag`, `date_creat`, `date_valid`, `date_appro`, `date_envoi`, `fk_user_creat`, `fk_user_valid`, `fk_user_appro`, `extraparams`, `joined_file1`, `joined_file2`, `joined_file3`, `joined_file4`, `tms`) VALUES (1,0,'xsdfhs',1,'wdh','wdhwdh','','',NULL,128,'dolibarr@domain.com','','',NULL,'2017-09-06 20:43:07',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-12 22:56:19'),(2,2,'test',1,'test dolibarr','bonjour','ffaaaa','',NULL,1,'r.bourdon@clbconseils.com','','',NULL,'2021-12-13 08:56:03','2021-12-13 08:57:40',NULL,'2021-12-13 09:18:01',1,1,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-13 08:18:01'),(3,2,'hzz',1,'fgstu','couicou','','',NULL,1,'r.bourdon@clbconseils.com','','',NULL,'2021-12-13 09:04:23','2021-12-13 09:06:09',NULL,'2021-12-13 09:06:20',1,1,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-13 08:06:20');
/*!40000 ALTER TABLE `llx_mailing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_mailing_cibles`
--

DROP TABLE IF EXISTS `llx_mailing_cibles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_mailing_cibles` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_mailing` int(11) NOT NULL,
  `fk_contact` int(11) NOT NULL,
  `lastname` varchar(160) DEFAULT NULL,
  `firstname` varchar(160) DEFAULT NULL,
  `email` varchar(160) NOT NULL,
  `other` varchar(255) DEFAULT NULL,
  `tag` varchar(64) DEFAULT NULL,
  `statut` smallint(6) NOT NULL DEFAULT '0',
  `source_url` varchar(255) DEFAULT NULL,
  `source_id` int(11) DEFAULT NULL,
  `source_type` varchar(16) DEFAULT NULL,
  `date_envoi` datetime DEFAULT NULL,
  `error_text` varchar(255) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_mailing_cibles` (`fk_mailing`,`email`),
  KEY `idx_mailing_cibles_email` (`email`),
  KEY `idx_mailing_cibles_tag` (`tag`)
) ENGINE=InnoDB AUTO_INCREMENT=135 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_mailing_cibles`
--

LOCK TABLES `llx_mailing_cibles` WRITE;
/*!40000 ALTER TABLE `llx_mailing_cibles` DISABLE KEYS */;
INSERT INTO `llx_mailing_cibles` (`rowid`, `fk_mailing`, `fk_contact`, `lastname`, `firstname`, `email`, `other`, `tag`, `statut`, `source_url`, `source_id`, `source_type`, `date_envoi`, `error_text`, `tms`) VALUES (1,1,546,'BOURREL LACAZE','Aurore','a.bourrel@aetbconseils.fr','ThirdParty=A&B CONSEILS;UserTitle=Madame','febd0d608d0c97c0822d965a49e0f377',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=546\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',546,'contact',NULL,NULL,'2021-12-12 22:56:19'),(2,1,302,'TUXAGUES','Anne','a.tuxagues@alphaconseils.fr','ThirdParty=ALPHA CONSEILS;UserTitle=Maître','4ad3d1e9a5b965372c2d7c92d48b581c',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=302\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',302,'contact',NULL,NULL,'2021-12-12 22:56:19'),(3,1,293,'CARRERA','Violette','agenavocats@alphaconseils.fr','ThirdParty=ALPHA CONSEILS;UserTitle=Madame','11fc3deb70a4cea6c6a85084a30a9762',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=293\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',293,'contact',NULL,NULL,'2021-12-12 22:56:19'),(4,1,353,'FRAUX','Alain','alain.fraux@limayrac.fr','ThirdParty=INSTITUT LIMAYRAC;UserTitle=Monsieur','5640b0152ef789973d166dacd52034db',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=353\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',353,'contact',NULL,NULL,'2021-12-12 22:56:19'),(5,1,588,'BLAQUIERES','Anais','anais@b2i-conseils.fr','ThirdParty=B2I CONSEILS;UserTitle=Mademoiselle','03db1d8af56f5e1e84364a001a71d63e',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=588\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',588,'contact',NULL,NULL,'2021-12-12 22:56:19'),(6,1,695,'BERNARD','Angélina','angelina.bernard@lafayetteconseil.com','ThirdParty=LAF CONSULTING / LAFAYETTE;UserTitle=Madame','926d1f66f67045b401d1b100a1722143',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=695\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',695,'contact',NULL,NULL,'2021-12-12 22:56:19'),(7,1,638,'NOEL','Arlette','arlette.noel@ac-toulouse.fr','ThirdParty=GRETA MIDI PYRENEES CENTRE;UserTitle=Madame','ba807f11a820634df8c206b8a3dd9962',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=638\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',638,'contact',NULL,NULL,'2021-12-12 22:56:19'),(8,1,474,'VIDON','Aymeric','avidon@mairie-revel.fr','ThirdParty=MAIRIE DE REVEL;UserTitle=Monsieur','109b8db84001dbf648d26dd45f4bd918',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=474\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',474,'contact',NULL,NULL,'2021-12-12 22:56:19'),(9,1,782,'MEHATS','Fabrice','avocat@mehats.com','ThirdParty=CABINET FABRICE MEHATS;UserTitle=Maître','87f6b04ec58d645288d0efe3273739f0',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=782\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',782,'contact',NULL,NULL,'2021-12-12 22:56:19'),(10,1,424,'BLANC-FONTENILLE','Bruno','b.blanc-fontenille@igrec.fr','ThirdParty=IGREC;UserTitle=Monsieur','2bc426c9c4a14336a158953d532c573a',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=424\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',424,'contact',NULL,NULL,'2021-12-12 22:56:19'),(11,1,547,'BOURREL','Benjamin','b.bourrel@aerbconseils.fr','ThirdParty=A&B CONSEILS;UserTitle=Monsieur','3af4dc4a18bfeb6dbb6f483bbff0034b',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=547\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',547,'contact',NULL,NULL,'2021-12-12 22:56:19'),(12,1,761,'CAMILLE','Bruno','b.camille@avocatline.fr','ThirdParty=CENTRE FORMATION PROFESSION AVOCAT;UserTitle=Maître','b348a5ee983158ad3d82bc6b4eaff12e',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=761\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',761,'contact',NULL,NULL,'2021-12-12 22:56:19'),(13,1,416,'CONTINENTE','Benjamin','b.continente@montfinance.fr','ThirdParty=PRATS PATRIMOINE;UserTitle=Monsieur','a88991ebae0abe0090b3a7b4dc285c14',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=416\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',416,'contact',NULL,NULL,'2021-12-12 22:56:19'),(14,1,280,'LEITAO','Bruno','b.leitao@mairie-grenade.fr','ThirdParty=MAIRIE GRENADE;UserTitle=Monsieur','10fea0f86a9078d7ebe9f70933b98964',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=280\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',280,'contact',NULL,NULL,'2021-12-12 22:56:19'),(15,1,628,'CROUX','Benoît','bcroux@mairie-revel.fr','ThirdParty=MAIRIE DE REVEL;UserTitle=Monsieur','3c7bc4172238c278b61d6dfb8888b35c',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=628\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',628,'contact',NULL,NULL,'2021-12-12 22:56:19'),(16,1,731,'TERRIEN','Lieu','bdirection@agap-pro.com','ThirdParty=AGAP\' PROFESSIONNEL;UserTitle=Madame','0e2dc6ebdec32b7888646b1b9501d29d',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=731\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',731,'contact',NULL,NULL,'2021-12-12 22:56:19'),(17,1,838,'LOSSANT','Christophe','c.lossant@tm-habitat.fr','ThirdParty=TOULOUSE METROPOLE HABITAT;UserTitle=Monsieur','33530002b1017032a94020eaea8de0f0',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=838\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',838,'contact',NULL,NULL,'2021-12-12 22:56:19'),(18,1,833,'PASET','Corinne','c.paset@oppidea.fr','ThirdParty=OPPIDEA;UserTitle=Madame','959134d6ec68a6f421707fa91a796424',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=833\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',833,'contact',NULL,NULL,'2021-12-12 22:56:19'),(19,1,276,'ROFE','Caroline','c.rofe@buropole-services.com','ThirdParty=BUROPOLE;UserTitle=Madame','3f40bc3b73740d9e12b816add023dcd4',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=276\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',276,'contact',NULL,NULL,'2021-12-12 22:56:19'),(20,1,301,'CASTERAS','Lionel','casteras@neorka.fr','ThirdParty=NEORKA;UserTitle=Monsieur','522eab65842d4392f1f740638ee9bda9',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=301\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',301,'contact',NULL,NULL,'2021-12-12 22:56:19'),(21,1,674,'CARO','Christine','ccaro@c-et-n-traiteur.fr','ThirdParty=C&N TRAITEUR;UserTitle=Madame','46c4e5791c5a8aed304948e9f017f1c7',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=674\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',674,'contact',NULL,NULL,'2021-12-12 22:56:19'),(22,1,121,'DOMPIETRINI','Christel','cdompietrini@biotope.fr','ThirdParty=BIOTOPE;UserTitle=Madame','7ad5a31a2dd01f364e4a30be017cbbd2',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=121\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',121,'contact',NULL,NULL,'2021-12-12 22:56:19'),(23,1,613,'SASTRE','Cécile','cecile.sastre@ville-saint-sulpice-81.fr','ThirdParty=MAIRIE DE SAINT-SULPICE LA POINTE;UserTitle=Mademoiselle','ca4d181c4c04680e8996f8b5653c2d13',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=613\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',613,'contact',NULL,NULL,'2021-12-12 22:56:19'),(24,1,537,'GIL','Céline','celinegil@tournymeyer.fr','ThirdParty=TOURNY MEYER;UserTitle=Madame','ecc8bc3117169a9fd24576aaa512d79c',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=537\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',537,'contact',NULL,NULL,'2021-12-12 22:56:19'),(25,1,86,'FAIDHERBE','Christophe','cfaidherbe@c-et-n-traiteur.fr','ThirdParty=C&N TRAITEUR;UserTitle=Monsieur','61d5d1c5fb4c7f898259975539cb1d6a',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=86\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',86,'contact',NULL,NULL,'2021-12-12 22:56:19'),(26,1,717,'SOEUR ANNIE','','cgsf.annie@wanadoo.fr','ThirdParty=CONGREGATION SAINTE FAMILLE;UserTitle=Mademoiselle','f5ee7e9272b0ed8bf1643cc757da4c5d',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=717\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',717,'contact',NULL,NULL,'2021-12-12 22:56:19'),(27,1,652,'DESPEYROUX','Chantal','chantal.despeyroux@apem.fr','ThirdParty=APEM;UserTitle=Madame','f1b94b2bd470cdd8f68e53c17a06d93f',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=652\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',652,'contact',NULL,NULL,'2021-12-12 22:56:19'),(28,1,637,'LAURENT','Catherine','claurent@astensante.com','ThirdParty=ASTEN SANTE;UserTitle=Madame','4ed3e501c75f25c260279898c7ff5b49',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=637\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',637,'contact',NULL,NULL,'2021-12-12 22:56:19'),(29,1,525,'TOUZALIN','Frédéric','climat-concept@wanadoo.fr','ThirdParty=CLIMAT CONCEPT;UserTitle=Monsieur','3dafd0be250fa7faece5b486878c7514',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=525\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',525,'contact',NULL,NULL,'2021-12-12 22:56:19'),(30,1,384,'BERTHOULOUX','Jordane','communication@edasop.fr','ThirdParty=CENTRE FORMATION PROFESSION AVOCAT;UserTitle=Monsieur','6fa48f5492b9cb073d776f6099a3b7e5',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=384\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',384,'contact',NULL,NULL,'2021-12-12 22:56:19'),(31,1,827,'BOUISSET','Alexandre','compta.ccpla@orange.fr','ThirdParty=CCLPA;UserTitle=Monsieur','3a6893dd6efb389514494d6cbda7c842',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=827\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',827,'contact',NULL,NULL,'2021-12-12 22:56:19'),(32,1,397,'DROXLER','Valérie','contact@celect.fr','ThirdParty=CELECT;UserTitle=Madame','d630f2c5c0f10a3314de6ac44b099277',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=397\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',397,'contact',NULL,NULL,'2021-12-12 22:56:19'),(33,1,263,'VANLUGGENE','Elodie','contact@smclean.fr','ThirdParty=SM CLEAN;UserTitle=Madame','fc9f1fdc09de084a94dd27c38b128663',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=263\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',263,'contact',NULL,NULL,'2021-12-12 22:56:19'),(34,1,412,'ALASIA','Gilles','contact@transports-alasia.fr','ThirdParty=TRANSPORTS ALASIA;UserTitle=Monsieur','30df4c8e53080a7303ff8c5386cacfa5',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=412\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',412,'contact',NULL,NULL,'2021-12-12 22:56:19'),(35,1,364,'GRENIER','Guy','contact@vitaminecn.com','ThirdParty=GUY GRENIER;UserTitle=Monsieur','fdc60cdd6107659de748b0ce1a38b447',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=364\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',364,'contact',NULL,NULL,'2021-12-12 22:56:19'),(36,1,266,'DUBUISSON','David','d.dubuisson@alphaconseils.fr','ThirdParty=ALPHA CONSEILS;UserTitle=Maître','0b9f5a29ed8767d4dcf7b14fb7e3076b',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=266\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',266,'contact',NULL,NULL,'2021-12-12 22:56:19'),(37,1,578,'PUJOL','Daniel','daniel.pujol@limayrac.fr','ThirdParty=INSTITUT LIMAYRAC;UserTitle=Monsieur','a37b4c78af99c6b97f5a84645836d03c',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=578\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',578,'contact',NULL,NULL,'2021-12-12 22:56:19'),(38,1,633,'MENCHON','Séverine','dgs.cclpa@orange.fr','ThirdParty=CCLPA;UserTitle=Madame','0d1a84fd4b586a2d29d5322a905c7470',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=633\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',633,'contact',NULL,NULL,'2021-12-12 22:56:19'),(39,1,346,'DI GIACOMO','Martine','dgs@ville-fonbeauzard.fr','ThirdParty=MAIRIE DE FONBEAUZARD;UserTitle=Madame','81657ce597a247e760e33ad72a79b2aa',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=346\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',346,'contact',NULL,NULL,'2021-12-12 22:56:19'),(40,1,710,'MOGARD','Florian','directeur.general@mairie-trebes.fr','ThirdParty=MAIRIE DE TREBES;UserTitle=Monsieur','a9d420755138b5f83f9178fbba4eeb7f',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=710\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',710,'contact',NULL,NULL,'2021-12-12 22:56:19'),(41,1,120,'MAITRE','David','dmaitre@adista.fr','ThirdParty=ADISTA;UserTitle=Monsieur','69e8f58ea49b718ab3d12f7a328c0808',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=120\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',120,'contact',NULL,NULL,'2021-12-12 22:56:19'),(42,1,716,'SOEUR DOMINIQUE','','dominiquesf@orange.fr','ThirdParty=CONGREGATION SAINTE FAMILLE;UserTitle=Mademoiselle','127ea96b23525cf3cf1c3aef4cf4dc00',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=716\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',716,'contact',NULL,NULL,'2021-12-12 22:56:19'),(43,1,736,'FIGAROL','Eric','e.figarol@aerostarglobal.com','ThirdParty=SOCIETE NOUVELLE OVALIE;UserTitle=Monsieur','c7b6d387bd0b107166e1242af2d86be7',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=736\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',736,'contact',NULL,NULL,'2021-12-12 22:56:19'),(44,1,543,'AIGOUY','Marlène','ecolesaintjeant@ec-mp.org','ThirdParty=ECOLE SAINT JEAN;UserTitle=Madame','7357ec5f66eb77aff748c473e98ebfc5',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=543\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',543,'contact',NULL,NULL,'2021-12-12 22:56:19'),(45,1,611,'DEROO','Edith','edith.deroo@ville-saint-sulpice-81.fr','ThirdParty=MAIRIE DE SAINT-SULPICE LA POINTE;UserTitle=Madame','fdaad0495cbb5396517b41f74cc8b15a',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=611\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',611,'contact',NULL,NULL,'2021-12-12 22:56:19'),(46,1,792,'GIRARD','Emilie','emilie.girard@ville-saint-sulpice-81.fr','ThirdParty=MAIRIE DE SAINT-SULPICE LA POINTE;UserTitle=Madame','f130b3406ffb0ec98c67fa6bec78175e',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=792\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',792,'contact',NULL,NULL,'2021-12-12 22:56:19'),(47,1,734,'FOUCHOU LAPEYRADE','Eric','eric.fouchou-lapeyrade@ac-toulouse.fr','ThirdParty=GRETA MIDI PYRENEES CENTRE;UserTitle=','11c754e49825be9788a4c58b3c4732bd',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=734\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',734,'contact',NULL,NULL,'2021-12-12 22:56:19'),(48,1,533,'THIBAULT','Etienne','ethibault@mairie-revel.fr','ThirdParty=MAIRIE DE REVEL;UserTitle=Monsieur','9020beef15944b43fdd35ae81a9cc4be',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=533\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',533,'contact',NULL,NULL,'2021-12-12 22:56:19'),(49,1,557,'BENITEZ','Fabrice','f.benitez@ingenid-oc.com','ThirdParty=INGENID\'OC;UserTitle=Monsieur','10664697d1b6bf70565ba78f7dbb3d0d',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=557\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',557,'contact',NULL,NULL,'2021-12-12 22:56:19'),(50,1,342,'PUYJALON','François','f.puyjalon@socatrap.fr','ThirdParty=SOCOTRAP;UserTitle=Monsieur','9083b7611b9885b186ed01d162ad4567',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=342\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',342,'contact',NULL,NULL,'2021-12-12 22:56:19'),(51,1,559,'CHIMISANAS','Fabien','fchimisanas@cfexperts.fr','ThirdParty=CF EXPERT;UserTitle=Monsieur','f68af8d0e4be98cd4d7147deb3bfbc3a',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=559\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',559,'contact',NULL,NULL,'2021-12-12 22:56:19'),(52,1,733,'TCHOUA','Florence','flo.tchoua@ac-toulouse.fr','ThirdParty=GRETA MIDI PYRENEES CENTRE;UserTitle=Madame','3185e94d77425e849a26e71acb70343f',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=733\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',733,'contact',NULL,NULL,'2021-12-12 22:56:19'),(53,1,564,'AIT ALI','Florian','florian.aitali@mma.fr','ThirdParty=COLOMBE;UserTitle=Monsieur','e6a33b08e52c3ffefca7d79f13fe74e7',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=564\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',564,'contact',NULL,NULL,'2021-12-12 22:56:19'),(54,1,772,'KISS-AGOSTINI','Hajni','francas13direction@orange.fr','ThirdParty=LES FRANCAS 13;UserTitle=Madame','de6c95df8a8c78d892a4122e1bd6c1cd',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=772\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',772,'contact',NULL,NULL,'2021-12-12 22:56:19'),(55,1,773,'MICHEL','Clara','francas13secretariat@orange.fr','ThirdParty=LES FRANCAS 13;UserTitle=Madame','65841e9e9d52e56208194e924d5111ad',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=773\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',773,'contact',NULL,NULL,'2021-12-12 22:56:19'),(56,1,78,'CAUMONT','Gilles','gcaumont@adista.fr','ThirdParty=ADISTA;UserTitle=Monsieur','0af7e38755ea13034577a358b01d5f29',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=78\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',78,'contact',NULL,NULL,'2021-12-12 22:56:19'),(57,1,544,'CHARVET','Guillaume','gcharvet@live.fr','ThirdParty=ECOLE SAINT JEAN;UserTitle=Monsieur','a4103b96af3f659169f79c40d83c01b5',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=544\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',544,'contact',NULL,NULL,'2021-12-12 22:56:19'),(58,1,361,'ALLIOT','Hervé','hervé.alliot@asc-assurance.fr','ThirdParty=AXILE SOGERAC COURTAGE;UserTitle=Monsieur','d8990c1dc07b938e6ce5c37cb2ea9425',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=361\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',361,'contact',NULL,NULL,'2021-12-12 22:56:19'),(59,1,837,'DOMENE','Isabelle','i.domene@tm-habitat.fr','ThirdParty=TOULOUSE METROPOLE HABITAT;UserTitle=Madame','1ea4ee9904126af384c69bc8518f8ff7',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=837\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',837,'contact',NULL,NULL,'2021-12-12 22:56:19'),(60,1,306,'MARTY','Edme-Jean','info@finamax.fr','ThirdParty=BUROPOLE;UserTitle=Monsieur','3396662ec60f488e063b3cfceb31cec4',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=306\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',306,'contact',NULL,NULL,'2021-12-12 22:56:19'),(61,1,531,'ALEXANDRE','Christelle','informatique@oratoire-auch.com','ThirdParty=LYCEE ORATOIRE;UserTitle=Mademoiselle','378f5aeb6e51b48ae2a6e4b3f9c9b8cb',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=531\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',531,'contact',NULL,NULL,'2021-12-12 22:56:19'),(62,1,621,'BIZON','Jean-Baptiste','jbbizon@bloom-multimedia.fr','ThirdParty=BLOOM MULTIMEDIA;UserTitle=Monsieur','cf3d0e42bfa9543409869ab7057821fa',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=621\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',621,'contact',NULL,NULL,'2021-12-12 22:56:19'),(63,1,712,'HENRIEL','Jean-Xavier','jean-xavier.henriel@mma.fr','ThirdParty=COLOMBE;UserTitle=Monsieur','453e1cf99c1607471ac3c2c00e6e031b',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=712\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',712,'contact',NULL,NULL,'2021-12-12 22:56:19'),(64,1,388,'BRIOT','Jean','jean.briot@ict-toulouse.fr','ThirdParty=INSTITUT CATHOLIQUE;UserTitle=Monsieur','6d03f9ac4136950f1070fc940bb41b04',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=388\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',388,'contact',NULL,NULL,'2021-12-12 22:56:19'),(65,1,423,'AMIC','Jean-Philippe','jeanphilippeamic@tournymeyer.fr','ThirdParty=TOURNY MEYER;UserTitle=Monsieur','f15510ff1800259b45de571a47866e69',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=423\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',423,'contact',NULL,NULL,'2021-12-12 22:56:19'),(66,1,279,'ELLIE','Jacques','jellie@sotralu.fr','ThirdParty=SOTRALU;UserTitle=Monsieur','c307983713a5cdfa00beb227030de8c7',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=279\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',279,'contact',NULL,NULL,'2021-12-12 22:56:19'),(67,1,150,'COTTET','Jean-François','jfc.cottet@orange.fr','ThirdParty=CONGREGATION SAINTE FAMILLE;UserTitle=Monsieur','3c123c80f22e4c472c889a111f60e46a',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=150\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',150,'contact',NULL,NULL,'2021-12-12 22:56:19'),(68,1,305,'BECQUET','Joël','joel.becquet@apem.fr','ThirdParty=APEM;UserTitle=Monsieur','6739cd86500ef5ddcf3164923b2c19c2',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=305\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',305,'contact',NULL,NULL,'2021-12-12 22:56:19'),(69,1,771,'MONSEGU-TOGES','Joëlle','joelle.monsegu-toges@jamp.fr','ThirdParty=JAMP;UserTitle=Madame','5b61a416ae6b70c3e23d5c5a7c699e81',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=771\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',771,'contact',NULL,NULL,'2021-12-12 22:56:19'),(70,1,487,'de LAMER','Jean-Philippe','jp.de-lamer@igrec.fr','ThirdParty=IGREC;UserTitle=Monsieur','fe51207167a4c1e0dfde60c9a2b10835',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=487\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',487,'contact',NULL,NULL,'2021-12-12 22:56:19'),(71,1,677,'VARGAS','Julien','julien.vargas@espacesetvolumes.fr','ThirdParty=ESPACES ET VOLUMES;UserTitle=Monsieur','49e4ead68f182cac623c3f83837e7434',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=677\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',677,'contact',NULL,NULL,'2021-12-12 22:56:19'),(72,1,835,'OLIVA','Karine','k.oliva@oppidea.fr','ThirdParty=OPPIDEA;UserTitle=Madame','6fec07b5be73d39419b789352e584e11',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=835\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',835,'contact',NULL,NULL,'2021-12-12 22:56:19'),(73,1,592,'DURAND','Laurent','l.durand@oppidea.fr','ThirdParty=OPPIDEA;UserTitle=Monsieur','7099e1a89b18899f88f0daddb3995180',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=592\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',592,'contact',NULL,NULL,'2021-12-12 22:56:19'),(74,1,793,'SOBANSKI','Laurent','l.sobanski@tm-habitat.fr','ThirdParty=TOULOUSE METROPOLE HABITAT;UserTitle=Monsieur','938022691073fe6a830d4ffe81109c25',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=793\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',793,'contact',NULL,NULL,'2021-12-12 22:56:19'),(75,1,824,'ANDAMAYE','Luciano','landamaye@agap-pro.com','ThirdParty=AGAP\' PROFESSIONNEL;UserTitle=Monsieur','8b293758e0290e9be151f6535e71912d',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=824\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',824,'contact',NULL,NULL,'2021-12-12 22:56:19'),(76,1,770,'DIATTA','Laurent','laurent.diatta@jamp.fr','ThirdParty=JAMP;UserTitle=Maître','282d68edea1bb82540b154048092a0b6',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=770\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',770,'contact',NULL,NULL,'2021-12-12 22:56:19'),(77,1,744,'MARSAULT','Mickaël','m.marsault@relais-entreprises.fr','ThirdParty=RELAIS D\'ENTREPRISES;UserTitle=Monsieur','f1ff0c12b0725f6d0dd20238c62ff372',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=744\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',744,'contact',NULL,NULL,'2021-12-12 22:56:19'),(78,1,579,'FAGUET','Serge','mairie@saintjuliendupuy.fr','ThirdParty=MAIRIE DE SAINT JULIEN DU PUY;UserTitle=Monsieur','05b00991200544239ab782d43597f68e',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=579\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',579,'contact',NULL,NULL,'2021-12-12 22:56:19'),(79,1,604,'BACABE','Bernard','mairiebriatexte@wanadoo.fr','ThirdParty=MAIRIE DE BRIATEXTE;UserTitle=Monsieur','af70080cb93f04df2efd0aae156c72fe',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=604\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',604,'contact',NULL,NULL,'2021-12-12 22:56:19'),(80,1,265,'BRIFFAUT','Marc','marc.briffaut@ict-toulouse.fr','ThirdParty=INSTITUT CATHOLIQUE;UserTitle=Monsieur','235e89d5e0176f595796e6dda88e2131',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=265\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',265,'contact',NULL,NULL,'2021-12-12 22:56:19'),(81,1,610,'FISCHER','Marc','marc.fischer@ville-saint-sulpice-81.fr','ThirdParty=MAIRIE DE SAINT-SULPICE LA POINTE;UserTitle=Monsieur','9e5014e6c66dcd14cac4dc67a0845e0e',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=610\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',610,'contact',NULL,NULL,'2021-12-12 22:56:19'),(82,1,274,'CZERNIK','Marie-Pierre','marie.czernik@hotmail.fr','ThirdParty=AXIOME;UserTitle=Mademoiselle','50f61200f63ff03b6cf071cbb5204da6',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=274\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',274,'contact',NULL,NULL,'2021-12-12 22:56:19'),(83,1,580,'BELINGUIER','Michel','mbelinguier@etoile-occitane.fr','ThirdParty=ETOILE OCCITANE;UserTitle=Monsieur','e4b92c3ad9d4cf224c1bb3137b5175a2',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=580\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',580,'contact',NULL,NULL,'2021-12-12 22:56:19'),(84,1,590,'PARDAILHE','Michel','michel.pardailhe@espacetoy.com','ThirdParty=ESPACE TOY;UserTitle=Monsieur','ac45d1a4456546e42bfad55ad70ff033',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=590\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',590,'contact',NULL,NULL,'2021-12-12 22:56:19'),(85,1,583,'LEGARDIEN','Marie','mlegardien@mairie-revel.fr','ThirdParty=MAIRIE DE REVEL;UserTitle=Mademoiselle','b2ff8fb02856a2ca822556cacff4187a',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=583\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',583,'contact',NULL,NULL,'2021-12-12 22:56:19'),(86,1,577,'FELALI','Mohamed','mohamed.felali@limayrac.fr','ThirdParty=INSTITUT LIMAYRAC;UserTitle=Monsieur','62ebc47d3e9da77234b35dbce8e599e3',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=577\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',577,'contact',NULL,NULL,'2021-12-12 22:56:19'),(87,1,694,'LEFAVEUR','Morgane','morgane.lefaveur@lafayetteconseil.com','ThirdParty=LAF CONSULTING / LAFAYETTE;UserTitle=Madame','762b01f5cfa11f0a4beaed4c708a7ce2',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=694\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',694,'contact',NULL,NULL,'2021-12-12 22:56:19'),(88,1,620,'ALLAMELLE','Marie-Pierre','mpallamelle@agap-pro.com','ThirdParty=OCEANE;UserTitle=Mademoiselle','31df3a5f02dfd10b282d0ad28371bfa8',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=620\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',620,'contact',NULL,NULL,'2021-12-12 22:56:19'),(89,1,418,'CIFUENTES','Nicolas','n.cifuentes@culligan-toulouse.com','ThirdParty=AQUA TEMPS;UserTitle=Monsieur','8a59bde1f00e368cf23bcbee9c7c31fa',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=418\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',418,'contact',NULL,NULL,'2021-12-12 22:56:19'),(90,1,570,'NADEAU','Jean Christophe','nadeau@gexiafoncier.fr','ThirdParty=GEXIA FONCIER EXPERT;UserTitle=Monsieur','28d460c6d1abb52faab2d1211689cc55',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=570\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',570,'contact',NULL,NULL,'2021-12-12 22:56:19'),(91,1,267,'PENETRO','Nathalie','nathalie@originalis.fr','ThirdParty=ORIGINALIS - CONAT;UserTitle=Madame','0d9346a954c117a1cf30027ffb039ec2',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=267\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',267,'contact',NULL,NULL,'2021-12-12 22:56:19'),(92,1,360,'DAVID','Nathalie','ndavid@edasop.fr','ThirdParty=CENTRE FORMATION PROFESSION AVOCAT;UserTitle=Madame','e7d614777888ed4ad333e9a45f0b4074',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=360\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',360,'contact',NULL,NULL,'2021-12-12 22:56:19'),(93,1,532,'CONTESSI','Gilles','oratoire.auch@wanadoo.fr','ThirdParty=LYCEE ORATOIRE;UserTitle=Monsieur','9e1d135f382689f638f2a52d412d506c',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=532\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',532,'contact',NULL,NULL,'2021-12-12 22:56:19'),(94,1,84,'NAHON','Paul','p.nahon@intel-media.fr','ThirdParty=INTELLIGENCE MEDIA;UserTitle=Monsieur','af9b9fee66f890e1d5a2a38979055076',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=84\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',84,'contact',NULL,NULL,'2021-12-12 22:56:19'),(95,1,513,'RUMPALA','Patrice','p.rumpala@ville-baziege.fr','ThirdParty=MAIRIE DE BAZIEGE;UserTitle=Monsieur','124922a5b4756a383b6fa496639a084f',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=513\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',513,'contact',NULL,NULL,'2021-12-12 22:56:19'),(96,1,415,'SABATIE','Pierre','p.sabatie@prats-cgp.fr','ThirdParty=PRATS PATRIMOINE;UserTitle=Monsieur','52d255f975eae2d3b2cb11aa25ecfe95',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=415\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',415,'contact',NULL,NULL,'2021-12-12 22:56:19'),(97,1,626,'BRU','Céline','philippe.bru@nordnet.fr','ThirdParty=MAIRIE DE BRIATEXTE;UserTitle=Madame','f18786c22bc17fe7f2c4cee3bb3ffc97',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=626\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',626,'contact',NULL,NULL,'2021-12-12 22:56:19'),(98,1,203,'CZERNIK','Philippe','philippe@czernik-pro.fr','ThirdParty=AXIOME;UserTitle=Monsieur','2669cebc5c34cfef58397c20d4066f98',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=203\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',203,'contact',NULL,NULL,'2021-12-12 22:56:19'),(99,1,619,'ALLAMELLE','Pierre','pierre.allamelle@wanadoo.fr','ThirdParty=OCEANE;UserTitle=Monsieur','61de1fc639164a743bc5c4ecd87dfbd5',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=619\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',619,'contact',NULL,NULL,'2021-12-12 22:56:19'),(100,1,647,'CLAUDEL','Pierre-Yves','pyclaudel@astensante.com','ThirdParty=ASTEN SANTE;UserTitle=Monsieur','01070dd42a61ad3002ef3b7a04b91095',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=647\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',647,'contact',NULL,NULL,'2021-12-12 22:56:19'),(101,1,331,'HOURQUET','GILLES','qdbvn@orange.fr','ThirdParty=CABINET GILLES HOURQUET;UserTitle=Monsieur','605440599ef81a5f425a7faeb37dcdb5',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=331\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',331,'contact',NULL,NULL,'2021-12-12 22:56:19'),(102,1,140,'RIBOTTA','Romain','r.ribotta@rna-audit.fr','ThirdParty=RNA AUDIT;UserTitle=Monsieur','1500d5415c7e5e544454ee9ac22070f1',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=140\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',140,'contact',NULL,NULL,'2021-12-12 22:56:19'),(103,1,304,'DUCLOS','Rémy','remy.duclos@apem.fr','ThirdParty=APEM;UserTitle=Monsieur','ac594fb77e1fb895971c401013ee6776',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=304\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',304,'contact',NULL,NULL,'2021-12-12 22:56:19'),(104,1,668,'LEEMAN','Renaud','renaud.leeman@eden-auto.com','ThirdParty=ESPACE TOY;UserTitle=Monsieur','e32366bb26a6348b822e981ec08772fe',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=668\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',668,'contact',NULL,NULL,'2021-12-12 22:56:19'),(105,1,475,'LEMOINE','Romain','rlemoine@mairie-revel.fr','ThirdParty=MAIRIE DE REVEL;UserTitle=Monsieur','af3c33e71a7751e6e8031a28d59a3aa3',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=475\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',475,'contact',NULL,NULL,'2021-12-12 22:56:19'),(106,1,573,'DESPRET','Sébastien','s.despret@eccentive.eu','ThirdParty=ALLIANCE CONSEILS;UserTitle=Monsieur','3c3abada18ed42dc244bd453733fc510',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=573\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',573,'contact',NULL,NULL,'2021-12-12 22:56:19'),(107,1,572,'NOLA','Stéphanie','s.nola@eccentive.eu','ThirdParty=ALLIANCE CONSEILS;UserTitle=Madame','3b49ca8e75f2f6d9061eb0ce6eb83602',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=572\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',572,'contact',NULL,NULL,'2021-12-12 22:56:19'),(108,1,292,'CHOMPREY','Stéphane','schomprey@irfasud.fr','ThirdParty=IRFA SUD;UserTitle=Monsieur','a45bc960ce9f8b9792c0a46efa7c6a9e',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=292\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',292,'contact',NULL,NULL,'2021-12-12 22:56:19'),(109,1,149,'CIRGUE','Philippe','scp.c.d@wanadoo.fr','ThirdParty=CIRGUE DARGASSIES ARCHITECTES;UserTitle=Monsieur','0e1c592f7f354415919703707e50017f',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=149\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',149,'contact',NULL,NULL,'2021-12-12 22:56:19'),(110,1,552,'PATY','Sébastien','sebastien@decospray.com','ThirdParty=DECO SPRAY;UserTitle=Monsieur','53850ca46bc5c263b8f1304d2b2ebc0f',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=552\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',552,'contact',NULL,NULL,'2021-12-12 22:56:19'),(111,1,622,'MATHIEU','Stéphanie','smathieu@bloom-multimedia.fr','ThirdParty=BLOOM MULTIMEDIA;UserTitle=Mademoiselle','408cad9e621ac3cbe86f63b53522d983',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=622\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',622,'contact',NULL,NULL,'2021-12-12 22:56:19'),(112,1,670,'DOMINGO','Sonia','sonia.domingo@laposte.net','ThirdParty=MAIRIE DE GIROUSSENS;UserTitle=Madame','b36a69b6fb375256bdb14b302a7ae47e',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=670\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',670,'contact',NULL,NULL,'2021-12-12 22:56:19'),(113,1,703,'RAVIER','Sylvain','sravier.cclpa@orange.fr','ThirdParty=CCLPA;UserTitle=Monsieur','b4a0cf136d1978b16c1418643d32b535',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=703\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',703,'contact',NULL,NULL,'2021-12-12 22:56:19'),(114,1,417,'LAUGIER','Sylvie','sylvie.laugier@bet3b.fr','ThirdParty=BET 3B;UserTitle=Madame','20479aa5446f2b031507dede28cf1702',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=417\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',417,'contact',NULL,NULL,'2021-12-12 22:56:19'),(115,1,658,'GUINCHARD','Thomas','tguinchard@dds-fc.org','ThirdParty=ASTEN SANTE;UserTitle=Monsieur','94c96f5f6297d42ccfcfc95d845c4eae',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=658\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',658,'contact',NULL,NULL,'2021-12-12 22:56:19'),(116,1,843,'ALASIA','Thierry','thierry@transports-alasia.fr','ThirdParty=TRANSPORTS ALASIA;UserTitle=Monsieur','c75d4f87c2ece128dff12f9696c68b93',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=843\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',843,'contact',NULL,NULL,'2021-12-12 22:56:19'),(117,1,262,'BASSIL','Thomas','thomasbassil@aol.com','ThirdParty=SM CLEAN;UserTitle=Monsieur','f2f4c71cd17f8dd9694f1cabeab1bae1',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=262\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',262,'contact',NULL,NULL,'2021-12-12 22:56:19'),(118,1,718,'COMBES','Thierry','t_combes@ciag.fr','ThirdParty=MAIRIE DE GIROUSSENS;UserTitle=Monsieur','c4735d7f057e7da54570188397e7c5ca',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=718\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',718,'contact',NULL,NULL,'2021-12-12 22:56:19'),(119,1,738,'BALSEMIN','Vincent','v.balsemin@ville-leguevin.fr','ThirdParty=MAIRIE DE LEGUEVIN;UserTitle=Monsieur','f850c024c5c04f930a83aa53350bf55e',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=738\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',738,'contact',NULL,NULL,'2021-12-12 22:56:19'),(120,1,237,'DULAQUAIS','Virginie','v.dulaquais@intel-media.fr','ThirdParty=INTELLIGENCE MEDIA;UserTitle=Madame','f0163cc4d12588c02f12a282f9c9a04b',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=237\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',237,'contact',NULL,NULL,'2021-12-12 22:56:19'),(121,1,312,'GUITTARD','Virginie','v.guittard@igrec.fr','ThirdParty=IGREC;UserTitle=Mademoiselle','3761495bdda72af50242ccd36570fb83',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=312\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',312,'contact',NULL,NULL,'2021-12-12 22:56:19'),(122,1,571,'FOSSAT-PIERROUTET','Valérie','valerie-mairie-lautrec@wanadoo.fr','ThirdParty=MAIRIE DE LAUTREC;UserTitle=Madame','05d72c1e73f5feeae69de07ef1f9e27b',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=571\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',571,'contact',NULL,NULL,'2021-12-12 22:56:19'),(123,1,291,'CHRETIEN','Vincent','vchretien@irfasud.fr','ThirdParty=IRFA SUD;UserTitle=Monsieur','a14fffb1201dc520712c0565e59dd918',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=291\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',291,'contact',NULL,NULL,'2021-12-12 22:56:19'),(124,1,406,'ROUSSET','Véronique','veronique.rousset@cabinetaccessit.com','ThirdParty=ACCESSIT;UserTitle=Madame','63c3807a63a55015f2a08ef814cf1c62',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=406\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',406,'contact',NULL,NULL,'2021-12-12 22:56:19'),(125,1,411,'BATUT','Vincent','vincent.batut@bet3b.fr','ThirdParty=BET 3B;UserTitle=Monsieur','f9df192b0744d96e48fc0a7b471a403a',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=411\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',411,'contact',NULL,NULL,'2021-12-12 22:56:19'),(126,1,780,'SCHOTTEY','Wilfrid','wilfrid.schottey@terreal.com','ThirdParty=TERREAL;UserTitle=Monsieur','23b7839ccda091d67426d848f2983cd6',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=780\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',780,'contact',NULL,NULL,'2021-12-12 22:56:19'),(127,1,303,'DEFOUR','Yvon','ydefour@referencedsi.com','ThirdParty=APEM;UserTitle=Monsieur','71680a7af695dda7a0cc35d83f824e5c',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=303\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',303,'contact',NULL,NULL,'2021-12-12 22:56:19'),(128,1,745,'MOYA','Yves','yves.moya@ict-toulouse.fr','ThirdParty=INSTITUT CATHOLIQUE;UserTitle=Monsieur','1f4188019da2c7a76d2a17ebe6485153',0,'<a href=\"/dolibarr/htdocs/contact/card.php?id=745\"><img src=\"/dolibarr/htdocs/theme/eldy/img/object_contact.png\" border=\"0\" alt=\"\" title=\"\"></a>',745,'contact',NULL,NULL,'2021-12-12 22:56:19'),(133,2,0,'','','r.bourdon@clbconseils.com','','db3c211a18147448c38a76ce9e61d11e',-1,'',NULL,'file','2021-12-13 09:18:01','Failed to send mail with php mail.<br>Assurez-vous que vous n\'utilisez pas un nombre de destinataires trop &eacute;lev&eacute; et que le contenu de votre message n\'est pas similaire &agrave; du Spam. Demandez aussi &agrave; votre administrateur de v&eacut','2021-12-13 08:18:01'),(134,3,0,'','','s.boyat@rvti.fr','','7bac6ecf1f281f0d83a229a18c3a218a',-1,'',NULL,'file','2021-12-13 09:06:20','Failed to send mail with php mail.<br>Assurez-vous que vous n\'utilisez pas un nombre de destinataires trop &eacute;lev&eacute; et que le contenu de votre message n\'est pas similaire &agrave; du Spam. Demandez aussi &agrave; votre administrateur de v&eacut','2021-12-13 08:06:20');
/*!40000 ALTER TABLE `llx_mailing_cibles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_mailing_unsubscribe`
--

DROP TABLE IF EXISTS `llx_mailing_unsubscribe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_mailing_unsubscribe` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `email` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `unsubscribegroup` varchar(128) COLLATE utf8_bin DEFAULT '',
  `ip` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  `date_creat` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_mailing_unsubscribe` (`email`,`entity`,`unsubscribegroup`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_mailing_unsubscribe`
--

LOCK TABLES `llx_mailing_unsubscribe` WRITE;
/*!40000 ALTER TABLE `llx_mailing_unsubscribe` DISABLE KEYS */;
INSERT INTO `llx_mailing_unsubscribe` (`rowid`, `entity`, `email`, `unsubscribegroup`, `ip`, `date_creat`, `tms`) VALUES (1,1,'m.fraisse@ipasbusiness.fr','',NULL,'2020-02-17 10:05:31','2020-02-17 09:05:31'),(2,1,'mathieu_lannes@diestmann.com','',NULL,'2020-06-24 09:14:26','2020-06-24 07:14:26'),(3,1,'vincent.dehaldat@217sh.fr','',NULL,'2022-04-04 11:06:50','2022-04-04 09:06:50'),(4,1,'b.louvet@teknimed.com','',NULL,'2023-02-17 10:52:53','2023-02-17 09:52:53');
/*!40000 ALTER TABLE `llx_mailing_unsubscribe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_menu`
--

DROP TABLE IF EXISTS `llx_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_menu` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `menu_handler` varchar(16) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `module` varchar(255) DEFAULT NULL,
  `type` varchar(4) NOT NULL,
  `mainmenu` varchar(100) NOT NULL,
  `leftmenu` varchar(100) DEFAULT NULL,
  `fk_menu` int(11) NOT NULL,
  `fk_mainmenu` varchar(100) DEFAULT NULL,
  `fk_leftmenu` varchar(100) DEFAULT NULL,
  `position` int(11) NOT NULL,
  `url` varchar(255) NOT NULL,
  `target` varchar(100) DEFAULT NULL,
  `titre` varchar(255) NOT NULL,
  `prefix` varchar(255) DEFAULT NULL,
  `langs` varchar(100) DEFAULT NULL,
  `level` smallint(6) DEFAULT NULL,
  `perms` text,
  `enabled` text,
  `usertype` int(11) NOT NULL DEFAULT '0',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_menu_uk_menu` (`menu_handler`,`fk_menu`,`position`,`url`,`entity`),
  KEY `idx_menu_menuhandler_type` (`menu_handler`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=5324 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_menu`
--

LOCK TABLES `llx_menu` WRITE;
/*!40000 ALTER TABLE `llx_menu` DISABLE KEYS */;
INSERT INTO `llx_menu` (`rowid`, `menu_handler`, `entity`, `module`, `type`, `mainmenu`, `leftmenu`, `fk_menu`, `fk_mainmenu`, `fk_leftmenu`, `position`, `url`, `target`, `titre`, `prefix`, `langs`, `level`, `perms`, `enabled`, `usertype`, `tms`) VALUES (41,'auguria',1,'','top','home','',0,NULL,NULL,10,'/index.php?mainmenu=home&amp;leftmenu=','','Home',NULL,'',-1,'','1',2,'2015-09-18 09:08:08'),(42,'auguria',1,'societe|fournisseur','top','companies','',0,NULL,NULL,20,'/societe/index.php?mainmenu=companies&amp;leftmenu=','','ThirdParties',NULL,'companies',-1,'$user->rights->societe->lire || $user->rights->societe->contact->lire','( ! empty($conf->societe->enabled) && (empty($conf->global->SOCIETE_DISABLE_PROSPECTS) || empty($conf->global->SOCIETE_DISABLE_CUSTOMERS))) || ! empty($conf->fournisseur->enabled)',2,'2015-09-18 09:08:08'),(43,'auguria',1,'product|service','top','products','',0,NULL,NULL,30,'/product/index.php?mainmenu=products&amp;leftmenu=','','Products/Services',NULL,'products',-1,'$user->rights->produit->lire||$user->rights->service->lire','$conf->product->enabled || $conf->service->enabled',0,'2015-09-18 09:08:08'),(45,'auguria',1,'propal|commande|fournisseur|contrat|ficheinter','top','commercial','',0,NULL,NULL,40,'/comm/index.php?mainmenu=commercial&amp;leftmenu=','','Commercial',NULL,'commercial',-1,'$user->rights->societe->lire || $user->rights->societe->contact->lire','$conf->propal->enabled || $conf->commande->enabled || $conf->fournisseur->enabled || $conf->contrat->enabled || $conf->ficheinter->enabled',2,'2015-09-18 09:08:08'),(46,'auguria',1,'comptabilite|accounting|facture|deplacement|don|tax|salaries|loa','top','accountancy','',0,NULL,NULL,50,'/compta/index.php?mainmenu=accountancy&amp;leftmenu=','','MenuFinancial',NULL,'compta',-1,'$user->rights->compta->resultat->lire || $user->rights->accounting->plancompte->lire || $user->rights->facture->lire|| $user->rights->deplacement->lire || $user->rights->don->lire || $user->rights->tax->charges->lire || $user->rights->salaries->read || $u','$conf->comptabilite->enabled || $conf->accounting->enabled || $conf->facture->enabled || $conf->deplacement->enabled || $conf->don->enabled  || $conf->tax->enabled || $conf->salaries->enabled || $conf->loan->enabled',2,'2015-09-18 09:08:08'),(47,'auguria',1,'projet','top','project','',0,NULL,NULL,70,'/projet/index.php?mainmenu=project&amp;leftmenu=','','Projects',NULL,'projects',-1,'$user->rights->projet->lire','$conf->projet->enabled',2,'2015-09-18 09:08:08'),(48,'auguria',1,'mailing|export|import|opensurvey','top','tools','',0,NULL,NULL,90,'/core/tools.php?mainmenu=tools&amp;leftmenu=','','Tools',NULL,'other',-1,'$user->rights->mailing->lire || $user->rights->export->lire || $user->rights->import->run || $user->rights->opensurvey->read','$conf->mailing->enabled || $conf->export->enabled || $conf->import->enabled || $conf->opensurvey->enabled',2,'2015-09-18 09:08:08'),(53,'auguria',1,'adherent','top','members','',0,NULL,NULL,110,'/adherents/index.php?mainmenu=members&amp;leftmenu=','','Members',NULL,'members',-1,'$user->rights->adherent->lire','$conf->adherent->enabled',2,'2015-09-18 09:08:08'),(54,'auguria',1,'banque|prelevement','top','bank','',0,NULL,NULL,60,'/compta/bank/index.php?mainmenu=bank&amp;leftmenu=bank','','MenuBankCash',NULL,'banks',-1,'$user->rights->banque->lire || $user->rights->prelevement->bons->lire','$conf->banque->enabled || $conf->prelevement->enabled',0,'2015-09-18 09:08:08'),(55,'auguria',1,'hrm','top','hrm','',0,NULL,NULL,80,'/compta/hrm.php?mainmenu=hrm&amp;leftmenu=','','HRM',NULL,'holiday',-1,'$user->rights->holiday->write || $user->rights->deplacement->lire || $user->rights->expensereport->lire','$conf->holiday->enabled || $conf->deplacement->enabled || $conf->expensereport->enabled',0,'2015-09-18 09:08:08'),(140,'auguria',1,'','left','home','setup',41,NULL,NULL,0,'/admin/index.php?leftmenu=setup','','Setup',NULL,'admin',0,'','$user->admin',2,'2015-09-18 09:08:08'),(141,'auguria',1,'','left','home','',140,NULL,NULL,1,'/admin/company.php?leftmenu=setup','','MenuCompanySetup',NULL,'admin',1,'','$leftmenu==\"setup\"',2,'2015-09-18 09:08:08'),(142,'auguria',1,'','left','home','',140,NULL,NULL,4,'/admin/ihm.php?leftmenu=setup','','GUISetup',NULL,'admin',1,'','$leftmenu==\"setup\"',2,'2015-09-18 09:08:08'),(143,'auguria',1,'','left','home','',140,NULL,NULL,2,'/admin/modules.php?leftmenu=setup','','Modules',NULL,'admin',1,'','$leftmenu==\"setup\"',2,'2015-09-18 09:08:08'),(144,'auguria',1,'','left','home','',140,NULL,NULL,6,'/admin/boxes.php?leftmenu=setup','','Boxes',NULL,'admin',1,'','$leftmenu==\"setup\"',2,'2015-09-18 09:08:08'),(145,'auguria',1,'','left','home','',140,NULL,NULL,3,'/admin/menus.php?leftmenu=setup','','Menus',NULL,'admin',1,'','$leftmenu==\"setup\"',2,'2015-09-18 09:08:08'),(146,'auguria',1,'','left','home','',140,NULL,NULL,7,'/admin/delais.php?leftmenu=setup','','Alerts',NULL,'admin',1,'','$leftmenu==\"setup\"',2,'2015-09-18 09:08:08'),(147,'auguria',1,'','left','home','',140,NULL,NULL,10,'/admin/pdf.php?leftmenu=setup','','PDF',NULL,'admin',1,'','$leftmenu==\"setup\"',2,'2015-09-18 09:08:08'),(148,'auguria',1,'','left','home','',140,NULL,NULL,8,'/admin/security_other.php?leftmenu=setup','','Security',NULL,'admin',1,'','$leftmenu==\"setup\"',2,'2015-09-18 09:08:08'),(149,'auguria',1,'','left','home','',140,NULL,NULL,11,'/admin/mails.php?leftmenu=setup','','Emails',NULL,'admin',1,'','$leftmenu==\"setup\"',2,'2015-09-18 09:08:08'),(150,'auguria',1,'','left','home','',140,NULL,NULL,9,'/admin/limits.php?leftmenu=setup','','MenuLimits',NULL,'admin',1,'','$leftmenu==\"setup\"',2,'2015-09-18 09:08:08'),(151,'auguria',1,'','left','home','',140,NULL,NULL,13,'/admin/dict.php?leftmenu=setup','','Dictionary',NULL,'admin',1,'','$leftmenu==\"setup\"',2,'2015-09-18 09:08:08'),(152,'auguria',1,'','left','home','',140,NULL,NULL,14,'/admin/const.php?leftmenu=setup','','OtherSetup',NULL,'admin',1,'','$leftmenu==\"setup\"',2,'2015-09-18 09:08:08'),(153,'auguria',1,'','left','home','',140,NULL,NULL,12,'/admin/sms.php?leftmenu=setup','','SMS',NULL,'admin',1,'','$leftmenu==\"setup\"',2,'2015-09-18 09:08:08'),(154,'auguria',1,'','left','home','',140,NULL,NULL,4,'/admin/translation.php?leftmenu=setup','','Translation',NULL,'admin',1,'','$leftmenu==\"setup\"',2,'2015-09-18 09:08:08'),(241,'auguria',1,'','left','home','',340,NULL,NULL,0,'/admin/system/dolibarr.php?leftmenu=admintools','','InfoDolibarr',NULL,'admin',1,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:08'),(242,'auguria',1,'','left','home','',241,NULL,NULL,2,'/admin/system/modules.php?leftmenu=admintools','','Modules',NULL,'admin',2,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:08'),(243,'auguria',1,'','left','home','',241,NULL,NULL,3,'/admin/triggers.php?leftmenu=admintools','','Triggers',NULL,'admin',2,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:08'),(245,'auguria',1,'','left','home','',340,NULL,NULL,1,'/admin/system/browser.php?leftmenu=admintools','','InfoBrowser',NULL,'admin',1,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:08'),(246,'auguria',1,'','left','home','',340,NULL,NULL,2,'/admin/system/os.php?leftmenu=admintools','','InfoOS',NULL,'admin',1,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:08'),(247,'auguria',1,'','left','home','',340,NULL,NULL,3,'/admin/system/web.php?leftmenu=admintools','','InfoWebServer',NULL,'admin',1,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:08'),(248,'auguria',1,'','left','home','',340,NULL,NULL,4,'/admin/system/phpinfo.php?leftmenu=admintools','','InfoPHP',NULL,'admin',1,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:08'),(250,'auguria',1,'','left','home','',340,NULL,NULL,5,'/admin/system/database.php?leftmenu=admintools','','InfoDatabase',NULL,'admin',1,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:08'),(340,'auguria',1,'','left','home','admintools',41,NULL,NULL,2,'/admin/tools/index.php?leftmenu=admintools','','SystemTools',NULL,'admin',0,'','$user->admin',2,'2015-09-18 09:08:08'),(341,'auguria',1,'','left','home','',340,NULL,NULL,6,'/admin/tools/dolibarr_export.php?leftmenu=admintools','','Backup',NULL,'admin',1,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:08'),(342,'auguria',1,'','left','home','',340,NULL,NULL,7,'/admin/tools/dolibarr_import.php?leftmenu=admintools','','Restore',NULL,'admin',1,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:08'),(345,'auguria',1,'','left','home','',340,NULL,NULL,8,'/admin/tools/update.php?leftmenu=admintools','','MenuUpgrade',NULL,'admin',1,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:08'),(346,'auguria',1,'','left','home','',340,NULL,NULL,9,'/admin/tools/eaccelerator.php?leftmenu=admintools','','EAccelerator',NULL,'admin',1,'','$leftmenu==\"admintools\" && function_exists(\"eaccelerator_info\")',2,'2015-09-18 09:08:08'),(347,'auguria',1,'','left','home','',340,NULL,NULL,10,'/admin/tools/listevents.php?leftmenu=admintools','','Audit',NULL,'admin',1,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:08'),(348,'auguria',1,'','left','home','',340,NULL,NULL,11,'/admin/tools/listsessions.php?leftmenu=admintools','','Sessions',NULL,'admin',1,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:08'),(349,'auguria',1,'','left','home','',340,NULL,NULL,12,'/admin/tools/purge.php?leftmenu=admintools','','Purge',NULL,'admin',1,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:08'),(350,'auguria',1,'','left','home','',340,NULL,NULL,13,'/support/index.php?leftmenu=admintools','_blank','HelpCenter',NULL,'help',1,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:09'),(351,'auguria',1,'','left','home','',340,NULL,NULL,14,'/admin/system/about.php?leftmenu=admintools','','About',NULL,'admin',1,'','$leftmenu==\"admintools\"',2,'2015-09-18 09:08:09'),(440,'auguria',1,'','left','home','users',41,NULL,NULL,4,'/user/home.php?leftmenu=users','','MenuUsersAndGroups',NULL,'users',0,'','1',2,'2015-09-18 09:08:09'),(441,'auguria',1,'','left','home','',440,NULL,NULL,0,'/user/index.php?leftmenu=users','','Users',NULL,'users',1,'$user->rights->user->user->lire || $user->admin','$leftmenu==\"users\"',2,'2015-09-18 09:08:09'),(442,'auguria',1,'','left','home','',441,NULL,NULL,0,'/user/card.php?leftmenu=users&amp;action=create','','NewUser',NULL,'users',2,'$user->rights->user->user->creer || $user->admin','$leftmenu==\"users\"',2,'2015-09-18 09:08:09'),(443,'auguria',1,'','left','home','',440,NULL,NULL,1,'/user/group/index.php?leftmenu=users','','Groups',NULL,'users',1,'($conf->global->MAIN_USE_ADVANCED_PERMS?$user->rights->user->group_advance->read:$user->rights->user->user->lire) || $user->admin','$leftmenu==\"users\"',2,'2015-09-18 09:08:09'),(444,'auguria',1,'','left','home','',443,NULL,NULL,0,'/user/group/card.php?leftmenu=users&amp;action=create','','NewGroup',NULL,'users',2,'($conf->global->MAIN_USE_ADVANCED_PERMS?$user->rights->user->group_advance->write:$user->rights->user->user->creer) || $user->admin','$leftmenu==\"users\"',2,'2015-09-18 09:08:09'),(540,'auguria',1,'','left','companies','thirdparties',42,NULL,NULL,0,'/societe/index.php?leftmenu=thirdparties','','ThirdParty',NULL,'companies',0,'$user->rights->societe->lire','$conf->societe->enabled',2,'2015-09-18 09:08:09'),(541,'auguria',1,'','left','companies','',540,NULL,NULL,0,'/societe/soc.php?action=create','','MenuNewThirdParty',NULL,'companies',1,'$user->rights->societe->lire','$conf->societe->enabled',2,'2015-09-18 09:08:09'),(543,'auguria',1,'','left','companies','',540,NULL,NULL,5,'/fourn/list.php?leftmenu=suppliers','','ListSuppliersShort',NULL,'suppliers',1,'$user->rights->societe->lire && $user->rights->fournisseur->lire','$conf->societe->enabled && $conf->fournisseur->enabled',2,'2015-09-18 09:08:09'),(544,'auguria',1,'','left','companies','',543,NULL,NULL,0,'/societe/soc.php?leftmenu=supplier&amp;action=create&amp;type=f','','NewSupplier',NULL,'suppliers',2,'$user->rights->societe->creer','$conf->societe->enabled && $conf->fournisseur->enabled',2,'2015-09-18 09:08:09'),(546,'auguria',1,'','left','companies','',540,NULL,NULL,3,'/comm/prospect/list.php?leftmenu=prospects','','ListProspectsShort',NULL,'companies',1,'$user->rights->societe->lire','$conf->societe->enabled',2,'2015-09-18 09:08:09'),(547,'auguria',1,'','left','companies','',546,NULL,NULL,0,'/societe/soc.php?leftmenu=prospects&amp;action=create&amp;type=p','','MenuNewProspect',NULL,'companies',2,'$user->rights->societe->creer','$conf->societe->enabled',2,'2015-09-18 09:08:09'),(549,'auguria',1,'','left','companies','',540,NULL,NULL,4,'/comm/list.php?leftmenu=customers','','ListCustomersShort',NULL,'companies',1,'$user->rights->societe->lire','$conf->societe->enabled',2,'2015-09-18 09:08:09'),(550,'auguria',1,'','left','companies','',549,NULL,NULL,0,'/societe/soc.php?leftmenu=customers&amp;action=create&amp;type=c','','MenuNewCustomer',NULL,'companies',2,'$user->rights->societe->creer','$conf->societe->enabled',2,'2015-09-18 09:08:09'),(640,'auguria',1,'','left','companies','contacts',42,NULL,NULL,1,'/contact/list.php?leftmenu=contacts','','ContactsAddresses',NULL,'companies',0,'$user->rights->societe->lire','$conf->societe->enabled',2,'2015-09-18 09:08:09'),(641,'auguria',1,'','left','companies','',640,NULL,NULL,0,'/contact/card.php?leftmenu=contacts&amp;action=create','','NewContactAddress',NULL,'companies',1,'$user->rights->societe->creer','$conf->societe->enabled',2,'2015-09-18 09:08:09'),(642,'auguria',1,'','left','companies','',640,NULL,NULL,1,'/contact/list.php?leftmenu=contacts','','List',NULL,'companies',1,'$user->rights->societe->lire','$conf->societe->enabled',2,'2015-09-18 09:08:09'),(644,'auguria',1,'','left','companies','',642,NULL,NULL,1,'/contact/list.php?leftmenu=contacts&amp;type=p','','ThirdPartyProspects',NULL,'companies',2,'$user->rights->societe->contact->lire','$conf->societe->enabled',2,'2015-09-18 09:08:09'),(645,'auguria',1,'','left','companies','',642,NULL,NULL,2,'/contact/list.php?leftmenu=contacts&amp;type=c','','ThirdPartyCustomers',NULL,'companies',2,'$user->rights->societe->contact->lire','$conf->societe->enabled',2,'2015-09-18 09:08:09'),(646,'auguria',1,'','left','companies','',642,NULL,NULL,3,'/contact/list.php?leftmenu=contacts&amp;type=f','','ThirdPartySuppliers',NULL,'companies',2,'$user->rights->societe->contact->lire','$conf->societe->enabled && $conf->fournisseur->enabled',2,'2015-09-18 09:08:09'),(647,'auguria',1,'','left','companies','',642,NULL,NULL,4,'/contact/list.php?leftmenu=contacts&amp;type=o','','Others',NULL,'companies',2,'$user->rights->societe->contact->lire','$conf->societe->enabled',2,'2015-09-18 09:08:09'),(690,'auguria',1,'','left','companies','cat',42,NULL,NULL,3,'/categories/index.php?leftmenu=cat&amp;type=1','','SuppliersCategoriesShort',NULL,'categories',0,'$user->rights->categorie->lire','$conf->societe->enabled && $conf->categorie->enabled',2,'2015-09-18 09:08:09'),(691,'auguria',1,'','left','companies','',690,NULL,NULL,0,'/categories/card.php?action=create&amp;type=1','','NewCategory',NULL,'categories',1,'$user->rights->categorie->creer','$conf->societe->enabled && $conf->categorie->enabled',2,'2015-09-18 09:08:09'),(700,'auguria',1,'','left','companies','cat',42,NULL,NULL,4,'/categories/index.php?leftmenu=cat&amp;type=2','','CustomersProspectsCategoriesShort',NULL,'categories',0,'$user->rights->categorie->lire','$conf->fournisseur->enabled && $conf->categorie->enabled',2,'2015-09-18 09:08:09'),(701,'auguria',1,'','left','companies','',700,NULL,NULL,0,'/categories/card.php?action=create&amp;type=2','','NewCategory',NULL,'categories',1,'$user->rights->categorie->creer','$conf->fournisseur->enabled && $conf->categorie->enabled',2,'2015-09-18 09:08:09'),(710,'auguria',1,'','left','companies','cat',42,NULL,NULL,3,'/categories/index.php?leftmenu=cat&amp;type=4','','ContactCategoriesShort',NULL,'categories',0,'$user->rights->categorie->lire','$conf->societe->enabled && $conf->categorie->enabled',2,'2015-09-18 09:08:09'),(711,'auguria',1,'','left','companies','',710,NULL,NULL,0,'/categories/card.php?action=create&amp;type=4','','NewCategory',NULL,'categories',1,'$user->rights->categorie->creer','$conf->societe->enabled && $conf->categorie->enabled',2,'2015-09-18 09:08:09'),(1140,'auguria',1,'','left','commercial','propals',45,NULL,NULL,4,'/comm/propal/index.php?leftmenu=propals','','Prop',NULL,'propal',0,'$user->rights->propale->lire','$conf->propal->enabled',2,'2015-09-18 09:08:09'),(1141,'auguria',1,'','left','commercial','',1140,NULL,NULL,0,'/comm/propal.php?action=create&amp;leftmenu=propals','','NewPropal',NULL,'propal',1,'$user->rights->propale->creer','$conf->propal->enabled',2,'2015-09-18 09:08:09'),(1142,'auguria',1,'','left','commercial','',1140,NULL,NULL,1,'/comm/propal/list.php?leftmenu=propals','','List',NULL,'propal',1,'$user->rights->propale->lire','$conf->propal->enabled',2,'2015-09-18 09:08:10'),(1143,'auguria',1,'','left','commercial','',1142,NULL,NULL,2,'/comm/propal/list.php?leftmenu=propals&amp;viewstatut=0','','PropalsDraft',NULL,'propal',1,'$user->rights->propale->lire','$conf->propal->enabled && $leftmenu==\"propals\"',2,'2015-09-18 09:08:10'),(1144,'auguria',1,'','left','commercial','',1142,NULL,NULL,3,'/comm/propal/list.php?leftmenu=propals&amp;viewstatut=1','','PropalsOpened',NULL,'propal',1,'$user->rights->propale->lire','$conf->propal->enabled && $leftmenu==\"propals\"',2,'2015-09-18 09:08:10'),(1145,'auguria',1,'','left','commercial','',1142,NULL,NULL,4,'/comm/propal/list.php?leftmenu=propals&amp;viewstatut=2','','PropalStatusSigned',NULL,'propal',1,'$user->rights->propale->lire','$conf->propal->enabled && $leftmenu==\"propals\"',2,'2015-09-18 09:08:10'),(1146,'auguria',1,'','left','commercial','',1142,NULL,NULL,5,'/comm/propal/list.php?leftmenu=propals&amp;viewstatut=3','','PropalStatusNotSigned',NULL,'propal',1,'$user->rights->propale->lire','$conf->propal->enabled && $leftmenu==\"propals\"',2,'2015-09-18 09:08:10'),(1147,'auguria',1,'','left','commercial','',1142,NULL,NULL,6,'/comm/propal/list.php?leftmenu=propals&amp;viewstatut=4','','PropalStatusBilled',NULL,'propal',1,'$user->rights->propale->lire','$conf->propal->enabled && $leftmenu==\"propals\"',2,'2015-09-18 09:08:10'),(1150,'auguria',1,'','left','commercial','',1140,NULL,NULL,4,'/comm/propal/stats/index.php?leftmenu=propals','','Statistics',NULL,'propal',1,'$user->rights->propale->lire','$conf->propal->enabled',2,'2015-09-18 09:08:10'),(1240,'auguria',1,'','left','commercial','orders',45,NULL,NULL,5,'/commande/index.php?leftmenu=orders','','CustomersOrders',NULL,'orders',0,'$user->rights->commande->lire','$conf->commande->enabled',2,'2015-09-18 09:08:10'),(1241,'auguria',1,'','left','commercial','',1240,NULL,NULL,0,'/commande/card.php?action=create&amp;leftmenu=orders','','NewOrder',NULL,'orders',1,'$user->rights->commande->creer','$conf->commande->enabled',2,'2015-09-18 09:08:10'),(1242,'auguria',1,'','left','commercial','',1240,NULL,NULL,1,'/commande/list.php?leftmenu=orders','','List',NULL,'orders',1,'$user->rights->commande->lire','$conf->commande->enabled',2,'2015-09-18 09:08:10'),(1243,'auguria',1,'','left','commercial','',1242,NULL,NULL,2,'/commande/list.php?leftmenu=orders&amp;viewstatut=0','','StatusOrderDraftShort',NULL,'orders',1,'$user->rights->commande->lire','$conf->commande->enabled && $leftmenu==\"orders\"',2,'2015-09-18 09:08:10'),(1244,'auguria',1,'','left','commercial','',1242,NULL,NULL,3,'/commande/list.php?leftmenu=orders&amp;viewstatut=1','','StatusOrderValidated',NULL,'orders',1,'$user->rights->commande->lire','$conf->commande->enabled && $leftmenu==\"orders\"',2,'2015-09-18 09:08:10'),(1245,'auguria',1,'','left','commercial','',1242,NULL,NULL,4,'/commande/list.php?leftmenu=orders&amp;viewstatut=2','','StatusOrderOnProcessShort',NULL,'orders',1,'$user->rights->commande->lire','$conf->commande->enabled && $leftmenu==\"orders\"',2,'2015-09-18 09:08:10'),(1246,'auguria',1,'','left','commercial','',1242,NULL,NULL,5,'/commande/list.php?leftmenu=orders&amp;viewstatut=3','','StatusOrderToBill',NULL,'orders',1,'$user->rights->commande->lire','$conf->commande->enabled && $leftmenu==\"orders\"',2,'2015-09-18 09:08:10'),(1247,'auguria',1,'','left','commercial','',1242,NULL,NULL,6,'/commande/list.php?leftmenu=orders&amp;viewstatut=4','','StatusOrderProcessed',NULL,'orders',1,'$user->rights->commande->lire','$conf->commande->enabled && $leftmenu==\"orders\"',2,'2015-09-18 09:08:10'),(1248,'auguria',1,'','left','commercial','',1242,NULL,NULL,7,'/commande/list.php?leftmenu=orders&amp;viewstatut=-1','','StatusOrderCanceledShort',NULL,'orders',1,'$user->rights->commande->lire','$conf->commande->enabled && $leftmenu==\"orders\"',2,'2015-09-18 09:08:10'),(1249,'auguria',1,'','left','commercial','',1240,NULL,NULL,4,'/commande/stats/index.php?leftmenu=orders','','Statistics',NULL,'orders',1,'$user->rights->commande->lire','$conf->commande->enabled',2,'2015-09-18 09:08:10'),(1340,'auguria',1,'','left','commercial','sendings',43,NULL,NULL,6,'/expedition/index.php?leftmenu=sendings','','Shipments',NULL,'sendings',0,'$user->rights->expedition->lire','$conf->expedition->enabled',2,'2015-09-18 09:08:09'),(1341,'auguria',1,'','left','commercial','',1340,NULL,NULL,0,'/expedition/card.php?action=create2&leftmenu=sendings','','NewSending',NULL,'sendings',1,'$user->rights->expedition->creer','$conf->expedition->enabled && $leftmenu==\"sendings\"',2,'2015-09-18 09:08:09'),(1342,'auguria',1,'','left','commercial','',1340,NULL,NULL,1,'/expedition/list.php?leftmenu=sendings','','List',NULL,'sendings',1,'$user->rights->expedition->lire','$conf->expedition->enabled && $leftmenu==\"sendings\"',2,'2015-09-18 09:08:09'),(1343,'auguria',1,'','left','commercial','',1340,NULL,NULL,2,'/expedition/stats/index.php?leftmenu=sendings','','Statistics',NULL,'sendings',1,'$user->rights->expedition->lire','$conf->expedition->enabled && $leftmenu==\"sendings\"',2,'2015-09-18 09:08:09'),(1440,'auguria',1,'','left','commercial','contracts',45,NULL,NULL,7,'/contrat/index.php?leftmenu=contracts','','Contracts',NULL,'contracts',0,'$user->rights->contrat->lire','$conf->contrat->enabled',2,'2015-09-18 09:08:10'),(1441,'auguria',1,'','left','commercial','',1440,NULL,NULL,0,'/contrat/card.php?&action=create&amp;leftmenu=contracts','','NewContract',NULL,'contracts',1,'$user->rights->contrat->creer','$conf->contrat->enabled',2,'2015-09-18 09:08:10'),(1442,'auguria',1,'','left','commercial','',1440,NULL,NULL,1,'/contrat/list.php?leftmenu=contracts','','List',NULL,'contracts',1,'$user->rights->contrat->lire','$conf->contrat->enabled',2,'2015-09-18 09:08:10'),(1443,'auguria',1,'','left','commercial','',1440,NULL,NULL,2,'/contrat/services.php?leftmenu=contracts','','MenuServices',NULL,'contracts',1,'$user->rights->contrat->lire','$conf->contrat->enabled',2,'2015-09-18 09:08:10'),(1444,'auguria',1,'','left','commercial','',1443,NULL,NULL,0,'/contrat/services.php?leftmenu=contracts&amp;mode=0','','MenuInactiveServices',NULL,'contracts',2,'$user->rights->contrat->lire','$conf->contrat->enabled&&$leftmenu==\"contracts\"',2,'2015-09-18 09:08:10'),(1445,'auguria',1,'','left','commercial','',1443,NULL,NULL,1,'/contrat/services.php?leftmenu=contracts&amp;mode=4','','MenuRunningServices',NULL,'contracts',2,'$user->rights->contrat->lire','$conf->contrat->enabled&&$leftmenu==\"contracts\"',2,'2015-09-18 09:08:10'),(1446,'auguria',1,'','left','commercial','',1443,NULL,NULL,2,'/contrat/services.php?leftmenu=contracts&amp;mode=4&amp;filter=expired','','MenuExpiredServices',NULL,'contracts',2,'$user->rights->contrat->lire','$conf->contrat->enabled&&$leftmenu==\"contracts\"',2,'2015-09-18 09:08:10'),(1447,'auguria',1,'','left','commercial','',1443,NULL,NULL,3,'/contrat/services.php?leftmenu=contracts&amp;mode=5','','MenuClosedServices',NULL,'contracts',2,'$user->rights->contrat->lire','$conf->contrat->enabled&&$leftmenu==\"contracts\"',2,'2015-09-18 09:08:10'),(1540,'auguria',1,'','left','commercial','ficheinter',45,NULL,NULL,8,'/fichinter/list.php?leftmenu=ficheinter','','Interventions',NULL,'interventions',0,'$user->rights->ficheinter->lire','$conf->ficheinter->enabled',2,'2015-09-18 09:08:10'),(1541,'auguria',1,'','left','commercial','',1540,NULL,NULL,0,'/fichinter/card.php?action=create&amp;leftmenu=ficheinter','','NewIntervention',NULL,'interventions',1,'$user->rights->ficheinter->creer','$conf->ficheinter->enabled',2,'2015-09-18 09:08:10'),(1542,'auguria',1,'','left','commercial','',1540,NULL,NULL,1,'/fichinter/list.php?leftmenu=ficheinter','','List',NULL,'interventions',1,'$user->rights->ficheinter->lire','$conf->ficheinter->enabled',2,'2015-09-18 09:08:10'),(1640,'auguria',1,'','left','accountancy','supplier_bills',46,NULL,NULL,3,'/fourn/facture/list.php?leftmenu=suppliers_bills','','BillsSuppliers',NULL,'bills',0,'$user->rights->fournisseur->facture->lire','$conf->fournisseur->enabled',2,'2015-09-18 09:08:10'),(1641,'auguria',1,'','left','accountancy','',1640,NULL,NULL,0,'/fourn/facture/card.php?action=create&amp;leftmenu=suppliers_bills','','NewBill',NULL,'bills',1,'$user->rights->fournisseur->facture->creer','$conf->fournisseur->enabled',2,'2015-09-18 09:08:10'),(1642,'auguria',1,'','left','accountancy','',1640,NULL,NULL,1,'/fourn/facture/impayees.php?leftmenu=suppliers_bills','','Unpaid',NULL,'bills',1,'$user->rights->fournisseur->facture->lire','$conf->fournisseur->enabled',2,'2015-09-18 09:08:10'),(1643,'auguria',1,'','left','accountancy','',1640,NULL,NULL,2,'/fourn/facture/paiement.php?leftmenu=suppliers_bills','','Payments',NULL,'bills',1,'$user->rights->fournisseur->facture->lire','$conf->fournisseur->enabled',2,'2015-09-18 09:08:10'),(1644,'auguria',1,'','left','accountancy','',1640,NULL,NULL,8,'/compta/facture/stats/index.php?leftmenu=customers_bills&mode=supplier','','Statistics',NULL,'bills',1,'$user->rights->fournisseur->facture->lire','$conf->fournisseur->enabled',2,'2015-09-18 09:08:10'),(1740,'auguria',1,'','left','accountancy','customer_bills',46,NULL,NULL,3,'/compta/facture/list.php?leftmenu=customers_bills','','BillsCustomers',NULL,'bills',0,'$user->rights->facture->lire','$conf->facture->enabled',2,'2015-09-18 09:08:10'),(1741,'auguria',1,'','left','accountancy','',1740,NULL,NULL,3,'/compta/facture.php?action=create&amp;leftmenu=customers_bills','','NewBill',NULL,'bills',1,'$user->rights->facture->creer','$conf->facture->enabled',2,'2015-09-18 09:08:10'),(1742,'auguria',1,'','left','accountancy','',1740,NULL,NULL,5,'/compta/facture/fiche-rec.php?leftmenu=customers_bills','','ListOfTemplates',NULL,'bills',1,'$user->rights->facture->lire','$conf->facture->enabled',2,'2015-09-18 09:08:10'),(1743,'auguria',1,'','left','accountancy','',1740,NULL,NULL,7,'/compta/facture/mergepdftool.php?action=facturer&amp;leftmenu=customers_bills','','MergingPDFTool',NULL,'bills',1,'$user->rights->facture->lire','$conf->facture->enabled',2,'2015-09-18 09:08:11'),(1744,'auguria',1,'','left','accountancy','',1740,NULL,NULL,6,'/compta/paiement/list.php?leftmenu=customers_bills','','Payments',NULL,'bills',1,'$user->rights->facture->lire','$conf->facture->enabled',2,'2015-09-18 09:08:11'),(1745,'auguria',1,'','left','accountancy','',1740,NULL,NULL,4,'/compta/facture/list.php?leftmenu=customers_bills','','List',NULL,'bills',1,'$user->rights->facture->lire','$conf->facture->enabled',2,'2015-09-18 09:08:10'),(1750,'auguria',1,'','left','accountancy','',1744,NULL,NULL,1,'/compta/paiement/rapport.php?leftmenu=customers_bills','','Reportings',NULL,'bills',2,'$user->rights->facture->lire','$conf->facture->enabled',2,'2015-09-18 09:08:11'),(1751,'auguria',1,'','left','accountancy','checks',54,NULL,NULL,9,'/compta/paiement/cheque/index.php?leftmenu=checks&amp;mainmenu=bank','','MenuChequeDeposits',NULL,'bills',0,'$user->rights->banque->lire','! empty($conf->banque->enabled) && (! empty($conf->facture->enabled)) || ! empty($conf->global->MAIN_MENU_CHEQUE_DEPOSIT_ON)',2,'2015-09-18 09:08:11'),(1752,'auguria',1,'','left','accountancy','',1751,NULL,NULL,0,'/compta/paiement/cheque/card.php?leftmenu=checks&amp;action=new','','NewCheckDeposit',NULL,'compta',1,'$user->rights->banque->lire','! empty($conf->banque->enabled) && (! empty($conf->facture->enabled)) || ! empty($conf->global->MAIN_MENU_CHEQUE_DEPOSIT_ON)',2,'2015-09-18 09:08:11'),(1753,'auguria',1,'','left','accountancy','',1751,NULL,NULL,1,'/compta/paiement/cheque/list.php?leftmenu=checks','','List',NULL,'bills',1,'$user->rights->banque->lire','! empty($conf->banque->enabled) && (! empty($conf->facture->enabled)) || ! empty($conf->global->MAIN_MENU_CHEQUE_DEPOSIT_ON)',2,'2015-09-18 09:08:12'),(1754,'auguria',1,'','left','accountancy','',1740,NULL,NULL,8,'/compta/facture/stats/index.php?leftmenu=customers_bills','','Statistics',NULL,'bills',1,'$user->rights->facture->lire','$conf->facture->enabled',2,'2015-09-18 09:08:11'),(1760,'auguria',1,'','left','accountancy','',1745,NULL,NULL,1,'/compta/facture/list.php?leftmenu=customers_bills&amp;search_status=0','','BillShortStatusDraft',NULL,'bills',2,'$user->rights->facture->lire','$conf->facture->enabled',2,'2015-09-18 09:08:10'),(1761,'auguria',1,'','left','accountancy','',1745,NULL,NULL,2,'/compta/facture/list.php?leftmenu=customers_bills&amp;search_status=1','','BillShortStatusNotPaid',NULL,'bills',2,'$user->rights->facture->lire','$conf->facture->enabled',2,'2015-09-18 09:08:11'),(1762,'auguria',1,'','left','accountancy','',1745,NULL,NULL,3,'/compta/facture/list.php?leftmenu=customers_bills&amp;search_status=2','','BillShortStatusPaid',NULL,'bills',2,'$user->rights->facture->lire','$conf->facture->enabled',2,'2015-09-18 09:08:11'),(1763,'auguria',1,'','left','accountancy','',1745,NULL,NULL,4,'/compta/facture/list.php?leftmenu=customers_bills&amp;search_status=3','','BillShortStatusCanceled',NULL,'bills',2,'$user->rights->facture->lire','$conf->facture->enabled',2,'2015-09-18 09:08:11'),(1940,'auguria',1,'','left','accountancy','orders',46,NULL,NULL,3,'/commande/list.php?leftmenu=orders&amp;viewstatut=3','','MenuOrdersToBill',NULL,'orders',0,'$user->rights->commande->lire','$conf->commande->enabled',0,'2015-09-18 09:08:11'),(2040,'auguria',1,'','left','accountancy','donations',46,NULL,NULL,4,'/don/index.php?leftmenu=donations&amp;mainmenu=accountancy','','Donations',NULL,'donations',0,'$user->rights->don->lire','$conf->don->enabled',2,'2015-09-18 09:08:11'),(2041,'auguria',1,'','left','accountancy','',2040,NULL,NULL,0,'/don/card.php?leftmenu=donations&amp;mainmenu=accountancy&amp;action=create','','NewDonation',NULL,'donations',1,'$user->rights->don->creer','$conf->don->enabled && $leftmenu==\"donations\"',2,'2015-09-18 09:08:11'),(2042,'auguria',1,'','left','accountancy','',2040,NULL,NULL,1,'/don/list.php?leftmenu=donations&amp;mainmenu=accountancy','','List',NULL,'donations',1,'$user->rights->don->lire','$conf->don->enabled && $leftmenu==\"donations\"',2,'2015-09-18 09:08:11'),(2140,'auguria',1,'','left','accountancy','tripsandexpenses',55,NULL,NULL,5,'/compta/deplacement/index.php?leftmenu=tripsandexpenses','','TripsAndExpenses',NULL,'trips',0,'$user->rights->deplacement->lire','$conf->deplacement->enabled',0,'2015-09-18 09:08:12'),(2141,'auguria',1,'','left','accountancy','',2140,NULL,NULL,1,'/compta/deplacement/card.php?action=create&amp;leftmenu=tripsandexpenses','','New',NULL,'trips',1,'$user->rights->deplacement->creer','$conf->deplacement->enabled',0,'2015-09-18 09:08:12'),(2142,'auguria',1,'','left','accountancy','',2140,NULL,NULL,2,'/compta/deplacement/list.php?leftmenu=tripsandexpenses','','List',NULL,'trips',1,'$user->rights->deplacement->lire','$conf->deplacement->enabled',0,'2015-09-18 09:08:12'),(2143,'auguria',1,'','left','accountancy','',2140,NULL,NULL,2,'/compta/deplacement/stats/index.php?leftmenu=tripsandexpenses','','Statistics',NULL,'trips',1,'$user->rights->deplacement->lire','$conf->deplacement->enabled',0,'2015-09-18 09:08:12'),(2240,'auguria',1,'','left','accountancy','tax',46,NULL,NULL,6,'/compta/charges/index.php?leftmenu=tax&amp;mainmenu=accountancy','','MenuSpecialExpenses',NULL,'compta',0,'(! empty($conf->tax->enabled) && $user->rights->tax->charges->lire) || (! empty($conf->salaries->enabled) && $user->rights->salaries->read)','$conf->tax->enabled || $conf->salaries->enabled',0,'2015-09-18 09:08:11'),(2250,'auguria',1,'','left','accountancy','tax_sal',2240,NULL,NULL,1,'/compta/salaries/index.php?leftmenu=tax_salary&amp;mainmenu=accountancy','','Salaries',NULL,'salaries',1,'$user->rights->salaries->read','$conf->salaries->enabled',0,'2015-09-18 09:08:11'),(2251,'auguria',1,'','left','accountancy','',2250,NULL,NULL,2,'/compta/salaries/card.php?leftmenu=tax_salary&amp;action=create','','NewPayment',NULL,'companies',2,'$user->rights->salaries->write','$conf->salaries->enabled && $leftmenu==\"tax_salary\"',0,'2015-09-18 09:08:11'),(2252,'auguria',1,'','left','accountancy','',2250,NULL,NULL,3,'/compta/salaries/index.php?leftmenu=tax_salary','','Payments',NULL,'companies',2,'$user->rights->salaries->read','$conf->salaries->enabled && $leftmenu==\"tax_salary\"',0,'2015-09-18 09:08:11'),(2260,'auguria',1,'','left','accountancy','tax_loan',2240,NULL,NULL,1,'/loan/index.php?leftmenu=tax_loan&amp;mainmenu=accountancy','','Loans',NULL,'loan',1,'$user->rights->loan->read','$conf->loan->enabled',0,'2015-09-18 09:08:11'),(2261,'auguria',1,'','left','accountancy','',2260,NULL,NULL,2,'/loan/card.php?leftmenu=tax_loan&amp;action=create','','NewLoan',NULL,'loan',2,'$user->rights->loan->write','$conf->loan->enabled && $leftmenu==\"tax_loan\"',0,'2015-09-18 09:08:11'),(2262,'auguria',1,'','left','accountancy','',2260,NULL,NULL,3,'/loan/index.php?leftmenu=tax_loan','','Payments',NULL,'companies',2,'$user->rights->loan->read','$conf->loan->enabled && $leftmenu==\"tax_loan\"',0,'2015-09-18 09:08:11'),(2263,'auguria',1,'','left','accountancy','',2260,NULL,NULL,4,'/loan/calc.php?leftmenu=tax_loan','','Calculator',NULL,'companies',2,'$user->rights->loan->calc','$conf->loan->enabled && $leftmenu==\"tax_loan\"',0,'2015-09-18 09:08:11'),(2290,'auguria',1,'','left','accountancy','tax_social',2240,NULL,NULL,1,'/compta/sociales/index.php?leftmenu=tax_social','','SocialContributions',NULL,'',1,'$user->rights->tax->charges->lire','$conf->tax->enabled',0,'2015-09-18 09:08:11'),(2291,'auguria',1,'','left','accountancy','',2290,NULL,NULL,2,'/compta/sociales/charges.php?leftmenu=tax_social&amp;action=create','','MenuNewSocialContribution',NULL,'',2,'$user->rights->tax->charges->creer','$conf->tax->enabled && $leftmenu==\"tax_social\"',0,'2015-09-18 09:08:11'),(2292,'auguria',1,'','left','accountancy','',2290,NULL,NULL,3,'/compta/charges/index.php?leftmenu=tax_social&amp;mainmenu=accountancy&amp;mode=sconly','','Payments',NULL,'',2,'$user->rights->tax->charges->lire','$conf->tax->enabled && $leftmenu==\"tax_social\"',0,'2015-09-18 09:08:11'),(2340,'auguria',1,'','left','accountancy','tax_vat',2240,NULL,NULL,7,'/compta/tva/index.php?leftmenu=tax_vat&amp;mainmenu=accountancy','','VAT',NULL,'companies',1,'$user->rights->tax->charges->lire','$conf->tax->enabled && empty($conf->global->TAX_DISABLE_VAT_MENUS)',0,'2015-09-18 09:08:11'),(2341,'auguria',1,'','left','accountancy','',2340,NULL,NULL,0,'/compta/tva/card.php?leftmenu=tax_vat&amp;action=create','','NewPayment',NULL,'companies',2,'$user->rights->tax->charges->creer','$conf->tax->enabled && empty($conf->global->TAX_DISABLE_VAT_MENUS) && $leftmenu==\"tax_vat\"',0,'2015-09-18 09:08:11'),(2342,'auguria',1,'','left','accountancy','',2340,NULL,NULL,1,'/compta/tva/reglement.php?leftmenu=tax_vat','','Payments',NULL,'companies',2,'$user->rights->tax->charges->lire','$conf->tax->enabled && empty($conf->global->TAX_DISABLE_VAT_MENUS) && $leftmenu==\"tax_vat\"',0,'2015-09-18 09:08:11'),(2343,'auguria',1,'','left','accountancy','',2340,NULL,NULL,2,'/compta/tva/clients.php?leftmenu=tax_vat','','ReportByCustomers',NULL,'companies',2,'$user->rights->tax->charges->lire','$conf->tax->enabled && empty($conf->global->TAX_DISABLE_VAT_MENUS) && $leftmenu==\"tax_vat\"',0,'2015-09-18 09:08:11'),(2344,'auguria',1,'','left','accountancy','',2340,NULL,NULL,3,'/compta/tva/quadri_detail.php?leftmenu=tax_vat','','ReportByQuarter',NULL,'companies',2,'$user->rights->tax->charges->lire','$conf->tax->enabled && empty($conf->global->TAX_DISABLE_VAT_MENUS) && $leftmenu==\"tax_vat\"',0,'2015-09-18 09:08:11'),(2440,'auguria',1,'','left','accountancy','ventil_customer',46,NULL,NULL,8,'/accountancy/customer/index.php?leftmenu=ventil_customer','','CustomersVentilation',NULL,'accountancy',0,'$user->rights->accounting->ventilation->read','$conf->accounting->enabled',0,'2015-09-18 09:08:11'),(2441,'auguria',1,'','left','accountancy','',2440,NULL,NULL,0,'/accountancy/customer/list.php','','ToDispatch',NULL,'accountancy',1,'$user->rights->accounting->ventilation->dispatch','$conf->accounting->enabled && $leftmenu==\"ventil_customer\"',0,'2015-09-18 09:08:11'),(2442,'auguria',1,'','left','accountancy','',2440,NULL,NULL,1,'/accountancy/customer/lines.php','','Dispatched',NULL,'accountancy',1,'$user->rights->accounting->ventilation->read','$conf->accounting->enabled && $leftmenu==\"ventil_customer\"',0,'2015-09-18 09:08:11'),(2450,'auguria',1,'','left','accountancy','ventil_supplier',46,NULL,NULL,9,'/accountancy/supplier/index.php?leftmenu=ventil_supplier','','SuppliersVentilation',NULL,'accountancy',0,'$user->rights->accounting->ventilation->read','$conf->accounting->enabled && $conf->fournisseur->enabled',0,'2015-09-18 09:08:11'),(2451,'auguria',1,'','left','accountancy','',2450,NULL,NULL,0,'/accountancy/supplier/list.php','','ToDispatch',NULL,'accountancy',1,'$user->rights->accounting->ventilation->dispatch','$conf->accounting->enabled && $conf->fournisseur->enabled && $leftmenu==\"ventil_supplier\"',0,'2015-09-18 09:08:11'),(2452,'auguria',1,'','left','accountancy','',2450,NULL,NULL,1,'/accountancy/supplier/lines.php','','Dispatched',NULL,'accountancy',1,'$user->rights->accounting->ventilation->read','$conf->accounting->enabled && $conf->fournisseur->enabled && $leftmenu==\"ventil_supplier\"',0,'2015-09-18 09:08:11'),(2540,'auguria',1,'','left','accountancy','withdraw',54,NULL,NULL,9,'/compta/prelevement/index.php?leftmenu=withdraw&amp;mainmenu=bank','','StandingOrders',NULL,'withdrawals',0,'$user->rights->prelevement->bons->lire','$conf->prelevement->enabled',2,'2015-09-18 09:08:12'),(2542,'auguria',1,'','left','accountancy','',2540,NULL,NULL,0,'/compta/prelevement/create.php?leftmenu=withdraw','','NewStandingOrder',NULL,'withdrawals',1,'$user->rights->prelevement->bons->lire','$conf->prelevement->enabled && $leftmenu==\"withdraw\"',2,'2015-09-18 09:08:12'),(2543,'auguria',1,'','left','accountancy','',2540,NULL,NULL,2,'/compta/prelevement/bons.php?leftmenu=withdraw','','WithdrawalsReceipts',NULL,'withdrawals',1,'$user->rights->prelevement->bons->lire','$conf->prelevement->enabled && $leftmenu==\"withdraw\"',2,'2015-09-18 09:08:12'),(2544,'auguria',1,'','left','accountancy','',2540,NULL,NULL,3,'/compta/prelevement/list.php?leftmenu=withdraw','','WithdrawalsLines',NULL,'withdrawals',1,'$user->rights->prelevement->bons->lire','$conf->prelevement->enabled && $leftmenu==\"withdraw\"',2,'2015-09-18 09:08:12'),(2546,'auguria',1,'','left','accountancy','',2540,NULL,NULL,5,'/compta/prelevement/rejets.php?leftmenu=withdraw','','Rejects',NULL,'withdrawals',1,'$user->rights->prelevement->bons->lire','$conf->prelevement->enabled && $leftmenu==\"withdraw\"',2,'2015-09-18 09:08:12'),(2547,'auguria',1,'','left','accountancy','',2540,NULL,NULL,6,'/compta/prelevement/stats.php?leftmenu=withdraw','','Statistics',NULL,'withdrawals',1,'$user->rights->prelevement->bons->lire','$conf->prelevement->enabled && $leftmenu==\"withdraw\"',2,'2015-09-18 09:08:12'),(2640,'auguria',1,'','left','accountancy','bank',54,NULL,NULL,1,'/compta/bank/index.php?leftmenu=bank&amp;mainmenu=bank','','MenuBankCash',NULL,'banks',0,'$user->rights->banque->lire','$conf->banque->enabled',0,'2015-09-18 09:08:12'),(2641,'auguria',1,'','left','accountancy','',2640,NULL,NULL,0,'/compta/bank/card.php?action=create&amp;leftmenu=bank','','MenuNewFinancialAccount',NULL,'banks',1,'$user->rights->banque->configurer','$conf->banque->enabled && ($leftmenu==\"bank\" || $leftmenu==\"checks\" || $leftmenu==\"withdraw\")',0,'2015-09-18 09:08:12'),(2642,'auguria',1,'','left','accountancy','',2640,NULL,NULL,1,'/compta/bank/categ.php?leftmenu=bank','','Rubriques',NULL,'categories',1,'$user->rights->banque->configurer','$conf->banque->enabled && ($leftmenu==\"bank\" || $leftmenu==\"checks\" || $leftmenu==\"withdraw\")',0,'2015-09-18 09:08:12'),(2643,'auguria',1,'','left','accountancy','',2640,NULL,NULL,2,'/compta/bank/search.php?leftmenu=bank','','ListTransactions',NULL,'banks',1,'$user->rights->banque->lire','$conf->banque->enabled && ($leftmenu==\"bank\" || $leftmenu==\"checks\" || $leftmenu==\"withdraw\")',0,'2015-09-18 09:08:12'),(2644,'auguria',1,'','left','accountancy','',2640,NULL,NULL,3,'/compta/bank/budget.php?leftmenu=bank','','ListTransactionsByCategory',NULL,'banks',1,'$user->rights->banque->lire','$conf->banque->enabled && ($leftmenu==\"bank\" || $leftmenu==\"checks\" || $leftmenu==\"withdraw\")',0,'2015-09-18 09:08:12'),(2646,'auguria',1,'','left','accountancy','',2640,NULL,NULL,5,'/compta/bank/virement.php?leftmenu=bank','','BankTransfers',NULL,'banks',1,'$user->rights->banque->transfer','$conf->banque->enabled && ($leftmenu==\"bank\" || $leftmenu==\"checks\" || $leftmenu==\"withdraw\")',0,'2015-09-18 09:08:12'),(2740,'auguria',1,'','left','accountancy','ca',46,NULL,NULL,11,'/compta/resultat/index.php?leftmenu=ca&amp;mainmenu=accountancy','','Reportings',NULL,'main',0,'$user->rights->compta->resultat->lire || $user->rights->accounting->comptarapport->lire','$conf->comptabilite->enabled || $conf->accounting->enabled',0,'2015-09-18 09:08:11'),(2741,'auguria',1,'','left','accountancy','',2740,NULL,NULL,0,'/compta/resultat/index.php?leftmenu=ca','','ReportInOut',NULL,'main',1,'$user->rights->compta->resultat->lire || $user->rights->accounting->comptarapport->lire','$conf->comptabilite->enabled || $conf->accounting->enabled && $leftmenu==\"ca\"',0,'2015-09-18 09:08:11'),(2742,'auguria',1,'','left','accountancy','',2741,NULL,NULL,0,'/compta/resultat/clientfourn.php?leftmenu=ca','','ByCompanies',NULL,'main',2,'$user->rights->compta->resultat->lire || $user->rights->accounting->comptarapport->lire','$conf->comptabilite->enabled || $conf->accounting->enabled && $leftmenu==\"ca\"',0,'2015-09-18 09:08:11'),(2743,'auguria',1,'','left','accountancy','',2740,NULL,NULL,1,'/compta/stats/index.php?leftmenu=ca','','ReportTurnover',NULL,'main',1,'$user->rights->compta->resultat->lire || $user->rights->accounting->comptarapport->lire','$conf->comptabilite->enabled || $conf->accounting->enabled && $leftmenu==\"ca\"',0,'2015-09-18 09:08:11'),(2744,'auguria',1,'','left','accountancy','',2743,NULL,NULL,0,'/compta/stats/casoc.php?leftmenu=ca','','ByCompanies',NULL,'main',2,'$user->rights->compta->resultat->lire || $user->rights->accounting->comptarapport->lire','$conf->comptabilite->enabled || $conf->accounting->enabled && $leftmenu==\"ca\"',0,'2015-09-18 09:08:11'),(2745,'auguria',1,'','left','accountancy','',2743,NULL,NULL,1,'/compta/stats/cabyuser.php?leftmenu=ca','','ByUsers',NULL,'main',2,'$user->rights->compta->resultat->lire || $user->rights->accounting->comptarapport->lire','$conf->comptabilite->enabled || $conf->accounting->enabled && $leftmenu==\"ca\"',0,'2015-09-18 09:08:11'),(2746,'auguria',1,'','left','accountancy','',2740,NULL,NULL,1,'/compta/journal/sellsjournal.php?leftmenu=ca','','SellsJournal',NULL,'main',1,'$user->rights->compta->resultat->lire || $user->rights->accounting->comptarapport->lire','$conf->comptabilite->enabled && $leftmenu==\"ca\"',0,'2015-09-18 09:08:11'),(2747,'auguria',1,'','left','accountancy','',2740,NULL,NULL,1,'/compta/journal/purchasesjournal.php?leftmenu=ca','','PurchasesJournal',NULL,'main',1,'$user->rights->compta->resultat->lire || $user->rights->accounting->comptarapport->lire','$conf->comptabilite->enabled && $leftmenu==\"ca\"',0,'2015-09-18 09:08:11'),(2748,'auguria',1,'','left','accountancy','',2743,NULL,NULL,1,'/compta/stats/cabyprodserv.php?leftmenu=ca','','ByProductsAndServices',NULL,'main',2,'$user->rights->compta->resultat->lire || $user->rights->accounting->comptarapport->lire','$conf->comptabilite->enabled || $conf->accounting->enabled && $leftmenu==\"ca\"',0,'2015-09-18 09:08:11'),(2760,'auguria',1,'','left','accountancy','bookkeeping',46,NULL,NULL,12,'/accountancy/bookkeeping/list.php?leftmenu=bookkeeping','','Bookkeeping',NULL,'accountancy',0,'$user->rights->accounting->mouvements->lire','$conf->accounting->enabled',0,'2015-09-18 09:08:11'),(2761,'auguria',1,'','left','accountancy','',2760,NULL,NULL,0,'/accountancy/bookkeeping/listbyyear.php','','ByYear',NULL,'accountancy',1,'$user->rights->accounting->mouvements->lire','$conf->accounting->enabled && $leftmenu==\"bookkeeping\"',0,'2015-09-18 09:08:11'),(2762,'auguria',1,'','left','accountancy','',2760,NULL,NULL,1,'/accountancy/bookkeeping/balancebymonth.php','','AccountBalanceByMonth',NULL,'accountancy',1,'$user->rights->accounting->mouvements->lire','$conf->accounting->enabled && $leftmenu==\"bookkeeping\"',0,'2015-09-18 09:08:11'),(2790,'auguria',1,'','left','home','',46,NULL,NULL,20,'/accountancy/admin/fiscalyear.php?leftmenu=setup','','Fiscalyear',NULL,'accountancy',1,'$user->rights->accounting->fiscalyear','$conf->accounting->enabled',2,'2015-09-18 09:08:11'),(2791,'auguria',1,'','left','home','',46,NULL,NULL,21,'/accountancy/admin/account.php?mainmenu=accountancy','','Chartofaccounts',NULL,'accountancy',1,'$user->rights->accounting->chartofaccount','$conf->accounting->enabled',2,'2015-09-18 09:08:11'),(2840,'auguria',1,'','left','products','product',43,NULL,NULL,0,'/product/index.php?leftmenu=product&amp;type=0','','Products',NULL,'products',0,'$user->rights->produit->lire','$conf->product->enabled',2,'2015-09-18 09:08:09'),(2841,'auguria',1,'','left','products','',2840,NULL,NULL,0,'/product/card.php?leftmenu=product&amp;action=create&amp;type=0','','NewProduct',NULL,'products',1,'$user->rights->produit->creer','$conf->product->enabled',2,'2015-09-18 09:08:09'),(2842,'auguria',1,'','left','products','',2840,NULL,NULL,1,'/product/list.php?leftmenu=product&amp;type=0','','List',NULL,'products',1,'$user->rights->produit->lire','$conf->product->enabled',2,'2015-09-18 09:08:09'),(2843,'auguria',1,'','left','products','',2840,NULL,NULL,4,'/product/reassort.php?type=0','','Stocks',NULL,'products',1,'$user->rights->produit->lire && $user->rights->stock->lire','$conf->product->enabled',2,'2015-09-18 09:08:09'),(2844,'auguria',1,'','left','products','',2840,NULL,NULL,6,'/product/popuprop.php?leftmenu=stats&amp;type=0','','Statistics',NULL,'main',1,'$user->rights->produit->lire','$conf->propal->enabled',2,'2015-09-18 09:08:09'),(2845,'auguria',1,'','left','products','',2840,NULL,NULL,5,'/product/reassortlot.php?type=0','','StocksByLotSerial',NULL,'products',1,'$user->rights->produit->lire && $user->rights->stock->lire','$conf->productbatch->enabled',2,'2015-09-18 09:08:09'),(2940,'auguria',1,'','left','products','service',43,NULL,NULL,1,'/product/index.php?leftmenu=service&amp;type=1','','Services',NULL,'products',0,'$user->rights->service->lire','$conf->service->enabled',2,'2015-09-18 09:08:09'),(2941,'auguria',1,'','left','products','',2940,NULL,NULL,0,'/product/card.php?leftmenu=service&amp;action=create&amp;type=1','','NewService',NULL,'products',1,'$user->rights->service->creer','$conf->service->enabled',2,'2015-09-18 09:08:09'),(2942,'auguria',1,'','left','products','',2940,NULL,NULL,1,'/product/list.php?leftmenu=service&amp;type=1','','List',NULL,'products',1,'$user->rights->service->lire','$conf->service->enabled',2,'2015-09-18 09:08:09'),(2943,'auguria',1,'','left','products','',2940,NULL,NULL,5,'/product/popuprop.php?leftmenu=stats&amp;type=1','','Statistics',NULL,'main',1,'$user->rights->service->lire','$conf->propal->enabled',2,'2015-09-18 09:08:09'),(3140,'auguria',1,'','left','products','stock',43,NULL,NULL,3,'/product/stock/index.php?leftmenu=stock','','Stock',NULL,'stocks',0,'$user->rights->stock->lire','$conf->stock->enabled',2,'2015-09-18 09:08:09'),(3141,'auguria',1,'','left','products','',3140,NULL,NULL,0,'/product/stock/card.php?action=create','','MenuNewWarehouse',NULL,'stocks',1,'$user->rights->stock->creer','$conf->stock->enabled',2,'2015-09-18 09:08:09'),(3142,'auguria',1,'','left','products','',3140,NULL,NULL,1,'/product/stock/list.php','','List',NULL,'stocks',1,'$user->rights->stock->lire','$conf->stock->enabled',2,'2015-09-18 09:08:09'),(3144,'auguria',1,'','left','products','',3140,NULL,NULL,3,'/product/stock/mouvement.php','','Movements',NULL,'stocks',1,'$user->rights->stock->mouvement->lire','$conf->stock->enabled',2,'2015-09-18 09:08:09'),(3145,'auguria',1,'','left','products','',3140,NULL,NULL,4,'/product/stock/replenish.php','','Replenishments',NULL,'stocks',1,'$user->rights->stock->mouvement->creer && $user->rights->fournisseur->lire','$conf->stock->enabled && $conf->fournisseur->enabled',2,'2015-09-18 09:08:09'),(3146,'auguria',1,'','left','products','',3140,NULL,NULL,5,'/product/stock/massstockmove.php','','StockTransfer',NULL,'stocks',1,'$user->rights->stock->mouvement->creer','$conf->stock->enabled',2,'2015-09-18 09:08:09'),(3240,'auguria',1,'','left','products','cat',43,NULL,NULL,4,'/categories/index.php?leftmenu=cat&amp;type=0','','Categories',NULL,'categories',0,'$user->rights->categorie->lire','$conf->categorie->enabled',2,'2015-09-18 09:08:09'),(3241,'auguria',1,'','left','products','',3240,NULL,NULL,0,'/categories/card.php?action=create&amp;type=0','','NewCategory',NULL,'categories',1,'$user->rights->categorie->creer','$conf->categorie->enabled',2,'2015-09-18 09:08:09'),(3640,'auguria',1,'','left','project','projects',47,NULL,NULL,0,'/projet/index.php?leftmenu=projects','','Projects',NULL,'projects',0,'$user->rights->projet->lire','$conf->projet->enabled',2,'2015-09-18 09:08:12'),(3641,'auguria',1,'','left','project','',3640,NULL,NULL,1,'/projet/card.php?leftmenu=projects&amp;action=create','','NewProject',NULL,'projects',1,'$user->rights->projet->creer','$conf->projet->enabled',2,'2015-09-18 09:08:12'),(3642,'auguria',1,'','left','project','',3640,NULL,NULL,2,'/projet/list.php?leftmenu=projects','','List',NULL,'projects',1,'$user->rights->projet->lire','$conf->projet->enabled',2,'2015-09-18 09:08:12'),(3650,'auguria',1,'','left','project','myprojects',47,NULL,NULL,0,'/projet/index.php?leftmenu=projects&amp;mode=mine','','MyProjects',NULL,'projects',0,'$user->rights->projet->lire','$conf->projet->enabled',2,'2015-09-18 09:08:12'),(3651,'auguria',1,'','left','project','',3650,NULL,NULL,1,'/projet/card.php?leftmenu=projects&amp;action=create&amp;mode=mine','','NewProject',NULL,'projects',1,'$user->rights->projet->creer','$conf->projet->enabled',2,'2015-09-18 09:08:12'),(3652,'auguria',1,'','left','project','',3650,NULL,NULL,2,'/projet/list.php?leftmenu=projects&amp;mode=mine','','List',NULL,'projects',1,'$user->rights->projet->lire','$conf->projet->enabled',2,'2015-09-18 09:08:12'),(3740,'auguria',1,'','left','project','',47,NULL,NULL,0,'/projet/activity/index.php?leftmenu=projects','','Activities',NULL,'projects',0,'$user->rights->projet->lire','$conf->projet->enabled',2,'2015-09-18 09:08:12'),(3741,'auguria',1,'','left','project','',3740,NULL,NULL,1,'/projet/tasks.php?leftmenu=projects&amp;action=create','','NewTask',NULL,'projects',1,'$user->rights->projet->creer','$conf->projet->enabled',2,'2015-09-18 09:08:12'),(3742,'auguria',1,'','left','project','',3740,NULL,NULL,2,'/projet/tasks/index.php?leftmenu=projects','','List',NULL,'projects',1,'$user->rights->projet->lire','$conf->projet->enabled',2,'2015-09-18 09:08:12'),(3743,'auguria',1,'','left','project','',3740,NULL,NULL,3,'/projet/activity/perweek.php?leftmenu=projects','','NewTimeSpent',NULL,'projects',1,'$user->rights->projet->lire','$conf->projet->enabled',2,'2015-09-18 09:08:12'),(3840,'auguria',1,'','left','project','',47,NULL,NULL,0,'/projet/activity/index.php?leftmenu=projects&amp;mode=mine','','MyActivities',NULL,'projects',0,'$user->rights->projet->lire','$conf->projet->enabled',2,'2015-09-18 09:08:12'),(3841,'auguria',1,'','left','project','',3840,NULL,NULL,1,'/projet/tasks.php?leftmenu=projects&amp;action=create&amp;mode=mine','','NewTask',NULL,'projects',1,'$user->rights->projet->creer','$conf->projet->enabled',2,'2015-09-18 09:08:12'),(3842,'auguria',1,'','left','project','',3840,NULL,NULL,2,'/projet/tasks/index.php?leftmenu=projects&amp;mode=mine','','List',NULL,'projects',1,'$user->rights->projet->lire','$conf->projet->enabled',2,'2015-09-18 09:08:12'),(3843,'auguria',1,'','left','project','',3840,NULL,NULL,3,'/projet/activity/perweek.php?leftmenu=projects&amp;mode=mine','','NewTimeSpent',NULL,'projects',1,'$user->rights->projet->lire','$conf->projet->enabled',2,'2015-09-18 09:08:12'),(3940,'auguria',1,'','left','tools','mailing',48,NULL,NULL,0,'/comm/mailing/index.php?leftmenu=mailing','','EMailings',NULL,'mails',0,'$user->rights->mailing->lire','$conf->mailing->enabled',0,'2015-09-18 09:08:12'),(3941,'auguria',1,'','left','tools','',3940,NULL,NULL,0,'/comm/mailing/card.php?leftmenu=mailing&amp;action=create','','NewMailing',NULL,'mails',1,'$user->rights->mailing->creer','$conf->mailing->enabled',0,'2015-09-18 09:08:12'),(3942,'auguria',1,'','left','tools','',3940,NULL,NULL,1,'/comm/mailing/list.php?leftmenu=mailing','','List',NULL,'mails',1,'$user->rights->mailing->lire','$conf->mailing->enabled',0,'2015-09-18 09:08:12'),(4140,'auguria',1,'','left','tools','export',48,NULL,NULL,2,'/exports/index.php?leftmenu=export','','FormatedExport',NULL,'exports',0,'$user->rights->export->lire','$conf->export->enabled',2,'2015-09-18 09:08:12'),(4141,'auguria',1,'','left','tools','',4140,NULL,NULL,0,'/exports/export.php?leftmenu=export','','NewExport',NULL,'exports',1,'$user->rights->export->creer','$conf->export->enabled',2,'2015-09-18 09:08:12'),(4170,'auguria',1,'','left','tools','import',48,NULL,NULL,2,'/imports/index.php?leftmenu=import','','FormatedImport',NULL,'exports',0,'$user->rights->import->run','$conf->import->enabled',2,'2015-09-18 09:08:12'),(4171,'auguria',1,'','left','tools','',4170,NULL,NULL,0,'/imports/import.php?leftmenu=import','','NewImport',NULL,'exports',1,'$user->rights->import->run','$conf->import->enabled',2,'2015-09-18 09:08:12'),(4240,'auguria',1,'','left','members','members',53,NULL,NULL,0,'/adherents/index.php?leftmenu=members&amp;mainmenu=members','','Members',NULL,'members',0,'$user->rights->adherent->lire','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4241,'auguria',1,'','left','members','',4240,NULL,NULL,0,'/adherents/card.php?leftmenu=members&amp;action=create','','NewMember',NULL,'members',1,'$user->rights->adherent->creer','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4242,'auguria',1,'','left','members','',4240,NULL,NULL,1,'/adherents/list.php','','List',NULL,'members',1,'$user->rights->adherent->lire','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4243,'auguria',1,'','left','members','',4242,NULL,NULL,2,'/adherents/list.php?leftmenu=members&amp;statut=-1','','MenuMembersToValidate',NULL,'members',2,'$user->rights->adherent->lire','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4244,'auguria',1,'','left','members','',4242,NULL,NULL,3,'/adherents/list.php?leftmenu=members&amp;statut=1','','MenuMembersValidated',NULL,'members',2,'$user->rights->adherent->lire','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4245,'auguria',1,'','left','members','',4242,NULL,NULL,4,'/adherents/list.php?leftmenu=members&amp;statut=1&amp;filter=outofdate','','MenuMembersNotUpToDate',NULL,'members',2,'$user->rights->adherent->lire','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4246,'auguria',1,'','left','members','',4242,NULL,NULL,5,'/adherents/list.php?leftmenu=members&amp;statut=1&amp;filter=uptodate','','MenuMembersUpToDate',NULL,'members',2,'$user->rights->adherent->lire','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4247,'auguria',1,'','left','members','',4242,NULL,NULL,6,'/adherents/list.php?leftmenu=members&amp;statut=0','','MenuMembersResiliated',NULL,'members',2,'$user->rights->adherent->lire','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4248,'auguria',1,'','left','members','',4240,NULL,NULL,7,'/adherents/stats/geo.php?leftmenu=members&amp;mode=memberbycountry','','MenuMembersStats',NULL,'members',1,'$user->rights->adherent->lire','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4340,'auguria',1,'','left','members','',53,NULL,NULL,1,'/adherents/index.php?leftmenu=members&amp;mainmenu=members','','Subscriptions',NULL,'compta',0,'$user->rights->adherent->cotisation->lire','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4341,'auguria',1,'','left','members','',4340,NULL,NULL,0,'/adherents/list.php?statut=-1&amp;leftmenu=accountancy&amp;mainmenu=members','','NewSubscription',NULL,'compta',1,'$user->rights->adherent->cotisation->creer','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4342,'auguria',1,'','left','members','',4340,NULL,NULL,1,'/adherents/cotisations.php?leftmenu=members','','List',NULL,'compta',1,'$user->rights->adherent->cotisation->lire','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4343,'auguria',1,'','left','members','',4340,NULL,NULL,7,'/adherents/stats/index.php?leftmenu=members','','MenuMembersStats',NULL,'members',1,'$user->rights->adherent->lire','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4540,'auguria',1,'','left','members','export',53,NULL,NULL,3,'/adherents/index.php?leftmenu=export&amp;mainmenu=members','','Exports',NULL,'members',0,'$user->rights->adherent->export','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4541,'auguria',1,'','left','members','',4540,NULL,NULL,0,'/exports/index.php?leftmenu=export','','Datas',NULL,'members',1,'$user->rights->adherent->export','$conf->adherent->enabled && $conf->export->enabled',2,'2015-09-18 09:08:12'),(4542,'auguria',1,'','left','members','',4540,NULL,NULL,1,'/adherents/htpasswd.php?leftmenu=export','','Filehtpasswd',NULL,'members',1,'$user->rights->adherent->export','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4543,'auguria',1,'','left','members','',4540,NULL,NULL,2,'/adherents/cartes/carte.php?leftmenu=export','','MembersCards',NULL,'members',1,'$user->rights->adherent->export','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4740,'auguria',1,'','left','members','setup',53,NULL,NULL,5,'/adherents/type.php?leftmenu=setup&amp;mainmenu=members','','MembersTypes',NULL,'members',0,'$user->rights->adherent->configurer','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4741,'auguria',1,'','left','members','',4740,NULL,NULL,0,'/adherents/type.php?leftmenu=setup&amp;mainmenu=members&amp;action=create','','New',NULL,'members',1,'$user->rights->adherent->configurer','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(4742,'auguria',1,'','left','members','',4740,NULL,NULL,1,'/adherents/type.php?leftmenu=setup&amp;mainmenu=members','','List',NULL,'members',1,'$user->rights->adherent->configurer','$conf->adherent->enabled',2,'2015-09-18 09:08:12'),(5040,'auguria',1,'','left','hrm','hrm',55,NULL,NULL,1,'/holiday/list.php?&leftmenu=hrm','','CPTitreMenu',NULL,'holiday',0,'$user->rights->holiday->write','$conf->holiday->enabled',0,'2015-09-18 09:08:12'),(5041,'auguria',1,'','left','hrm','',5040,NULL,NULL,1,'/holiday/card.php?&action=request','','MenuAddCP',NULL,'holiday',1,'$user->rights->holiday->write','$conf->holiday->enabled',0,'2015-09-18 09:08:12'),(5042,'auguria',1,'','left','hrm','',5040,NULL,NULL,2,'/holiday/define_holiday.php?&action=request','','MenuConfCP',NULL,'holiday',1,'$user->rights->holiday->define_holiday','$conf->holiday->enabled',0,'2015-09-18 09:08:12'),(5043,'auguria',1,'','left','hrm','',5040,NULL,NULL,3,'/holiday/view_log.php?&action=request','','MenuLogCP',NULL,'holiday',1,'$user->rights->holiday->view_log','$conf->holiday->enabled',0,'2015-09-18 09:08:12'),(5044,'auguria',1,'','left','hrm','',5040,NULL,NULL,4,'/holiday/month_report.php?&action=request','','MenuReportMonth',NULL,'holiday',1,'$user->rights->holiday->month_report','$conf->holiday->enabled',0,'2015-09-18 09:08:12'),(5140,'auguria',1,'','left','commercial','orders_suppliers',45,NULL,NULL,6,'/fourn/commande/index.php?leftmenu=orders_suppliers','','SuppliersOrders',NULL,'orders',0,'$user->rights->fournisseur->commande->lire','$conf->fournisseur->enabled',2,'2015-09-18 09:08:10'),(5141,'auguria',1,'','left','commercial','',5140,NULL,NULL,0,'/fourn/commande/card.php?action=create&amp;leftmenu=orders_suppliers','','NewOrder',NULL,'orders',1,'$user->rights->fournisseur->commande->creer','$conf->fournisseur->enabled',2,'2015-09-18 09:08:10'),(5142,'auguria',1,'','left','commercial','',5140,NULL,NULL,1,'/fourn/commande/list.php?leftmenu=orders_suppliers&amp;viewstatut=0','','List',NULL,'orders',1,'$user->rights->fournisseur->commande->lire','$conf->fournisseur->enabled',2,'2015-09-18 09:08:10'),(5148,'auguria',1,'','left','commercial','',5140,NULL,NULL,7,'/commande/stats/index.php?leftmenu=orders_suppliers&amp;mode=supplier','','Statistics',NULL,'orders',1,'$user->rights->fournisseur->commande->lire','$conf->fournisseur->enabled',2,'2015-09-18 09:08:10'),(5240,'auguria',1,'','left','members','cat',53,NULL,NULL,3,'/categories/index.php?leftmenu=cat&amp;type=3','','MembersCategoriesShort',NULL,'categories',0,'$user->rights->categorie->lire','$conf->adherent->enabled && $conf->categorie->enabled',2,'2015-09-18 09:08:12'),(5241,'auguria',1,'','left','members','',5240,NULL,NULL,0,'/categories/card.php?action=create&amp;type=3','','NewCategory',NULL,'categories',1,'$user->rights->categorie->creer','$conf->adherent->enabled && $conf->categorie->enabled',2,'2015-09-18 09:08:12'),(5298,'all',1,'agenda','top','agenda',NULL,0,NULL,NULL,86,'/comm/action/index.php','','TMenuAgenda','<span class=\"fas fa-calendar-alt infobox-action paddingright pictofixedwidth\" style=\"\"></span>','agenda',NULL,'$user->rights->agenda->myactions->read','$conf->agenda->enabled',2,'2021-12-12 22:58:05'),(5299,'all',1,'agenda','left','agenda',NULL,5298,NULL,NULL,100,'/comm/action/index.php?mainmenu=agenda&amp;leftmenu=agenda','','Actions','<span class=\"fas fa-calendar-alt infobox-action paddingright pictofixedwidth\" style=\"\"></span>','agenda',NULL,'$user->rights->agenda->myactions->read','$conf->agenda->enabled',2,'2021-12-12 22:58:05'),(5300,'all',1,'agenda','left','agenda',NULL,5299,NULL,NULL,101,'/comm/action/card.php?mainmenu=agenda&amp;leftmenu=agenda&amp;action=create','','NewAction','','commercial',NULL,'($user->rights->agenda->myactions->create||$user->rights->agenda->allactions->create)','$conf->agenda->enabled',2,'2021-12-12 22:58:05'),(5301,'all',1,'agenda','left','agenda',NULL,5299,NULL,NULL,140,'/comm/action/index.php?action=default&amp;mainmenu=agenda&amp;leftmenu=agenda','','Calendar','','agenda',NULL,'$user->rights->agenda->myactions->read','$conf->agenda->enabled',2,'2021-12-12 22:58:05'),(5302,'all',1,'agenda','left','agenda',NULL,5301,NULL,NULL,141,'/comm/action/index.php?action=default&amp;mainmenu=agenda&amp;leftmenu=agenda&amp;status=todo&amp;filter=mine','','MenuToDoMyActions','','agenda',NULL,'$user->rights->agenda->myactions->read','$conf->agenda->enabled',2,'2021-12-12 22:58:05'),(5303,'all',1,'agenda','left','agenda',NULL,5301,NULL,NULL,142,'/comm/action/index.php?action=default&amp;mainmenu=agenda&amp;leftmenu=agenda&amp;status=done&amp;filter=mine','','MenuDoneMyActions','','agenda',NULL,'$user->rights->agenda->myactions->read','$conf->agenda->enabled',2,'2021-12-12 22:58:05'),(5304,'all',1,'agenda','left','agenda',NULL,5301,NULL,NULL,143,'/comm/action/index.php?action=default&amp;mainmenu=agenda&amp;leftmenu=agenda&amp;status=todo&amp;filtert=-1','','MenuToDoActions','','agenda',NULL,'$user->rights->agenda->allactions->read','$user->rights->agenda->allactions->read',2,'2021-12-12 22:58:05'),(5305,'all',1,'agenda','left','agenda',NULL,5301,NULL,NULL,144,'/comm/action/index.php?action=default&amp;mainmenu=agenda&amp;leftmenu=agenda&amp;status=done&amp;filtert=-1','','MenuDoneActions','','agenda',NULL,'$user->rights->agenda->allactions->read','$user->rights->agenda->allactions->read',2,'2021-12-12 22:58:05'),(5306,'all',1,'agenda','left','agenda',NULL,5299,NULL,NULL,110,'/comm/action/list.php?action=show_list&amp;mainmenu=agenda&amp;leftmenu=agenda','','List','','agenda',NULL,'$user->rights->agenda->myactions->read','$conf->agenda->enabled',2,'2021-12-12 22:58:05'),(5307,'all',1,'agenda','left','agenda',NULL,5306,NULL,NULL,111,'/comm/action/list.php?action=show_list&amp;mainmenu=agenda&amp;leftmenu=agenda&amp;status=todo&amp;filter=mine','','MenuToDoMyActions','','agenda',NULL,'$user->rights->agenda->myactions->read','$conf->agenda->enabled',2,'2021-12-12 22:58:05'),(5308,'all',1,'agenda','left','agenda',NULL,5306,NULL,NULL,112,'/comm/action/list.php?action=show_list&amp;mainmenu=agenda&amp;leftmenu=agenda&amp;status=done&amp;filter=mine','','MenuDoneMyActions','','agenda',NULL,'$user->rights->agenda->myactions->read','$conf->agenda->enabled',2,'2021-12-12 22:58:05'),(5309,'all',1,'agenda','left','agenda',NULL,5306,NULL,NULL,113,'/comm/action/list.php?action=show_list&amp;mainmenu=agenda&amp;leftmenu=agenda&amp;status=todo&amp;filtert=-1','','MenuToDoActions','','agenda',NULL,'$user->rights->agenda->allactions->read','$user->rights->agenda->allactions->read',2,'2021-12-12 22:58:05'),(5310,'all',1,'agenda','left','agenda',NULL,5306,NULL,NULL,114,'/comm/action/list.php?action=show_list&amp;mainmenu=agenda&amp;leftmenu=agenda&amp;status=done&amp;filtert=-1','','MenuDoneActions','','agenda',NULL,'$user->rights->agenda->allactions->read','$user->rights->agenda->allactions->read',2,'2021-12-12 22:58:05'),(5311,'all',1,'agenda','left','agenda',NULL,5299,NULL,NULL,160,'/comm/action/rapport/index.php?mainmenu=agenda&amp;leftmenu=agenda','','Reportings','','agenda',NULL,'$user->rights->agenda->allactions->read','$conf->agenda->enabled',2,'2021-12-12 22:58:05'),(5312,'all',1,'agenda','left','agenda',NULL,5299,NULL,NULL,170,'/categories/index.php?mainmenu=agenda&amp;leftmenu=agenda&type=10','','Categories','','agenda',NULL,'$user->rights->agenda->allactions->read','$conf->categorie->enabled',2,'2021-12-12 22:58:05'),(5313,'all',1,'cron','left','home',NULL,-1,'home','admintools',200,'/cron/list.php?leftmenu=admintools','','CronList','','cron',NULL,'$user->rights->cron->read','$conf->cron->enabled && preg_match(\'/^(admintools|all)/\', $leftmenu)',2,'2021-12-12 22:58:05'),(5314,'all',1,'ecm','top','ecm',NULL,0,NULL,NULL,82,'/ecm/index.php','','MenuECM','<span class=\"fas fa-folder-open paddingright pictofixedwidth\" style=\"\"></span>','ecm',NULL,'$user->rights->ecm->read || $user->rights->ecm->upload || $user->rights->ecm->setup','$conf->ecm->enabled',2,'2021-12-12 22:58:06'),(5315,'all',1,'ecm','left','ecm','ecm',-1,'ecm',NULL,101,'/ecm/index.php?mainmenu=ecm&leftmenu=ecm','','ECMArea','<span class=\"fas fa-folder-open paddingright pictofixedwidth\" style=\"\"></span>','ecm',NULL,'$user->rights->ecm->read || $user->rights->ecm->upload','$user->rights->ecm->read || $user->rights->ecm->upload',2,'2021-12-12 22:58:06'),(5316,'all',1,'ecm','left','ecm','ecm_manual',-1,'ecm','ecm',102,'/ecm/index.php?action=file_manager&mainmenu=ecm&leftmenu=ecm','','ECMSectionsManual','','ecm',NULL,'$user->rights->ecm->read || $user->rights->ecm->upload','$user->rights->ecm->read || $user->rights->ecm->upload',2,'2021-12-12 22:58:06'),(5317,'all',1,'ecm','left','ecm',NULL,-1,'ecm','ecm',103,'/ecm/index_auto.php?action=file_manager&mainmenu=ecm&leftmenu=ecm','','ECMSectionsAuto','','ecm',NULL,'$user->rights->ecm->read || $user->rights->ecm->upload','($user->rights->ecm->read || $user->rights->ecm->upload) && ! empty($conf->global->ECM_AUTO_TREE_ENABLED)',2,'2021-12-12 22:58:06'),(5319,'all',1,'margins','left','billing','margins',-1,'billing',NULL,100,'/margin/index.php','','Margins','<span class=\"fas fa-calculator infobox-bank_account paddingright pictofixedwidth\" style=\"\"></span>','margins',NULL,'$user->rights->margins->liretous','$conf->margin->enabled',2,'2021-12-12 22:58:07'),(5320,'all',1,'blockedlog','left','tools','blockedlogbrowser',-1,'tools',NULL,200,'/blockedlog/admin/blockedlog_list.php?mainmenu=tools&leftmenu=blockedlogbrowser','','BrowseBlockedLog','<span class=\"fas fa-cogs  em080 paddingright pictofixedwidth\" style=\" color: #999;\"></span>','blockedlog',NULL,'$user->rights->blockedlog->read','$conf->blockedlog->enabled',2,'2021-12-12 23:01:01'),(5321,'all',1,'clb','','',NULL,0,NULL,NULL,0,'','','','','',NULL,'','0',0,'2022-02-14 22:39:50');
/*!40000 ALTER TABLE `llx_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_mrp_mo`
--

DROP TABLE IF EXISTS `llx_mrp_mo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_mrp_mo` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(128) COLLATE utf8_bin NOT NULL DEFAULT '(PROV)',
  `entity` int(11) NOT NULL DEFAULT '1',
  `label` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `qty` double NOT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `note_public` text COLLATE utf8_bin,
  `note_private` text COLLATE utf8_bin,
  `date_creation` datetime NOT NULL,
  `date_valid` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `model_pdf` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `status` int(11) NOT NULL,
  `fk_product` int(11) NOT NULL,
  `date_start_planned` datetime DEFAULT NULL,
  `date_end_planned` datetime DEFAULT NULL,
  `fk_bom` int(11) DEFAULT NULL,
  `fk_project` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_mrp_mo_ref` (`ref`),
  KEY `idx_mrp_mo_entity` (`entity`),
  KEY `idx_mrp_mo_fk_soc` (`fk_soc`),
  KEY `fk_mrp_mo_fk_user_creat` (`fk_user_creat`),
  KEY `idx_mrp_mo_status` (`status`),
  KEY `idx_mrp_mo_fk_product` (`fk_product`),
  KEY `idx_mrp_mo_date_start_planned` (`date_start_planned`),
  KEY `idx_mrp_mo_date_end_planned` (`date_end_planned`),
  KEY `idx_mrp_mo_fk_bom` (`fk_bom`),
  KEY `idx_mrp_mo_fk_project` (`fk_project`),
  CONSTRAINT `fk_mrp_mo_fk_user_creat` FOREIGN KEY (`fk_user_creat`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_mrp_mo`
--

LOCK TABLES `llx_mrp_mo` WRITE;
/*!40000 ALTER TABLE `llx_mrp_mo` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_mrp_mo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_mrp_mo_extrafields`
--

DROP TABLE IF EXISTS `llx_mrp_mo_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_mrp_mo_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_mrp_mo_fk_object` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_mrp_mo_extrafields`
--

LOCK TABLES `llx_mrp_mo_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_mrp_mo_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_mrp_mo_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_mrp_production`
--

DROP TABLE IF EXISTS `llx_mrp_production`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_mrp_production` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_mo` int(11) NOT NULL,
  `origin_id` int(11) DEFAULT NULL,
  `origin_type` varchar(10) COLLATE utf8_bin DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT '0',
  `fk_product` int(11) NOT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `qty` double NOT NULL DEFAULT '1',
  `qty_frozen` smallint(6) DEFAULT '0',
  `disable_stock_change` smallint(6) DEFAULT '0',
  `batch` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  `role` varchar(10) COLLATE utf8_bin DEFAULT NULL,
  `fk_mrp_production` int(11) DEFAULT NULL,
  `fk_stock_movement` int(11) DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `fk_mrp_production_product` (`fk_product`),
  KEY `fk_mrp_production_stock_movement` (`fk_stock_movement`),
  KEY `idx_mrp_production_fk_mo` (`fk_mo`),
  CONSTRAINT `fk_mrp_production_mo` FOREIGN KEY (`fk_mo`) REFERENCES `llx_mrp_mo` (`rowid`),
  CONSTRAINT `fk_mrp_production_product` FOREIGN KEY (`fk_product`) REFERENCES `llx_product` (`rowid`),
  CONSTRAINT `fk_mrp_production_stock_movement` FOREIGN KEY (`fk_stock_movement`) REFERENCES `llx_stock_mouvement` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_mrp_production`
--

LOCK TABLES `llx_mrp_production` WRITE;
/*!40000 ALTER TABLE `llx_mrp_production` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_mrp_production` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_multicurrency`
--

DROP TABLE IF EXISTS `llx_multicurrency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_multicurrency` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `date_create` datetime DEFAULT NULL,
  `code` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `entity` int(11) DEFAULT '1',
  `fk_user` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_multicurrency`
--

LOCK TABLES `llx_multicurrency` WRITE;
/*!40000 ALTER TABLE `llx_multicurrency` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_multicurrency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_multicurrency_rate`
--

DROP TABLE IF EXISTS `llx_multicurrency_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_multicurrency_rate` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `date_sync` datetime DEFAULT NULL,
  `rate` double NOT NULL DEFAULT '0',
  `fk_multicurrency` int(11) NOT NULL,
  `entity` int(11) DEFAULT '1',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_multicurrency_rate`
--

LOCK TABLES `llx_multicurrency_rate` WRITE;
/*!40000 ALTER TABLE `llx_multicurrency_rate` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_multicurrency_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_notify`
--

DROP TABLE IF EXISTS `llx_notify`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_notify` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `daten` datetime DEFAULT NULL,
  `fk_action` int(11) NOT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `type` varchar(16) DEFAULT 'email',
  `fk_contact` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `objet_type` varchar(24) NOT NULL,
  `objet_id` int(11) NOT NULL,
  `email` varchar(255) DEFAULT NULL,
  `type_target` varchar(16) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_notify`
--

LOCK TABLES `llx_notify` WRITE;
/*!40000 ALTER TABLE `llx_notify` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_notify` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_notify_def`
--

DROP TABLE IF EXISTS `llx_notify_def`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_notify_def` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` date DEFAULT NULL,
  `fk_action` int(11) NOT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_contact` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `type` varchar(16) DEFAULT 'email',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_notify_def`
--

LOCK TABLES `llx_notify_def` WRITE;
/*!40000 ALTER TABLE `llx_notify_def` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_notify_def` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_notify_def_object`
--

DROP TABLE IF EXISTS `llx_notify_def_object`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_notify_def_object` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `objet_type` varchar(16) DEFAULT NULL,
  `objet_id` int(11) NOT NULL,
  `type_notif` varchar(16) DEFAULT 'browser',
  `date_notif` datetime DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `moreparam` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_notify_def_object`
--

LOCK TABLES `llx_notify_def_object` WRITE;
/*!40000 ALTER TABLE `llx_notify_def_object` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_notify_def_object` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_oauth_state`
--

DROP TABLE IF EXISTS `llx_oauth_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_oauth_state` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `service` varchar(36) DEFAULT NULL,
  `state` varchar(128) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `fk_adherent` int(11) DEFAULT NULL,
  `entity` int(11) DEFAULT '1',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_oauth_state`
--

LOCK TABLES `llx_oauth_state` WRITE;
/*!40000 ALTER TABLE `llx_oauth_state` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_oauth_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_oauth_token`
--

DROP TABLE IF EXISTS `llx_oauth_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_oauth_token` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `service` varchar(36) DEFAULT NULL,
  `token` text,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `fk_adherent` int(11) DEFAULT NULL,
  `entity` int(11) DEFAULT '1',
  `tokenstring` text,
  `restricted_ips` varchar(200) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_oauth_token`
--

LOCK TABLES `llx_oauth_token` WRITE;
/*!40000 ALTER TABLE `llx_oauth_token` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_oauth_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_object_lang`
--

DROP TABLE IF EXISTS `llx_object_lang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_object_lang` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_object` int(11) NOT NULL DEFAULT '0',
  `type_object` varchar(32) COLLATE utf8_bin NOT NULL,
  `property` varchar(32) COLLATE utf8_bin NOT NULL,
  `lang` varchar(5) COLLATE utf8_bin NOT NULL DEFAULT '0',
  `value` text COLLATE utf8_bin,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_object_lang` (`fk_object`,`type_object`,`property`,`lang`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_object_lang`
--

LOCK TABLES `llx_object_lang` WRITE;
/*!40000 ALTER TABLE `llx_object_lang` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_object_lang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_onlinesignature`
--

DROP TABLE IF EXISTS `llx_onlinesignature`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_onlinesignature` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `object_type` varchar(32) COLLATE utf8_bin NOT NULL,
  `object_id` int(11) NOT NULL,
  `datec` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `name` varchar(255) COLLATE utf8_bin NOT NULL,
  `ip` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  `pathoffile` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_onlinesignature`
--

LOCK TABLES `llx_onlinesignature` WRITE;
/*!40000 ALTER TABLE `llx_onlinesignature` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_onlinesignature` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_opensurvey_comments`
--

DROP TABLE IF EXISTS `llx_opensurvey_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_opensurvey_comments` (
  `id_comment` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_sondage` char(16) NOT NULL,
  `comment` text NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `usercomment` text,
  PRIMARY KEY (`id_comment`),
  KEY `idx_id_comment` (`id_comment`),
  KEY `idx_id_sondage` (`id_sondage`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_opensurvey_comments`
--

LOCK TABLES `llx_opensurvey_comments` WRITE;
/*!40000 ALTER TABLE `llx_opensurvey_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_opensurvey_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_opensurvey_formquestions`
--

DROP TABLE IF EXISTS `llx_opensurvey_formquestions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_opensurvey_formquestions` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `id_sondage` varchar(16) DEFAULT NULL,
  `question` text,
  `available_answers` text,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_opensurvey_formquestions`
--

LOCK TABLES `llx_opensurvey_formquestions` WRITE;
/*!40000 ALTER TABLE `llx_opensurvey_formquestions` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_opensurvey_formquestions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_opensurvey_sondage`
--

DROP TABLE IF EXISTS `llx_opensurvey_sondage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_opensurvey_sondage` (
  `id_sondage` varchar(16) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `commentaires` text,
  `mail_admin` varchar(128) DEFAULT NULL,
  `nom_admin` varchar(64) DEFAULT NULL,
  `fk_user_creat` int(11) NOT NULL,
  `titre` text NOT NULL,
  `date_fin` datetime DEFAULT NULL,
  `status` int(11) DEFAULT '1',
  `format` varchar(2) NOT NULL,
  `mailsonde` tinyint(4) NOT NULL DEFAULT '0',
  `allow_comments` tinyint(4) NOT NULL DEFAULT '1',
  `allow_spy` tinyint(4) NOT NULL DEFAULT '1',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `sujet` text,
  PRIMARY KEY (`id_sondage`),
  KEY `idx_date_fin` (`date_fin`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_opensurvey_sondage`
--

LOCK TABLES `llx_opensurvey_sondage` WRITE;
/*!40000 ALTER TABLE `llx_opensurvey_sondage` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_opensurvey_sondage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_opensurvey_user_formanswers`
--

DROP TABLE IF EXISTS `llx_opensurvey_user_formanswers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_opensurvey_user_formanswers` (
  `fk_user_survey` int(11) NOT NULL,
  `fk_question` int(11) NOT NULL,
  `reponses` text
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_opensurvey_user_formanswers`
--

LOCK TABLES `llx_opensurvey_user_formanswers` WRITE;
/*!40000 ALTER TABLE `llx_opensurvey_user_formanswers` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_opensurvey_user_formanswers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_opensurvey_user_studs`
--

DROP TABLE IF EXISTS `llx_opensurvey_user_studs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_opensurvey_user_studs` (
  `id_users` int(11) NOT NULL AUTO_INCREMENT,
  `nom` varchar(64) NOT NULL,
  `id_sondage` varchar(16) NOT NULL,
  `reponses` varchar(100) NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id_users`),
  KEY `idx_opensurvey_user_studs_id_users` (`id_users`),
  KEY `idx_opensurvey_user_studs_nom` (`nom`),
  KEY `idx_opensurvey_user_studs_id_sondage` (`id_sondage`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_opensurvey_user_studs`
--

LOCK TABLES `llx_opensurvey_user_studs` WRITE;
/*!40000 ALTER TABLE `llx_opensurvey_user_studs` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_opensurvey_user_studs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_overwrite_trans`
--

DROP TABLE IF EXISTS `llx_overwrite_trans`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_overwrite_trans` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `lang` varchar(5) DEFAULT NULL,
  `transkey` varchar(128) DEFAULT NULL,
  `transvalue` text,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_overwrite_trans` (`lang`,`transkey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_overwrite_trans`
--

LOCK TABLES `llx_overwrite_trans` WRITE;
/*!40000 ALTER TABLE `llx_overwrite_trans` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_overwrite_trans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_paiement`
--

DROP TABLE IF EXISTS `llx_paiement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_paiement` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL DEFAULT '',
  `ref_ext` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datep` datetime DEFAULT NULL,
  `amount` double(24,8) DEFAULT '0.00000000',
  `fk_paiement` int(11) NOT NULL,
  `num_paiement` varchar(50) DEFAULT NULL,
  `note` text,
  `fk_bank` int(11) NOT NULL DEFAULT '0',
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `statut` smallint(6) NOT NULL DEFAULT '0',
  `fk_export_compta` int(11) NOT NULL DEFAULT '0',
  `pos_change` double(24,8) DEFAULT '0.00000000',
  `multicurrency_amount` double(24,8) DEFAULT '0.00000000',
  `ext_payment_id` varchar(128) DEFAULT NULL,
  `ext_payment_site` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=1404 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_paiement`
--

LOCK TABLES `llx_paiement` WRITE;
/*!40000 ALTER TABLE `llx_paiement` DISABLE KEYS */;
INSERT INTO `llx_paiement` (`rowid`, `ref`, `ref_ext`, `entity`, `datec`, `tms`, `datep`, `amount`, `fk_paiement`, `num_paiement`, `note`, `fk_bank`, `fk_user_creat`, `fk_user_modif`, `statut`, `fk_export_compta`, `pos_change`, `multicurrency_amount`, `ext_payment_id`, `ext_payment_site`) VALUES (1,'',NULL,1,'2015-09-30 17:35:45','2015-09-30 09:35:45','2015-09-28 12:00:00',780.00000000,7,'','',2,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(2,'',NULL,1,'2015-10-03 23:01:29','2015-10-03 15:01:29','2015-10-03 12:00:00',1800.00000000,7,'','',3,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(3,'',NULL,1,'2015-10-09 20:00:57','2015-10-09 12:00:57','2015-10-09 12:00:00',6197.51000000,2,'','',4,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(4,'',NULL,1,'2015-11-02 21:21:22','2015-11-02 13:21:23','2015-11-02 12:00:00',600.00000000,7,'','',5,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(5,'',NULL,1,'2015-11-03 16:02:49','2015-11-03 08:02:50','2015-11-03 12:00:00',741.08000000,2,'','',6,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(6,'',NULL,1,'2015-11-04 15:50:03','2015-11-04 07:50:03','2015-11-04 12:00:00',3120.00000000,2,'','',7,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(7,'',NULL,1,'2015-11-12 14:48:37','2015-11-12 06:48:37','2015-11-12 12:00:00',1800.00000000,2,'','',8,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(8,'',NULL,1,'2015-11-15 01:07:36','2015-11-14 17:07:36','2015-11-13 12:00:00',14642.56000000,2,'','',9,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(9,'',NULL,1,'2015-11-17 22:06:24','2015-11-17 14:06:24','2015-11-17 12:00:00',7902.47000000,2,'','',10,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(10,'',NULL,1,'2015-11-17 22:08:09','2015-11-17 14:08:09','2015-11-17 12:00:00',960.00000000,2,'','',11,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(11,'',NULL,1,'2015-11-19 01:57:42','2015-11-18 17:57:43','2015-11-19 12:00:00',769.68000000,2,'','',12,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(12,'',NULL,1,'2015-12-03 01:39:40','2015-12-02 17:39:41','2015-12-03 12:00:00',1440.00000000,2,'','',13,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(13,'',NULL,1,'2015-12-04 15:46:14','2015-12-04 07:46:14','2015-12-04 12:00:00',600.00000000,2,'','',14,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(14,'',NULL,1,'2015-12-17 01:09:51','2015-12-16 17:09:52','2015-12-17 12:00:00',4526.40000000,2,'','',15,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(15,'',NULL,1,'2015-12-24 22:26:36','2015-12-24 14:26:37','2015-12-21 12:00:00',3120.00000000,2,'','',16,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(16,'',NULL,1,'2015-12-31 17:28:08','2015-12-31 09:28:09','2015-12-31 12:00:00',1456.80000000,2,'','',17,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(17,'',NULL,1,'2016-01-13 17:33:52','2016-01-13 09:33:52','2016-01-13 12:00:00',900.00000000,2,'','',18,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(18,'',NULL,1,'2016-01-23 00:14:02','2016-01-22 16:14:03','2016-01-23 12:00:00',5805.60000000,7,'0002425','',19,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(19,'',NULL,1,'2016-01-25 15:29:55','2016-01-25 07:29:56','2016-01-25 12:00:00',600.00000000,2,'','',20,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(20,'',NULL,1,'2016-02-06 21:27:07','2016-02-06 13:27:07','2015-01-05 12:00:00',582.00000000,2,'','',21,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(21,'',NULL,1,'2016-02-09 15:54:03','2016-02-09 07:54:03','2016-02-09 12:00:00',600.00000000,2,'','',22,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(22,'',NULL,1,'2016-02-10 21:47:46','2016-02-10 13:47:47','2016-02-10 12:00:00',9216.17000000,2,'','',23,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(23,'',NULL,1,'2016-02-10 21:49:20','2016-02-10 13:49:21','2016-02-10 12:00:00',7506.60000000,7,'','',24,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(24,'',NULL,1,'2016-02-16 19:07:21','2016-02-16 11:07:22','2016-02-16 12:00:00',300.00000000,2,'','',25,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(25,'',NULL,1,'2016-02-22 16:13:37','2016-02-22 08:13:38','2016-02-22 12:00:00',2556.70000000,2,'','',26,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(26,'',NULL,1,'2016-03-03 23:50:29','2016-03-03 15:50:29','2016-03-03 12:00:00',1543.78000000,7,'6000015','',27,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(27,'',NULL,1,'2016-03-10 21:40:59','2016-03-10 13:41:00','2016-03-10 12:00:00',720.00000000,2,'','',28,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(28,'',NULL,1,'2016-03-12 23:57:05','2016-03-12 15:57:06','2016-03-12 12:00:00',2400.00000000,7,'3724690','',29,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(30,'',NULL,1,'2016-03-15 21:38:15','2016-03-15 13:38:16','2016-03-15 12:00:00',468.00000000,7,'0016540','',31,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(31,'',NULL,1,'2016-03-15 21:40:56','2016-03-15 13:40:56','2016-03-12 12:00:00',2500.00000000,7,'','',32,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(32,'',NULL,1,'2016-03-16 21:00:48','2016-03-16 13:00:48','2016-03-16 12:00:00',500.00000000,7,'4645242','',33,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(33,'',NULL,1,'2016-04-09 20:08:43','2016-04-09 12:08:44','2016-04-09 12:00:00',3000.00000000,7,'','',34,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(34,'',NULL,1,'2016-04-09 20:22:31','2016-04-09 12:22:31','2016-04-07 12:00:00',1800.00000000,2,'','',35,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(35,'',NULL,1,'2016-04-09 20:36:40','2016-04-09 12:36:41','2016-03-10 12:00:00',3000.00000000,7,'','',36,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(36,'',NULL,1,'2016-04-29 21:04:21','2016-04-29 13:04:22','2016-04-29 12:00:00',1560.00000000,7,'4782002','',37,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(37,'',NULL,1,'2016-05-02 20:48:59','2016-05-02 12:49:00','2016-05-02 12:00:00',6000.00000000,7,'4630539','',38,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(38,'',NULL,1,'2016-05-02 20:54:15','2016-05-02 12:54:15','2016-04-25 12:00:00',600.00000000,2,'','',39,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(39,'',NULL,1,'2016-05-02 20:56:36','2016-05-02 12:56:37','2016-05-02 12:00:00',-3000.00000000,7,'','',40,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(40,'',NULL,1,'2016-05-02 21:00:20','2016-05-02 13:00:21','2016-05-02 12:00:00',12000.00000000,2,'','',41,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(41,'',NULL,1,'2016-06-10 23:28:32','2016-06-10 15:28:33','2015-05-15 12:00:00',2427.60000000,2,'','',42,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(42,'',NULL,1,'2016-07-01 16:08:48','2016-07-01 08:08:49','2016-07-01 12:00:00',2280.00000000,2,'','',43,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(43,'',NULL,1,'2016-07-13 14:24:03','2016-07-13 06:24:04','2016-07-08 12:00:00',1200.00000000,2,'','',44,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(44,'',NULL,1,'2016-07-13 23:04:50','2016-07-13 15:04:51','2016-07-13 12:00:00',3120.00000000,7,'','',45,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(45,'',NULL,1,'2016-07-24 00:36:33','2016-07-23 16:36:34','2016-07-21 12:00:00',3000.00000000,2,'','Virement à RP STRATEGIES effectué',46,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(46,'',NULL,1,'2016-07-26 19:50:44','2016-07-26 11:50:45','2016-07-26 12:00:00',3750.00000000,2,'','',47,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(47,'',NULL,1,'2016-08-01 18:03:51','2016-08-01 10:03:52','2016-08-01 12:00:00',1200.00000000,2,'','',48,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(48,'',NULL,1,'2016-08-01 18:05:10','2016-08-01 10:05:10','2016-07-29 12:00:00',3560.20000000,2,'','',49,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(49,'',NULL,1,'2016-09-01 14:01:42','2016-09-01 06:01:43','2016-08-31 12:00:00',1200.00000000,2,'','',50,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(50,'',NULL,1,'2016-09-12 21:24:06','2016-09-12 13:24:07','2016-09-12 12:00:00',10800.00000000,2,'','',51,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(51,'',NULL,1,'2016-09-14 14:27:42','2016-09-14 06:27:43','2016-09-01 12:00:00',1200.00000000,2,'','',52,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(52,'',NULL,1,'2016-09-14 14:28:24','2016-09-14 06:28:25','2016-09-01 12:00:00',1200.00000000,2,'','',53,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(53,'',NULL,1,'2016-09-16 15:19:34','2016-09-16 07:19:34','2016-09-15 12:00:00',4672.80000000,2,'','',54,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(54,'',NULL,1,'2016-10-07 02:37:06','2016-10-06 18:37:06','2016-10-07 12:00:00',600.00000000,2,'','',55,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(55,'',NULL,1,'2016-10-07 02:39:35','2016-10-06 18:39:35','2016-07-18 12:00:00',28486.46000000,2,'','',56,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(56,'',NULL,1,'2016-10-07 02:40:35','2016-10-06 18:40:35','2016-07-01 12:00:00',15119.27000000,2,'','',57,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(57,'',NULL,1,'2016-10-10 16:16:34','2016-10-10 08:16:34','2016-10-10 12:00:00',4684.82000000,2,'','',58,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(58,'',NULL,1,'2016-10-12 14:33:40','2016-10-12 06:33:41','2016-10-12 12:00:00',9172.51000000,2,'','',59,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(59,'',NULL,1,'2016-10-12 14:34:55','2016-10-12 06:34:55','2016-10-12 12:00:00',-1440.00000000,2,'','',60,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(60,'',NULL,1,'2016-10-12 14:39:13','2016-10-12 06:39:13','2016-10-12 12:00:00',1623.60000000,2,'','',61,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(61,'',NULL,1,'2016-10-12 14:39:49','2016-10-12 06:39:49','2016-10-12 12:00:00',-1623.60000000,2,'','',62,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(62,'',NULL,1,'2016-10-12 14:40:58','2016-10-12 06:40:58','2016-10-11 12:00:00',818.98000000,2,'','50% de loyer TARAMM',63,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(63,'',NULL,1,'2016-10-31 17:41:36','2016-10-31 09:41:37','2016-10-31 12:00:00',4881.46000000,2,'','',64,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(64,'',NULL,1,'2016-11-03 23:37:05','2016-11-03 15:37:05','2016-11-03 12:00:00',900.00000000,7,'0000504','',65,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(65,'',NULL,1,'2016-11-04 16:49:39','2016-11-04 08:49:40','2016-11-04 12:00:00',600.00000000,2,'','',66,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(66,'',NULL,1,'2016-11-04 16:49:42','2016-11-04 08:49:42','2016-11-04 12:00:00',600.00000000,2,'','',67,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(67,'',NULL,1,'2016-11-09 18:26:42','2016-11-09 10:26:42','2016-11-09 12:00:00',600.00000000,2,'','',68,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(68,'',NULL,1,'2016-11-10 15:56:22','2016-11-10 07:56:22','2016-11-10 12:00:00',40000.00000000,2,'','',69,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(69,'',NULL,1,'2016-11-14 15:16:53','2016-11-14 07:16:54','2016-11-12 12:00:00',20000.00000000,2,'','',70,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(70,'',NULL,1,'2016-11-14 15:17:44','2016-11-14 07:17:45','2016-11-12 12:00:00',5039.75000000,7,'','',71,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(71,'',NULL,1,'2016-12-02 15:42:38','2016-12-02 07:42:38','2016-11-22 12:00:00',1110.11000000,7,'8818452','',72,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(72,'',NULL,1,'2016-12-05 15:45:06','2016-12-05 07:45:07','2016-12-02 12:00:00',38880.00000000,2,'','',73,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(73,'',NULL,1,'2016-12-05 15:49:48','2016-12-05 07:49:49','2016-12-02 12:00:00',1110.11000000,2,'','',74,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(74,'',NULL,1,'2016-12-05 15:50:41','2016-12-05 07:50:42','2016-12-02 12:00:00',-1110.11000000,2,'','',75,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(75,'',NULL,1,'2016-12-08 16:36:23','2016-12-08 08:36:23','2016-12-08 12:00:00',600.00000000,2,'','',76,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(76,'',NULL,1,'2016-12-10 23:53:03','2016-12-10 15:53:04','2016-12-09 12:00:00',3480.00000000,7,'','',77,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(77,'',NULL,1,'2016-12-19 18:06:53','2016-12-19 10:06:54','2016-12-19 12:00:00',834.00000000,2,'','',78,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(78,'',NULL,1,'2016-12-20 15:58:00','2016-12-20 07:58:01','2016-12-20 12:00:00',900.00000000,2,'','',79,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(79,'',NULL,1,'2016-12-21 23:31:40','2016-12-21 15:31:41','2016-12-21 12:00:00',1200.00000000,2,'','',80,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(80,'',NULL,1,'2017-01-02 18:37:33','2017-01-02 10:37:34','2017-01-02 12:00:00',3000.00000000,2,'','',81,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(81,'',NULL,1,'2017-01-02 19:22:58','2017-01-02 11:22:59','2016-12-29 12:00:00',203.42000000,2,'','',82,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(82,'',NULL,1,'2017-01-04 23:19:35','2017-01-04 15:19:36','2017-01-02 12:00:00',312.05000000,7,'','',83,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(83,'',NULL,1,'2017-01-18 16:13:40','2017-01-18 08:13:40','2017-01-18 12:00:00',7200.00000000,2,'','',84,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(84,'',NULL,1,'2017-01-24 15:07:43','2017-01-24 07:07:44','2017-01-24 12:00:00',420.00000000,7,'2714853','',85,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(85,'',NULL,1,'2017-01-26 17:36:23','2017-01-26 09:36:24','2017-01-26 12:00:00',3000.00000000,7,'5515684','',86,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(86,'',NULL,1,'2017-02-01 00:15:15','2017-01-31 16:15:16','2017-02-01 12:00:00',3415.68000000,2,'','',87,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(87,'',NULL,1,'2017-02-02 23:34:58','2017-02-02 15:34:58','2017-02-02 12:00:00',6780.00000000,2,'','',88,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(88,'',NULL,1,'2017-02-03 16:39:05','2017-02-03 08:39:05','2017-02-03 12:00:00',3600.00000000,2,'','Virement effectué à RP Stratégie de 3600 € TTC le jour même.',89,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(89,'',NULL,1,'2017-02-03 23:04:18','2017-02-03 15:04:18','2017-02-03 12:00:00',38360.00000000,2,'','',90,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(90,'',NULL,1,'2017-02-06 15:31:33','2017-02-06 07:31:33','2017-02-06 12:00:00',6400.00000000,2,'','',91,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(91,'',NULL,1,'2017-02-07 00:31:54','2017-02-06 16:31:56','2017-02-07 12:00:00',9474.80000000,2,'','',92,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(92,'',NULL,1,'2017-02-17 12:29:23','2017-02-17 04:29:23','2017-02-16 12:00:00',420.00000000,7,'','',93,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(93,'',NULL,1,'2017-02-17 12:35:56','2017-02-17 04:35:57','2017-02-17 12:00:00',-8086.46000000,2,'','',94,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(94,'',NULL,1,'2017-02-20 05:08:06','2017-02-19 21:08:07','2017-02-20 12:00:00',-4738.82000000,2,'','',95,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(95,'',NULL,1,'2017-03-01 00:58:30','2017-02-28 16:58:31','2017-03-01 12:00:00',2436.00000000,2,'','',96,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(96,'',NULL,1,'2017-03-01 00:59:17','2017-02-28 16:59:18','2017-03-01 12:00:00',2683.00000000,2,'','',97,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(97,'',NULL,1,'2017-03-04 19:02:35','2017-03-04 11:02:35','2017-03-04 12:00:00',360.00000000,7,'','',98,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(98,'',NULL,1,'2017-03-09 00:20:30','2017-03-08 16:20:31','2017-03-09 12:00:00',3000.00000000,7,'1289121/122/123','Règlement en 3 chèques de 1.000 € TTC',99,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(99,'',NULL,1,'2017-03-10 15:22:21','2017-03-10 07:22:22','2017-03-10 12:00:00',28486.47000000,2,'','',100,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(100,'',NULL,1,'2017-03-11 15:45:35','2017-03-11 07:45:36','2017-03-10 12:00:00',6000.00000000,7,'926490','',101,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(101,'',NULL,1,'2017-03-11 16:03:26','2017-03-11 08:03:27','2017-03-10 12:00:00',3100.00000000,7,'4749063','',102,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(102,'',NULL,1,'2017-03-18 01:18:16','2017-03-17 17:18:17','2017-03-18 12:00:00',4200.00000000,2,'','',103,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(103,'',NULL,1,'2017-03-18 01:19:23','2017-03-17 17:19:23','2017-03-18 12:00:00',12000.00000000,2,'','',104,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(104,'',NULL,1,'2017-04-06 14:41:48','2017-04-06 06:41:49','2017-04-06 12:00:00',2850.00000000,2,'','',105,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(105,'',NULL,1,'2017-04-12 15:00:13','2017-04-12 07:00:13','2017-04-12 12:00:00',31520.46000000,2,'','',106,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(106,'',NULL,1,'2017-04-18 13:36:03','2017-04-18 05:36:03','2017-04-13 12:00:00',1200.00000000,7,'7369932','',108,1,NULL,0,0,0.00000000,0.00000000,NULL,NULL),(107,'PAY1704-0001',NULL,1,'2017-04-26 22:39:13','2017-04-26 14:39:14','2017-04-26 12:00:00',10080.00000000,2,'','',109,1,NULL,0,0,0.00000000,10080.00000000,NULL,NULL),(108,'PAY1704-0002',NULL,1,'2017-04-29 14:39:50','2017-04-29 06:39:51','2017-04-29 12:00:00',4320.00000000,2,'','',110,1,NULL,0,0,0.00000000,4320.00000000,NULL,NULL),(109,'PAY1705-0003',NULL,1,'2017-05-02 20:14:53','2017-05-02 12:14:53','2017-05-02 12:00:00',1734.34000000,2,'','',111,1,NULL,0,0,0.00000000,1734.34000000,NULL,NULL),(110,'PAY1705-0004',NULL,1,'2017-05-04 14:50:30','2017-05-04 06:50:31','2017-05-04 12:00:00',4800.00000000,2,'','',112,1,NULL,0,0,0.00000000,4800.00000000,NULL,NULL),(111,'PAY1705-0005',NULL,1,'2017-05-22 21:36:56','2017-05-22 13:36:57','2017-05-22 12:00:00',3240.00000000,2,'','',113,1,NULL,0,0,0.00000000,3240.00000000,NULL,NULL),(112,'PAY1705-0006',NULL,1,'2017-05-24 20:20:45','2017-05-24 12:20:46','2017-05-24 12:00:00',1920.00000000,7,'6190354','',114,1,NULL,0,0,0.00000000,1920.00000000,NULL,NULL),(113,'PAY1706-0007',NULL,1,'2017-06-05 16:39:43','2017-06-05 08:39:43','2017-06-02 12:00:00',3000.00000000,7,'','',115,1,NULL,0,0,0.00000000,3000.00000000,NULL,NULL),(114,'PAY1706-0008',NULL,1,'2017-06-08 21:01:19','2017-06-08 13:01:19','2017-06-08 12:00:00',2400.00000000,7,'4510836','',116,1,NULL,0,0,0.00000000,2400.00000000,NULL,NULL),(115,'PAY1706-0009',NULL,1,'2017-06-12 23:59:15','2017-06-12 15:59:16','2017-06-12 12:00:00',43971.24000000,2,'','20 000 + 20 000 + 3 882.63 € TTC.',117,1,NULL,0,0,0.00000000,43971.24000000,NULL,NULL),(116,'PAY1706-0010',NULL,1,'2017-06-13 00:00:55','2017-06-12 16:00:55','2017-06-13 12:00:00',-88.61000000,2,'','',118,1,NULL,0,0,0.00000000,-88.61000000,NULL,NULL),(117,'PAY1706-0011',NULL,1,'2017-06-16 20:29:29','2017-06-16 12:29:29','2017-06-16 12:00:00',947.48000000,2,'','',119,1,NULL,0,0,0.00000000,947.48000000,NULL,NULL),(118,'PAY1706-0012',NULL,1,'2017-06-16 20:36:40','2017-06-16 12:36:41','2017-06-14 12:00:00',2160.00000000,2,'','',120,1,NULL,0,0,0.00000000,2160.00000000,NULL,NULL),(119,'PAY1706-0013',NULL,1,'2017-06-23 14:47:02','2017-06-23 06:47:03','2017-06-23 12:00:00',4380.00000000,2,'','',121,1,NULL,0,0,0.00000000,4380.00000000,NULL,NULL),(120,'PAY1706-0014',NULL,1,'2017-06-28 23:59:34','2017-06-28 15:59:34','2017-06-28 12:00:00',6000.00000000,2,'','',122,1,NULL,0,0,0.00000000,6000.00000000,NULL,NULL),(121,'PAY1706-0015',NULL,1,'2017-07-08 16:27:35','2017-07-08 08:27:36','2017-06-29 12:00:00',2700.00000000,2,'','',123,1,NULL,0,0,0.00000000,2700.00000000,NULL,NULL),(122,'PAY1707-0016',NULL,1,'2017-07-12 00:01:25','2017-07-11 16:01:25','2017-07-12 12:00:00',3360.00000000,7,'0000105','',124,1,NULL,0,0,0.00000000,3360.00000000,NULL,NULL),(123,'PAY1707-0017',NULL,1,'2017-07-12 15:11:21','2017-07-12 07:11:21','2017-07-12 12:00:00',2850.00000000,2,'','',125,1,NULL,0,0,0.00000000,2850.00000000,NULL,NULL),(124,'PAY1707-0018',NULL,1,'2017-07-13 15:07:08','2017-07-13 07:07:08','2017-07-13 12:00:00',2700.00000000,2,'','',126,1,NULL,0,0,0.00000000,2700.00000000,NULL,NULL),(125,'PAY1707-0019',NULL,1,'2017-07-17 19:57:31','2017-07-17 11:57:31','2017-07-17 12:00:00',2664.00000000,7,'1000549','',127,1,NULL,0,0,0.00000000,2664.00000000,NULL,NULL),(126,'PAY1708-0020',NULL,1,'2017-08-01 16:25:00','2017-08-01 08:25:01','2017-08-01 12:00:00',10910.40000000,2,'','',128,1,NULL,0,0,0.00000000,10910.40000000,NULL,NULL),(127,'PAY1708-0021',NULL,1,'2017-08-05 00:24:35','2017-08-04 16:24:35','2017-08-05 12:00:00',27480.00000000,2,'','',129,1,NULL,0,0,0.00000000,27480.00000000,NULL,NULL),(128,'PAY1708-0022',NULL,1,'2017-08-10 19:52:55','2017-08-10 11:52:55','2017-08-10 12:00:00',1800.00000000,7,'2199872','',130,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(129,'PAY1707-0023',NULL,1,'2017-08-10 20:04:14','2017-08-10 12:04:14','2017-07-25 12:00:00',4080.00000000,2,'VU72061JPX1ZZ401','',131,1,NULL,0,0,0.00000000,4080.00000000,NULL,NULL),(130,'PAY1708-0024',NULL,1,'2017-08-11 17:39:50','2017-08-11 09:39:51','2017-08-11 12:00:00',1500.00000000,2,'','',132,1,NULL,0,0,0.00000000,1500.00000000,NULL,NULL),(131,'PAY1708-0025',NULL,1,'2017-08-31 20:40:29','2017-08-31 12:40:29','2017-08-31 12:00:00',2664.00000000,7,'1000563','',133,1,NULL,0,0,0.00000000,2664.00000000,NULL,NULL),(132,'PAY1709-0026',NULL,1,'2017-09-28 14:42:25','2017-09-28 06:42:25','2017-09-28 12:00:00',1680.00000000,2,'','',134,1,NULL,0,0,0.00000000,1680.00000000,NULL,NULL),(133,'PAY1710-0027',NULL,1,'2017-10-03 19:52:01','2017-10-03 11:52:01','2017-10-03 12:00:00',660.00000000,7,'5377863','',135,1,NULL,0,0,0.00000000,660.00000000,NULL,NULL),(134,'PAY1710-0028',NULL,1,'2017-10-18 15:37:22','2017-10-18 07:37:23','2017-10-02 12:00:00',2949.60000000,2,'','',136,1,NULL,0,0,0.00000000,2949.60000000,NULL,NULL),(135,'PAY1710-0029',NULL,1,'2017-10-18 15:38:17','2017-10-18 07:38:18','2017-10-02 12:00:00',1546.80000000,2,'','',137,1,NULL,0,0,0.00000000,1546.80000000,NULL,NULL),(136,'PAY1710-0030',NULL,1,'2017-10-18 15:39:15','2017-10-18 07:39:15','2017-10-03 12:00:00',836.40000000,2,'','',138,1,NULL,0,0,0.00000000,836.40000000,NULL,NULL),(137,'PAY1710-0031',NULL,1,'2017-10-18 15:40:07','2017-10-18 07:40:07','2017-10-18 12:00:00',2850.00000000,2,'','',139,1,NULL,0,0,0.00000000,2850.00000000,NULL,NULL),(138,'PAY1710-0032',NULL,1,'2017-10-27 14:33:21','2017-10-27 06:33:21','2017-10-27 12:00:00',3000.00000000,2,'','',140,1,NULL,0,0,0.00000000,3000.00000000,NULL,NULL),(139,'PAY1710-0033',NULL,1,'2017-10-31 01:06:53','2017-10-30 17:06:53','2017-10-31 12:00:00',1200.00000000,7,'0000210','',141,1,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(140,'PAY1711-0034',NULL,1,'2017-11-07 15:56:45','2017-11-07 07:56:46','2017-11-07 12:00:00',2400.00000000,2,'','',142,1,NULL,0,0,0.00000000,2400.00000000,NULL,NULL),(141,'PAY1711-0035',NULL,1,'2017-11-18 16:57:04','2017-11-18 08:57:05','2017-11-17 12:00:00',4881.46000000,2,'','',143,1,NULL,0,0,0.00000000,4881.46000000,NULL,NULL),(142,'PAY1711-0036',NULL,1,'2017-11-23 23:39:22','2017-11-23 15:39:23','2017-11-23 12:00:00',3120.00000000,2,'','',144,1,NULL,0,0,0.00000000,3120.00000000,NULL,NULL),(143,'PAY1711-0037',NULL,1,'2017-11-23 23:42:30','2017-11-23 15:42:30','2017-11-09 12:00:00',9600.00000000,2,'','',145,1,NULL,0,0,0.00000000,9600.00000000,NULL,NULL),(144,'PAY1712-0038',NULL,1,'2017-12-08 22:40:27','2017-12-08 14:40:28','2017-12-08 12:00:00',600.00000000,2,'','',146,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(145,'PAY1712-0039',NULL,1,'2017-12-20 16:15:03','2017-12-20 08:15:03','2017-12-20 12:00:00',7200.00000000,2,'','',147,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(146,'PAY1712-0040',NULL,1,'2017-12-27 15:45:57','2017-12-27 07:45:58','2017-12-27 12:00:00',14700.00000000,2,'','',148,1,NULL,0,0,0.00000000,14700.00000000,NULL,NULL),(147,'PAY1712-0041',NULL,1,'2017-12-27 15:46:44','2017-12-27 07:46:45','2017-12-27 12:00:00',14700.00000000,2,'','',149,1,NULL,0,0,0.00000000,14700.00000000,NULL,NULL),(148,'PAY1801-0042',NULL,1,'2018-01-03 16:21:27','2018-01-03 08:21:27','2018-01-03 12:00:00',2850.00000000,2,'','',150,1,NULL,0,0,0.00000000,2850.00000000,NULL,NULL),(149,'PAY1712-0043',NULL,1,'2018-01-03 16:22:38','2018-01-03 08:22:38','2017-12-29 12:00:00',3720.00000000,2,'','',151,1,NULL,0,0,0.00000000,3720.00000000,NULL,NULL),(150,'PAY1801-0044',NULL,1,'2018-01-04 04:02:57','2018-01-03 20:02:58','2018-01-04 12:00:00',44201.64000000,2,'','',152,1,NULL,0,0,0.00000000,44201.64000000,NULL,NULL),(151,'PAY1801-0045',NULL,1,'2018-01-09 01:24:10','2018-01-08 17:24:10','2018-01-09 12:00:00',2700.00000000,2,'','',153,1,NULL,0,0,0.00000000,2700.00000000,NULL,NULL),(152,'PAY1801-0046',NULL,1,'2018-01-09 21:44:25','2018-01-09 13:44:26','2018-01-09 12:00:00',2580.00000000,2,'','Facture réglée en déduction du règlement SADIR',154,1,NULL,0,0,0.00000000,2580.00000000,NULL,NULL),(153,'PAY1801-0047',NULL,1,'2018-01-09 21:45:33','2018-01-09 13:45:33','2018-01-09 12:00:00',-13.20000000,2,'','En D2DUCTION SUR LA FACTURE TOTALE;',155,1,NULL,0,0,0.00000000,-13.20000000,NULL,NULL),(154,'PAY1801-0048',NULL,1,'2018-01-15 21:11:56','2018-01-15 13:11:56','2018-01-15 12:00:00',3731.40000000,2,'','',156,1,NULL,0,0,0.00000000,3731.40000000,NULL,NULL),(155,'PAY1801-0049',NULL,1,'2018-01-15 21:20:41','2018-01-15 13:20:41','2018-01-15 12:00:00',3420.00000000,2,'','Règlement effectué par compensation (déduction) sur le règlement des honoraires du dossier SADIR.',157,1,NULL,0,0,0.00000000,3420.00000000,NULL,NULL),(156,'PAY1801-0050',NULL,1,'2018-01-26 00:14:31','2018-01-25 16:14:32','2018-01-26 12:00:00',28346.68000000,2,'','',158,1,NULL,0,0,0.00000000,28346.68000000,NULL,NULL),(157,'PAY1801-0051',NULL,1,'2018-01-26 22:26:12','2018-01-26 14:26:13','2018-01-26 12:00:00',3100.00000000,7,'7584028','',159,1,NULL,0,0,0.00000000,3100.00000000,NULL,NULL),(158,'PAY1801-0052',NULL,1,'2018-01-26 22:26:45','2018-01-26 14:26:45','2018-01-26 12:00:00',8200.00000000,2,'','',160,1,NULL,0,0,0.00000000,8200.00000000,NULL,NULL),(159,'PAY1801-0053',NULL,1,'2018-01-26 22:27:12','2018-01-26 14:27:12','2018-01-26 12:00:00',80.00000000,2,'','',161,1,NULL,0,0,0.00000000,80.00000000,NULL,NULL),(160,'PAY1802-0054',NULL,1,'2018-02-03 00:22:02','2018-02-02 16:22:02','2018-02-03 12:00:00',3600.00000000,2,'','',162,1,NULL,0,0,0.00000000,3600.00000000,NULL,NULL),(161,'PAY1802-0055',NULL,1,'2018-02-10 22:32:16','2018-02-10 14:32:16','2018-02-07 12:00:00',600.00000000,2,'','',163,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(162,'PAY1802-0056',NULL,1,'2018-02-14 01:16:57','2018-02-13 17:16:57','2018-02-14 12:00:00',2925.00000000,2,'','',164,1,NULL,0,0,0.00000000,2925.00000000,NULL,NULL),(163,'PAY1803-0057',NULL,1,'2018-03-07 02:09:22','2018-03-06 18:09:22','2018-03-07 12:00:00',8400.00000000,2,'','',165,1,NULL,0,0,0.00000000,8400.00000000,NULL,NULL),(164,'PAY1803-0058',NULL,1,'2018-03-10 18:16:39','2018-03-10 10:16:40','2018-03-10 12:00:00',2400.00000000,2,'','',166,1,NULL,0,0,0.00000000,2400.00000000,NULL,NULL),(165,'PAY1803-0059',NULL,1,'2018-03-15 15:33:21','2018-03-15 07:33:22','2018-03-13 12:00:00',600.00000000,2,'','',167,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(166,'PAY1803-0060',NULL,1,'2018-03-15 15:35:40','2018-03-15 07:35:40','2018-03-08 12:00:00',900.00000000,7,'0000485','',168,1,NULL,0,0,0.00000000,900.00000000,NULL,NULL),(167,'PAY1803-0061',NULL,1,'2018-03-19 16:39:42','2018-03-19 08:39:42','2018-03-19 12:00:00',7200.00000000,2,'','',169,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(168,'PAY1803-0062',NULL,1,'2018-03-26 16:23:27','2018-03-26 08:23:27','2018-03-26 12:00:00',15084.00000000,2,'','',170,1,NULL,0,0,0.00000000,15084.00000000,NULL,NULL),(169,'PAY1803-0063',NULL,1,'2018-03-26 16:25:12','2018-03-26 08:25:12','2018-03-23 12:00:00',1052.94000000,7,'','',171,1,NULL,0,0,0.00000000,1052.94000000,NULL,NULL),(170,'PAY1803-0064',NULL,1,'2018-03-27 22:39:07','2018-03-27 14:39:08','2018-03-27 12:00:00',3735.36000000,2,'0217985','',172,1,NULL,0,0,0.00000000,3735.36000000,NULL,NULL),(171,'PAY1804-0065',NULL,1,'2018-04-17 14:36:18','2018-04-17 06:36:18','2018-04-16 12:00:00',700.80000000,2,'','',173,1,NULL,0,0,0.00000000,700.80000000,NULL,NULL),(172,'PAY1804-0066',NULL,1,'2018-04-17 14:37:38','2018-04-17 06:37:38','2018-04-16 12:00:00',3770.86000000,2,'','',174,1,NULL,0,0,0.00000000,3770.86000000,NULL,NULL),(173,'PAY1804-0067',NULL,1,'2018-04-17 14:38:22','2018-04-17 06:38:22','2018-04-13 12:00:00',1620.00000000,2,'','',175,1,NULL,0,0,0.00000000,1620.00000000,NULL,NULL),(174,'PAY1804-0068',NULL,1,'2018-04-25 13:24:42','2018-04-25 05:24:42','2018-04-25 12:00:00',3673.20000000,2,'','',176,1,NULL,0,0,0.00000000,3673.20000000,NULL,NULL),(175,'PAY1804-0069',NULL,1,'2018-04-30 15:02:51','2018-04-30 07:02:51','2018-04-30 12:00:00',900.00000000,2,'','',177,1,NULL,0,0,0.00000000,900.00000000,NULL,NULL),(176,'PAY1805-0070',NULL,1,'2018-05-06 00:01:36','2018-05-05 16:01:37','2018-05-06 12:00:00',1200.00000000,2,'','',178,1,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(177,'PAY1805-0071',NULL,1,'2018-05-11 15:24:49','2018-05-11 07:24:49','2018-05-11 12:00:00',1548.00000000,2,'','ACOMPTE',179,1,NULL,0,0,0.00000000,1548.00000000,NULL,NULL),(178,'PAY1805-0072',NULL,1,'2018-05-17 22:15:47','2018-05-17 14:15:47','2018-05-17 12:00:00',3224.88000000,2,'','',180,1,NULL,0,0,0.00000000,3224.88000000,NULL,NULL),(179,'PAY1805-0073',NULL,1,'2018-05-21 15:34:14','2018-05-21 07:34:14','2018-05-21 12:00:00',4716.00000000,2,'','',181,1,NULL,0,0,0.00000000,4716.00000000,NULL,NULL),(180,'PAY1805-0074',NULL,1,'2018-05-29 20:29:52','2018-05-29 12:29:52','2018-05-29 12:00:00',3150.00000000,2,'','',182,1,NULL,0,0,0.00000000,3150.00000000,NULL,NULL),(181,'PAY1806-0075',NULL,1,'2018-06-05 00:14:57','2018-06-04 16:14:57','2018-06-01 12:00:00',2400.00000000,2,'','',183,1,NULL,0,0,0.00000000,2400.00000000,NULL,NULL),(182,'PAY1806-0076',NULL,1,'2018-06-09 16:28:37','2018-06-09 08:28:37','2018-06-09 12:00:00',600.00000000,2,'','',184,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(183,'PAY1806-0077',NULL,1,'2018-06-11 14:07:50','2018-06-11 06:07:50','2018-06-11 12:00:00',7020.00000000,2,'','',185,1,NULL,0,0,0.00000000,7020.00000000,NULL,NULL),(184,'PAY1806-0078',NULL,1,'2018-06-21 23:16:12','2018-06-21 15:16:12','2018-06-21 12:00:00',2700.00000000,2,'','',186,1,NULL,0,0,0.00000000,2700.00000000,NULL,NULL),(185,'PAY1806-0079',NULL,1,'2018-06-23 00:22:26','2018-06-22 16:22:26','2018-06-23 12:00:00',5418.00000000,2,'','',187,1,NULL,0,0,0.00000000,5418.00000000,NULL,NULL),(186,'PAY1806-0080',NULL,1,'2018-06-29 14:08:55','2018-06-29 06:08:55','2018-06-29 12:00:00',5460.00000000,2,'','',188,1,NULL,0,0,0.00000000,5460.00000000,NULL,NULL),(187,'PAY1806-0081',NULL,1,'2018-06-29 14:09:28','2018-06-29 06:09:28','2018-06-29 12:00:00',10800.00000000,2,'','',189,1,NULL,0,0,0.00000000,10800.00000000,NULL,NULL),(188,'PAY1807-0082',NULL,1,'2018-07-07 21:18:41','2018-07-07 13:18:42','2018-07-07 12:00:00',3165.12000000,2,'','',190,1,NULL,0,0,0.00000000,3165.12000000,NULL,NULL),(189,'PAY1807-0083',NULL,1,'2018-07-09 21:32:42','2018-07-09 13:32:43','2018-07-09 12:00:00',8400.00000000,2,'','',191,1,NULL,0,0,0.00000000,8400.00000000,NULL,NULL),(190,'PAY1807-0084',NULL,1,'2018-07-12 01:29:59','2018-07-11 17:29:59','2018-07-12 12:00:00',2611.20000000,2,'','',192,1,NULL,0,0,0.00000000,2611.20000000,NULL,NULL),(191,'PAY1807-0085',NULL,1,'2018-07-13 23:48:48','2018-07-13 15:48:48','2018-07-13 12:00:00',600.00000000,2,'','',193,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(192,'PAY1807-0086',NULL,1,'2018-07-19 16:01:07','2018-07-19 08:01:07','2018-07-19 12:00:00',7650.00000000,2,'','',194,1,NULL,0,0,0.00000000,7650.00000000,NULL,NULL),(193,'PAY1807-0087',NULL,1,'2018-07-21 00:02:26','2018-07-20 16:02:26','2018-07-21 12:00:00',2700.00000000,2,'','',195,1,NULL,0,0,0.00000000,2700.00000000,NULL,NULL),(194,'PAY1807-0088',NULL,1,'2018-08-01 21:26:20','2018-08-01 13:26:20','2018-07-31 12:00:00',4800.00000000,2,'','',196,1,NULL,0,0,0.00000000,4800.00000000,NULL,NULL),(195,'PAY1807-0089',NULL,1,'2018-08-01 21:27:18','2018-08-01 13:27:18','2018-07-31 12:00:00',50661.26000000,2,'','',197,1,NULL,0,0,0.00000000,50661.26000000,NULL,NULL),(196,'PAY1808-0090',NULL,1,'2018-08-13 15:07:44','2018-08-13 07:07:44','2018-08-13 12:00:00',840.00000000,2,'','',198,1,NULL,0,0,0.00000000,840.00000000,NULL,NULL),(197,'PAY1807-0091',NULL,1,'2018-08-13 15:10:39','2018-08-13 07:10:39','2018-07-27 12:00:00',18000.00000000,2,'','',199,1,NULL,0,0,0.00000000,18000.00000000,NULL,NULL),(198,'PAY1808-0092',NULL,1,'2018-08-28 16:35:17','2018-08-28 08:35:17','2018-08-28 12:00:00',1936.08000000,2,'','',200,1,NULL,0,0,0.00000000,1936.08000000,NULL,NULL),(199,'PAY1808-0093',NULL,1,'2018-08-31 15:53:14','2018-08-31 07:53:14','2018-08-31 12:00:00',600.00000000,2,'','',201,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(200,'PAY1809-0094',NULL,1,'2018-09-12 20:08:16','2018-09-12 12:08:16','2018-09-12 12:00:00',1650.00000000,7,'00006045','',202,1,NULL,0,0,0.00000000,1650.00000000,NULL,NULL),(201,'PAY1809-0095',NULL,1,'2018-09-14 22:11:50','2018-09-14 14:11:50','2018-09-14 12:00:00',4950.00000000,2,'','',203,1,NULL,0,0,0.00000000,4950.00000000,NULL,NULL),(202,'PAY1809-0096',NULL,1,'2018-09-20 15:24:53','2018-09-20 07:24:53','2018-09-12 12:00:00',900.00000000,7,'0598467','',204,1,NULL,0,0,0.00000000,900.00000000,NULL,NULL),(203,'PAY1809-0097',NULL,1,'2018-09-21 14:44:36','2018-09-21 06:44:36','2018-09-21 12:00:00',11661.60000000,2,'','',205,1,NULL,0,0,0.00000000,11661.60000000,NULL,NULL),(204,'PAY1809-0098',NULL,1,'2018-09-26 14:46:44','2018-09-26 06:46:45','2018-09-26 12:00:00',600.00000000,2,'','',206,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(205,'PAY1810-0099',NULL,1,'2018-10-15 14:58:00','2018-10-15 06:58:00','2018-10-05 12:00:00',10260.00000000,2,'','',207,1,NULL,0,0,0.00000000,10260.00000000,NULL,NULL),(206,'PAY1810-0100',NULL,1,'2018-10-20 13:07:08','2018-10-20 05:07:08','2018-10-17 12:00:00',11237.41000000,2,'','',208,1,NULL,0,0,0.00000000,11237.41000000,NULL,NULL),(207,'PAY1810-0101',NULL,1,'2018-10-20 13:09:01','2018-10-20 05:09:02','2018-10-17 12:00:00',1800.00000000,2,'','',209,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(208,'PAY1810-0102',NULL,1,'2018-10-20 13:11:05','2018-10-20 05:11:05','2018-10-19 12:00:00',600.00000000,2,'','',210,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(209,'PAY1811-0103',NULL,1,'2018-11-05 17:44:39','2018-11-05 09:44:39','2018-11-05 12:00:00',600.00000000,7,'0000140','',211,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(210,'PAY1811-0104',NULL,1,'2018-11-08 22:41:51','2018-11-08 14:41:52','2018-11-08 12:00:00',1650.00000000,7,'0006103','',212,1,NULL,0,0,0.00000000,1650.00000000,NULL,NULL),(211,'PAY1811-0105',NULL,1,'2018-11-13 22:44:01','2018-11-13 14:44:01','2018-11-13 12:00:00',-2850.00000000,2,'','',213,1,NULL,0,0,0.00000000,-2850.00000000,NULL,NULL),(212,'PAY1811-0106',NULL,1,'2018-11-15 19:11:48','2018-11-15 11:11:48','2018-11-15 12:00:00',300.00000000,7,'8350239','',214,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(213,'PAY1811-0107',NULL,1,'2018-11-18 01:58:32','2018-11-17 17:58:32','2018-11-18 12:00:00',3258.00000000,2,'','',215,1,NULL,0,0,0.00000000,3258.00000000,NULL,NULL),(214,'PAY1811-0108',NULL,1,'2018-11-21 15:45:55','2018-11-21 07:45:56','2018-11-21 12:00:00',600.00000000,2,'','',216,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(215,'PAY1811-0109',NULL,1,'2018-11-23 15:46:51','2018-11-23 07:46:51','2018-11-23 12:00:00',3000.00000000,2,'','',217,1,NULL,0,0,0.00000000,3000.00000000,NULL,NULL),(216,'PAY1811-0110',NULL,1,'2018-11-26 17:00:16','2018-11-26 09:00:17','2018-11-23 12:00:00',600.00000000,2,'','',218,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(217,'PAY1811-0111',NULL,1,'2018-11-26 23:04:24','2018-11-26 15:04:24','2018-11-26 12:00:00',960.00000000,2,'','',219,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(218,'PAY1811-0112',NULL,1,'2018-11-27 21:02:29','2018-11-27 13:02:29','2018-11-27 12:00:00',8230.50000000,7,'6720383','',220,1,NULL,0,0,0.00000000,8230.50000000,NULL,NULL),(219,'PAY1812-0113',NULL,1,'2018-12-02 00:45:35','2018-12-01 16:45:35','2018-12-02 12:00:00',3120.00000000,2,'','',221,1,NULL,0,0,0.00000000,3120.00000000,NULL,NULL),(220,'PAY1812-0114',NULL,1,'2018-12-04 15:13:14','2018-12-04 07:13:15','2018-12-04 12:00:00',4560.00000000,2,'','',222,1,NULL,0,0,0.00000000,4560.00000000,NULL,NULL),(221,'PAY1812-0115',NULL,1,'2018-12-05 01:01:15','2018-12-04 17:01:15','2018-12-05 12:00:00',900.00000000,2,'','',223,1,NULL,0,0,0.00000000,900.00000000,NULL,NULL),(222,'PAY1812-0116',NULL,1,'2018-12-07 15:47:33','2018-12-07 07:47:33','2018-12-07 12:00:00',6720.00000000,2,'','',224,1,NULL,0,0,0.00000000,6720.00000000,NULL,NULL),(223,'PAY1812-0117',NULL,1,'2018-12-07 15:47:59','2018-12-07 07:47:59','2018-12-07 12:00:00',1920.00000000,2,'','',225,1,NULL,0,0,0.00000000,1920.00000000,NULL,NULL),(224,'PAY1812-0118',NULL,1,'2018-12-07 15:48:39','2018-12-07 07:48:40','2018-12-07 12:00:00',10873.22000000,2,'','',226,1,NULL,0,0,0.00000000,10873.22000000,NULL,NULL),(225,'PAY1812-0119',NULL,1,'2018-12-12 16:16:40','2018-12-12 08:16:40','2018-12-10 12:00:00',3626.84000000,2,'','',227,1,NULL,0,0,0.00000000,3626.84000000,NULL,NULL),(226,'PAY1812-0120',NULL,1,'2018-12-12 16:17:15','2018-12-12 08:17:15','2018-12-11 12:00:00',600.00000000,2,'','',228,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(227,'PAY1812-0121',NULL,1,'2018-12-13 21:19:29','2018-12-13 13:19:29','2018-12-13 12:00:00',39600.00000000,2,'','',229,1,NULL,0,0,0.00000000,39600.00000000,NULL,NULL),(228,'PAY1812-0122',NULL,1,'2018-12-17 18:18:41','2018-12-17 10:18:42','2018-12-17 12:00:00',1800.00000000,7,'2052670','',230,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(229,'PAY1812-0123',NULL,1,'2018-12-19 21:11:04','2018-12-19 13:11:04','2018-12-19 12:00:00',3420.00000000,2,'','',231,1,NULL,0,0,0.00000000,3420.00000000,NULL,NULL),(230,'PAY1812-0124',NULL,1,'2018-12-21 01:04:37','2018-12-20 17:04:37','2018-12-21 12:00:00',2880.00000000,2,'','',232,1,NULL,0,0,0.00000000,2880.00000000,NULL,NULL),(231,'PAY1812-0125',NULL,1,'2018-12-21 01:05:07','2018-12-20 17:05:08','2018-12-21 12:00:00',180.00000000,2,'','',233,1,NULL,0,0,0.00000000,180.00000000,NULL,NULL),(232,'PAY1812-0126',NULL,1,'2018-12-21 13:49:26','2018-12-21 05:49:26','2018-12-21 12:00:00',6000.00000000,2,'','',234,1,NULL,0,0,0.00000000,6000.00000000,NULL,NULL),(233,'PAY1812-0127',NULL,1,'2018-12-22 21:30:13','2018-12-22 13:30:13','2018-12-22 12:00:00',1962.00000000,7,'7308383','',235,1,NULL,0,0,0.00000000,1962.00000000,NULL,NULL),(234,'PAY1812-0128',NULL,1,'2018-12-22 21:30:50','2018-12-22 13:30:50','2018-12-22 12:00:00',256.45000000,7,'0000380','',236,1,NULL,0,0,0.00000000,256.45000000,NULL,NULL),(235,'PAY1812-0129',NULL,1,'2018-12-22 21:32:58','2018-12-22 13:32:58','2018-12-22 12:00:00',1800.00000000,7,'0001119 - 00001120 - 00001121','3 chèques de 600 € TTC',237,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(236,'PAY1812-0130',NULL,1,'2018-12-26 16:50:57','2018-12-26 08:50:58','2018-12-26 12:00:00',88470.79000000,2,'','',238,1,NULL,0,0,0.00000000,88470.79000000,NULL,NULL),(237,'PAY1812-0131',NULL,1,'2018-12-28 00:04:36','2018-12-27 16:04:36','2018-12-28 12:00:00',10800.00000000,2,'','',239,1,NULL,0,0,0.00000000,10800.00000000,NULL,NULL),(238,'PAY1812-0132',NULL,1,'2018-12-28 00:05:04','2018-12-27 16:05:04','2018-12-28 12:00:00',6000.00000000,2,'','',240,1,NULL,0,0,0.00000000,6000.00000000,NULL,NULL),(239,'PAY1901-0133',NULL,1,'2019-01-03 16:16:16','2019-01-03 08:16:16','2019-01-03 12:00:00',9600.00000000,2,'','',241,1,NULL,0,0,0.00000000,9600.00000000,NULL,NULL),(240,'PAY1901-0134',NULL,1,'2019-01-04 15:58:54','2019-01-04 07:58:54','2019-01-04 12:00:00',9600.00000000,2,'','',242,1,NULL,0,0,0.00000000,9600.00000000,NULL,NULL),(241,'PAY1901-0135',NULL,1,'2019-01-04 15:59:56','2019-01-04 07:59:56','2019-01-04 12:00:00',7200.00000000,2,'','',243,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(242,'PAY1901-0136',NULL,1,'2019-01-04 23:53:58','2019-01-04 15:53:58','2019-01-04 12:00:00',1907.76000000,2,'','',244,1,NULL,0,0,0.00000000,1907.76000000,NULL,NULL),(243,'PAY1901-0137',NULL,1,'2019-01-04 23:54:25','2019-01-04 15:54:26','2019-01-04 12:00:00',-1907.76000000,2,'','',245,1,NULL,0,0,0.00000000,-1907.76000000,NULL,NULL),(244,'PAY1901-0138',NULL,1,'2019-01-07 20:52:19','2019-01-07 12:52:20','2019-01-07 12:00:00',190.20000000,7,'0000922','',246,1,NULL,0,0,0.00000000,190.20000000,NULL,NULL),(245,'PAY1901-0139',NULL,1,'2019-01-08 01:36:25','2019-01-07 17:36:25','2019-01-08 12:00:00',3155.58000000,2,'','',247,1,NULL,0,0,0.00000000,3155.58000000,NULL,NULL),(246,'PAY1901-0140',NULL,1,'2019-01-11 15:17:31','2019-01-11 07:17:32','2019-01-11 12:00:00',1272.00000000,2,'','',248,1,NULL,0,0,0.00000000,1272.00000000,NULL,NULL),(247,'PAY1901-0141',NULL,1,'2019-01-18 17:29:47','2019-01-18 09:29:48','2019-01-18 12:00:00',600.00000000,2,'','',249,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(248,'PAY1901-0142',NULL,1,'2019-01-25 19:05:26','2019-01-25 11:05:26','2019-01-25 12:00:00',6600.00000000,2,'','',250,1,NULL,0,0,0.00000000,6600.00000000,NULL,NULL),(249,'PAY1901-0143',NULL,1,'2019-01-30 22:06:39','2019-01-30 14:06:39','2019-01-30 12:00:00',1800.00000000,2,'','',251,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(250,'PAY1901-0144',NULL,1,'2019-01-30 22:17:27','2019-01-30 14:17:27','2019-01-30 12:00:00',600.00000000,2,'','',252,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(251,'PAY1901-0145',NULL,1,'2019-01-30 22:17:55','2019-01-30 14:17:55','2019-01-30 12:00:00',4200.00000000,2,'','',253,1,NULL,0,0,0.00000000,4200.00000000,NULL,NULL),(252,'PAY1901-0146',NULL,1,'2019-01-30 22:18:36','2019-01-30 14:18:37','2019-01-30 12:00:00',2400.00000000,2,'','',254,1,NULL,0,0,0.00000000,2400.00000000,NULL,NULL),(253,'PAY1901-0147',NULL,1,'2019-02-01 03:59:00','2019-01-31 19:59:00','2019-01-31 12:00:00',3000.00000000,7,'7431990','',255,1,NULL,0,0,0.00000000,3000.00000000,NULL,NULL),(254,'PAY1902-0148',NULL,1,'2019-02-05 18:50:26','2019-02-05 10:50:26','2019-02-05 12:00:00',9600.00000000,2,'','',256,1,NULL,0,0,0.00000000,9600.00000000,NULL,NULL),(255,'PAY1901-0149',NULL,1,'2019-02-05 18:51:36','2019-02-05 10:51:37','2019-01-31 12:00:00',180.00000000,2,'','',257,1,NULL,0,0,0.00000000,180.00000000,NULL,NULL),(256,'PAY1902-0150',NULL,1,'2019-02-05 18:53:10','2019-02-05 10:53:10','2019-02-05 12:00:00',-907.70000000,2,'','',258,1,NULL,0,0,0.00000000,-907.70000000,NULL,NULL),(257,'PAY1902-0151',NULL,1,'2019-02-05 18:53:56','2019-02-05 10:53:56','2019-02-05 12:00:00',907.70000000,2,'','',259,1,NULL,0,0,0.00000000,907.70000000,NULL,NULL),(258,'PAY1902-0152',NULL,1,'2019-02-05 18:54:47','2019-02-05 10:54:47','2019-02-05 12:00:00',7452.00000000,2,'','',260,1,NULL,0,0,0.00000000,7452.00000000,NULL,NULL),(259,'PAY1902-0153',NULL,1,'2019-02-05 18:55:21','2019-02-05 10:55:21','2019-02-05 12:00:00',-7452.00000000,2,'','',261,1,NULL,0,0,0.00000000,-7452.00000000,NULL,NULL),(260,'PAY1902-0154',NULL,1,'2019-02-08 17:43:38','2019-02-08 09:43:38','2019-02-08 12:00:00',2160.00000000,2,'','',262,1,NULL,0,0,0.00000000,2160.00000000,NULL,NULL),(261,'PAY1902-0155',NULL,1,'2019-02-08 17:55:41','2019-02-08 09:55:41','2019-02-08 12:00:00',352.32000000,2,'','',263,1,NULL,0,0,0.00000000,352.32000000,NULL,NULL),(262,'PAY1902-0156',NULL,1,'2019-02-08 18:16:40','2019-02-08 10:16:40','2019-02-08 12:00:00',9660.00000000,7,'0000386','',264,1,NULL,0,0,0.00000000,9660.00000000,NULL,NULL),(263,'PAY1902-0157',NULL,1,'2019-02-11 17:49:17','2019-02-11 09:49:17','2019-02-11 12:00:00',907.70000000,7,'4662522','',265,1,NULL,0,0,0.00000000,907.70000000,NULL,NULL),(264,'PAY1902-0158',NULL,1,'2019-02-13 02:57:32','2019-02-12 18:57:32','2019-02-13 12:00:00',600.00000000,2,'','',266,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(265,'PAY1902-0159',NULL,1,'2019-02-21 15:54:53','2019-02-21 07:54:54','2019-02-20 12:00:00',7200.00000000,7,'','',267,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(266,'PAY1902-0160',NULL,1,'2019-02-22 15:48:15','2019-02-22 07:48:15','2019-02-22 12:00:00',4069.20000000,2,'','',268,1,NULL,0,0,0.00000000,4069.20000000,NULL,NULL),(267,'PAY1902-0161',NULL,1,'2019-02-28 05:12:38','2019-02-27 21:12:39','2019-02-20 12:00:00',10620.00000000,2,'','',269,1,NULL,0,0,0.00000000,10620.00000000,NULL,NULL),(268,'PAY1903-0162',NULL,1,'2019-03-01 00:25:58','2019-02-28 16:25:59','2019-03-01 12:00:00',3375.00000000,2,'','',270,1,NULL,0,0,0.00000000,3375.00000000,NULL,NULL),(269,'PAY1903-0163',NULL,1,'2019-03-01 00:26:36','2019-02-28 16:26:36','2019-03-01 12:00:00',180.00000000,2,'','',271,1,NULL,0,0,0.00000000,180.00000000,NULL,NULL),(270,'PAY1903-0164',NULL,1,'2019-03-01 00:27:14','2019-02-28 16:27:14','2019-03-01 12:00:00',4460.08000000,2,'','',272,1,NULL,0,0,0.00000000,4460.08000000,NULL,NULL),(271,'PAY1903-0165',NULL,1,'2019-03-01 15:39:40','2019-03-01 07:39:41','2019-03-01 12:00:00',7200.00000000,2,'','',273,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(272,'PAY1903-0166',NULL,1,'2019-03-04 18:54:08','2019-03-04 10:54:08','2019-03-04 12:00:00',6840.00000000,2,'','',274,1,NULL,0,0,0.00000000,6840.00000000,NULL,NULL),(273,'PAY1903-0167',NULL,1,'2019-03-05 18:48:42','2019-03-05 10:48:42','2019-03-05 12:00:00',156.00000000,3,'','',275,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(274,'PAY1903-0168',NULL,1,'2019-03-06 22:22:50','2019-03-06 14:22:50','2019-03-06 12:00:00',1800.00000000,7,'4236003','',276,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(275,'PAY1903-0169',NULL,1,'2019-03-12 18:46:34','2019-03-12 10:46:34','2019-03-12 12:00:00',8400.00000000,2,'','',277,1,NULL,0,0,0.00000000,8400.00000000,NULL,NULL),(276,'PAY1903-0170',NULL,1,'2019-03-15 22:48:34','2019-03-15 14:48:34','2019-03-15 12:00:00',7200.00000000,7,'8747066','',278,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(277,'PAY1903-0171',NULL,1,'2019-03-15 22:49:18','2019-03-15 14:49:18','2019-03-15 12:00:00',679.80000000,7,'0000392','',279,1,NULL,0,0,0.00000000,679.80000000,NULL,NULL),(278,'PAY1903-0172',NULL,1,'2019-03-15 23:14:04','2019-03-15 15:14:04','2019-03-14 12:00:00',600.00000000,2,'','',280,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(279,'PAY1903-0173',NULL,1,'2019-03-19 01:05:52','2019-03-18 17:05:52','2019-03-19 12:00:00',675.00000000,2,'','',281,1,NULL,0,0,0.00000000,675.00000000,NULL,NULL),(280,'PAY1903-0174',NULL,1,'2019-03-19 01:07:36','2019-03-18 17:07:36','2019-03-19 12:00:00',5740.88000000,2,'','',282,1,NULL,0,0,0.00000000,5740.88000000,NULL,NULL),(281,'PAY1903-0175',NULL,1,'2019-03-26 18:53:14','2019-03-26 10:53:14','2019-03-26 12:00:00',1086.60000000,2,'','',283,1,NULL,0,0,0.00000000,1086.60000000,NULL,NULL),(282,'PAY1903-0176',NULL,1,'2019-03-29 15:52:06','2019-03-29 07:52:06','2019-03-29 12:00:00',648.00000000,2,'','',284,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(283,'PAY1903-0177',NULL,1,'2019-03-29 15:54:59','2019-03-29 07:54:59','2019-03-29 12:00:00',300.00000000,7,'0001257','',285,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(284,'PAY1904-0178',NULL,1,'2019-04-01 14:57:30','2019-04-01 06:57:30','2019-04-01 12:00:00',648.00000000,2,'','',286,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(285,'PAY1904-0179',NULL,1,'2019-04-02 22:29:49','2019-04-02 14:29:49','2019-04-02 12:00:00',180.00000000,2,'','',287,1,NULL,0,0,0.00000000,180.00000000,NULL,NULL),(286,'PAY1904-0180',NULL,1,'2019-04-08 14:54:32','2019-04-08 06:54:32','2019-04-08 12:00:00',26673.60000000,2,'','',288,1,NULL,0,0,0.00000000,26673.60000000,NULL,NULL),(287,'PAY1904-0181',NULL,1,'2019-04-11 14:09:11','2019-04-11 06:09:11','2019-04-11 12:00:00',7200.00000000,2,'','',289,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(288,'PAY1904-0182',NULL,1,'2019-04-11 14:22:19','2019-04-11 06:22:19','2019-04-11 12:00:00',2911.42000000,2,'','',290,1,NULL,0,0,0.00000000,2911.42000000,NULL,NULL),(289,'PAY1904-0183',NULL,1,'2019-04-24 22:50:01','2019-04-24 14:50:01','2019-04-24 12:00:00',4092.18000000,2,'','',291,1,NULL,0,0,0.00000000,4092.18000000,NULL,NULL),(290,'PAY1904-0184',NULL,1,'2019-04-24 22:51:22','2019-04-24 14:51:22','2019-04-09 12:00:00',156.00000000,2,'','',292,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(291,'PAY1904-0185',NULL,1,'2019-04-30 22:40:43','2019-04-30 14:40:43','2019-04-30 12:00:00',648.00000000,2,'','',293,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(292,'PAY1904-0186',NULL,1,'2019-04-30 22:41:09','2019-04-30 14:41:10','2019-04-30 12:00:00',648.00000000,2,'','',294,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(293,'PAY1904-0187',NULL,1,'2019-04-30 22:41:40','2019-04-30 14:41:40','2019-04-30 12:00:00',648.00000000,2,'','',295,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(294,'PAY1905-0188',NULL,1,'2019-05-06 21:21:09','2019-05-06 13:21:10','2019-05-03 12:00:00',360.00000000,2,'','',296,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(295,'PAY1905-0189',NULL,1,'2019-05-06 21:26:13','2019-05-06 13:26:14','2019-05-06 12:00:00',156.00000000,2,'','',297,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(296,'PAY1905-0190',NULL,1,'2019-05-09 20:17:02','2019-05-09 12:17:03','2019-05-09 12:00:00',3116.40000000,2,'','',298,1,NULL,0,0,0.00000000,3116.40000000,NULL,NULL),(297,'PAY1905-0191',NULL,1,'2019-05-09 23:10:20','2019-05-09 15:10:20','2019-05-09 12:00:00',14640.00000000,2,'','',299,1,NULL,0,0,0.00000000,14640.00000000,NULL,NULL),(298,'PAY1905-0192',NULL,1,'2019-05-11 08:38:28','2019-05-11 00:38:28','2019-05-11 12:00:00',1200.00000000,2,'','',300,1,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(299,'PAY1905-0193',NULL,1,'2019-05-15 13:47:03','2019-05-15 05:47:04','2019-05-13 12:00:00',4365.60000000,2,'','',301,1,NULL,0,0,0.00000000,4365.60000000,NULL,NULL),(300,'PAY1905-0194',NULL,1,'2019-05-15 13:47:44','2019-05-15 05:47:44','2019-05-13 12:00:00',9996.00000000,2,'','',302,1,NULL,0,0,0.00000000,9996.00000000,NULL,NULL),(301,'PAY1905-0195',NULL,1,'2019-05-15 14:21:58','2019-05-15 06:21:58','2019-05-15 12:00:00',4200.00000000,2,'','',303,1,NULL,0,0,0.00000000,4200.00000000,NULL,NULL),(302,'PAY1905-0196',NULL,1,'2019-05-15 14:27:20','2019-05-15 06:27:20','2019-05-15 12:00:00',1161.60000000,2,'','',304,1,NULL,0,0,0.00000000,1161.60000000,NULL,NULL),(303,'PAY1905-0197',NULL,1,'2019-05-17 15:06:56','2019-05-17 07:06:57','2019-05-10 12:00:00',1800.00000000,7,'0845805','',305,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(304,'PAY1905-0198',NULL,1,'2019-05-17 15:18:25','2019-05-17 07:18:25','2019-05-14 12:00:00',1200.00000000,2,'','',306,1,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(305,'PAY1905-0199',NULL,1,'2019-05-17 15:19:05','2019-05-17 07:19:05','2019-05-16 12:00:00',4200.00000000,2,'','',307,1,NULL,0,0,0.00000000,4200.00000000,NULL,NULL),(306,'PAY1905-0200',NULL,1,'2019-05-20 14:16:29','2019-05-20 06:16:29','2019-05-20 12:00:00',2664.00000000,2,'','',308,1,NULL,0,0,0.00000000,2664.00000000,NULL,NULL),(307,'PAY1905-0201',NULL,1,'2019-05-20 21:53:39','2019-05-20 13:53:39','2019-05-20 12:00:00',5460.00000000,2,'','',309,1,NULL,0,0,0.00000000,5460.00000000,NULL,NULL),(308,'PAY1905-0202',NULL,1,'2019-05-22 05:33:08','2019-05-21 21:33:09','2019-05-22 12:00:00',984.00000000,2,'','',310,1,NULL,0,0,0.00000000,984.00000000,NULL,NULL),(309,'PAY1905-0203',NULL,1,'2019-05-22 15:18:06','2019-05-22 07:18:07','2019-05-22 12:00:00',9600.00000000,2,'','',311,1,NULL,0,0,0.00000000,9600.00000000,NULL,NULL),(310,'PAY1905-0204',NULL,1,'2019-05-29 15:45:43','2019-05-29 07:45:43','2019-05-29 12:00:00',8640.00000000,2,'','',312,1,NULL,0,0,0.00000000,8640.00000000,NULL,NULL),(311,'PAY1905-0205',NULL,1,'2019-05-29 20:15:50','2019-05-29 12:15:50','2019-05-29 12:00:00',1076.40000000,2,'','',313,1,NULL,0,0,0.00000000,1076.40000000,NULL,NULL),(312,'PAY1906-0206',NULL,1,'2019-06-06 00:37:18','2019-06-05 16:37:18','2019-06-06 12:00:00',20991.60000000,2,'','',314,1,NULL,0,0,0.00000000,20991.60000000,NULL,NULL),(313,'PAY1805-0207',NULL,1,'2019-06-06 00:38:31','2019-06-05 16:39:54','2019-05-04 12:00:00',156.00000000,2,'','',315,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(314,'PAY1906-0208',NULL,1,'2019-06-06 00:40:44','2019-06-05 16:40:45','2019-06-06 12:00:00',156.00000000,2,'','',316,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(315,'PAY1906-0209',NULL,1,'2019-06-11 20:53:15','2019-06-11 12:53:15','2019-06-11 12:00:00',6194.96000000,7,'9534024','',317,1,NULL,0,0,0.00000000,6194.96000000,NULL,NULL),(316,'PAY1906-0210',NULL,1,'2019-06-14 14:01:47','2019-06-14 06:01:48','2019-06-14 12:00:00',115.74000000,2,'','',318,1,NULL,0,0,0.00000000,115.74000000,NULL,NULL),(317,'PAY1906-0211',NULL,1,'2019-06-14 21:44:00','2019-06-14 13:44:00','2019-06-14 12:00:00',600.00000000,2,'','',319,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(318,'PAY1906-0212',NULL,1,'2019-06-14 23:55:12','2019-06-14 15:55:12','2019-06-14 12:00:00',600.00000000,2,'','',320,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(319,'PAY1906-0213',NULL,1,'2019-06-15 02:40:17','2019-06-14 18:40:17','2019-06-15 12:00:00',3240.00000000,2,'','',321,1,NULL,0,0,0.00000000,3240.00000000,NULL,NULL),(320,'PAY1906-0214',NULL,1,'2019-06-20 14:51:40','2019-06-20 06:51:40','2019-06-20 12:00:00',4334.12000000,2,'','',322,1,NULL,0,0,0.00000000,4334.12000000,NULL,NULL),(321,'PAY1906-0215',NULL,1,'2019-06-24 14:54:47','2019-06-24 06:54:48','2019-06-24 12:00:00',1378.85000000,2,'','',323,1,NULL,0,0,0.00000000,1378.85000000,NULL,NULL),(322,'PAY1906-0216',NULL,1,'2019-06-25 20:50:41','2019-06-25 12:50:41','2019-06-25 12:00:00',1800.00000000,7,'3986721','',324,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(323,'PAY1906-0217',NULL,1,'2019-06-25 22:36:39','2019-06-25 14:36:40','2019-06-25 12:00:00',9840.00000000,2,'','',325,1,NULL,0,0,0.00000000,9840.00000000,NULL,NULL),(324,'PAY1906-0218',NULL,1,'2019-06-26 21:05:36','2019-06-26 13:05:36','2019-06-26 12:00:00',2522.40000000,2,'','',326,1,NULL,0,0,0.00000000,2522.40000000,NULL,NULL),(325,'PAY1907-0219',NULL,1,'2019-07-04 14:40:36','2019-07-04 06:40:36','2019-07-04 12:00:00',504.00000000,2,'','',327,1,NULL,0,0,0.00000000,504.00000000,NULL,NULL),(326,'PAY1907-0220',NULL,1,'2019-07-08 14:56:56','2019-07-08 06:56:56','2019-07-08 12:00:00',600.00000000,2,'','',328,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(327,'PAY1907-0221',NULL,1,'2019-07-08 14:58:00','2019-07-08 06:58:01','2019-07-08 12:00:00',8059.20000000,2,'','',329,1,NULL,0,0,0.00000000,8059.20000000,NULL,NULL),(328,'PAY1907-0222',NULL,1,'2019-07-08 15:28:41','2019-07-08 07:28:41','2019-07-08 12:00:00',156.00000000,3,'','',330,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(330,'PAY1907-0223',NULL,1,'2019-07-09 15:28:20','2019-07-09 07:28:20','2019-07-01 12:00:00',616.80000000,6,'9534054','',332,1,NULL,0,0,0.00000000,616.80000000,NULL,NULL),(331,'PAY1907-0224',NULL,1,'2019-07-10 22:01:50','2019-07-10 14:01:50','2019-07-10 12:00:00',1200.00000000,2,'','',333,1,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(332,'PAY1907-0225',NULL,1,'2019-07-13 20:49:43','2019-07-13 12:49:43','2019-07-13 12:00:00',600.00000000,2,'','',334,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(333,'PAY1907-0226',NULL,1,'2019-07-15 22:04:08','2019-07-15 14:04:09','2019-07-15 12:00:00',949.12000000,2,'','',335,1,NULL,0,0,0.00000000,949.12000000,NULL,NULL),(334,'PAY1907-0227',NULL,1,'2019-07-18 00:03:34','2019-07-17 16:03:34','2019-07-18 12:00:00',667.10000000,2,'','',336,1,NULL,0,0,0.00000000,667.10000000,NULL,NULL),(335,'PAY1907-0228',NULL,1,'2019-07-19 15:23:35','2019-07-19 07:23:35','2019-07-08 12:00:00',280.00000000,3,'','',337,1,NULL,0,0,0.00000000,280.00000000,NULL,NULL),(336,'PAY1907-0229',NULL,1,'2019-07-19 20:10:51','2019-07-19 12:10:52','2019-07-19 12:00:00',2400.00000000,2,'','',338,1,NULL,0,0,0.00000000,2400.00000000,NULL,NULL),(337,'PAY1908-0230',NULL,1,'2019-08-02 15:40:28','2019-08-02 07:40:28','2019-08-02 12:00:00',273.60000000,2,'','',339,1,NULL,0,0,0.00000000,273.60000000,NULL,NULL),(338,'PAY1908-0231',NULL,1,'2019-08-02 23:54:39','2019-08-02 15:54:39','2019-08-02 12:00:00',310.67000000,2,'','',340,1,NULL,0,0,0.00000000,310.67000000,NULL,NULL),(339,'PAY1908-0232',NULL,1,'2019-08-14 18:18:58','2019-08-14 10:18:59','2019-08-05 12:00:00',3327.54000000,2,'','',341,1,NULL,0,0,0.00000000,3327.54000000,NULL,NULL),(340,'PAY1908-0233',NULL,1,'2019-08-14 18:26:38','2019-08-14 10:26:38','2019-08-05 12:00:00',640.80000000,2,'','',342,1,NULL,0,0,0.00000000,640.80000000,NULL,NULL),(341,'PAY1908-0234',NULL,1,'2019-08-14 18:29:58','2019-08-14 10:29:59','2019-08-05 12:00:00',6480.00000000,2,'','',343,1,NULL,0,0,0.00000000,6480.00000000,NULL,NULL),(342,'PAY1908-0235',NULL,1,'2019-08-14 18:37:03','2019-08-14 10:37:04','2019-08-05 12:00:00',175.00000000,3,'','',344,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(343,'PAY1908-0236',NULL,1,'2019-08-14 18:48:03','2019-08-14 10:48:03','2019-08-05 12:00:00',300.00000000,3,'','',345,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(344,'PAY1908-0237',NULL,1,'2019-08-14 18:48:32','2019-08-14 10:48:32','2019-08-05 12:00:00',156.00000000,3,'','',346,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(345,'PAY1908-0238',NULL,1,'2019-08-14 19:05:27','2019-08-14 11:05:27','2019-08-08 12:00:00',2216.40000000,2,'','',347,1,NULL,0,0,0.00000000,2216.40000000,NULL,NULL),(346,'PAY1908-0239',NULL,1,'2019-08-16 20:52:00','2019-08-16 12:52:01','2019-08-16 12:00:00',225.60000000,2,'','',348,1,NULL,0,0,0.00000000,225.60000000,NULL,NULL),(347,'PAY1908-0240',NULL,1,'2019-08-20 19:55:19','2019-08-20 11:55:19','2019-08-05 12:00:00',175.00000000,3,'','',349,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(348,'PAY1908-0241',NULL,1,'2019-08-20 21:06:20','2019-08-20 13:06:20','2019-08-20 12:00:00',950.00000000,2,'','',350,1,NULL,0,0,0.00000000,950.00000000,NULL,NULL),(349,'PAY1908-0242',NULL,1,'2019-08-20 21:07:07','2019-08-20 13:07:08','2019-08-20 12:00:00',10.00000000,2,'','',351,1,NULL,0,0,0.00000000,10.00000000,NULL,NULL),(350,'PAY1908-0243',NULL,1,'2019-08-26 15:23:06','2019-08-26 07:23:07','2019-08-23 12:00:00',600.00000000,2,'','',352,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(351,'PAY1908-0244',NULL,1,'2019-08-28 23:37:19','2019-08-28 15:37:19','2019-08-28 12:00:00',6198.00000000,2,'','',353,1,NULL,0,0,0.00000000,6198.00000000,NULL,NULL),(352,'PAY1908-0245',NULL,1,'2019-08-29 15:18:38','2019-08-29 07:18:39','2019-08-29 12:00:00',2880.00000000,2,'','',354,1,NULL,0,0,0.00000000,2880.00000000,NULL,NULL),(353,'PAY1909-0246',NULL,1,'2019-09-02 20:53:04','2019-09-02 12:53:05','2019-09-02 12:00:00',349.99000000,2,'','',355,1,NULL,0,0,0.00000000,349.99000000,NULL,NULL),(354,'PAY1909-0247',NULL,1,'2019-09-03 00:07:12','2019-09-02 16:07:12','2019-09-03 12:00:00',11506.09000000,2,'','',356,1,NULL,0,0,0.00000000,11506.09000000,NULL,NULL),(355,'PAY1909-0248',NULL,1,'2019-09-03 19:39:29','2019-09-03 11:39:30','2019-09-03 12:00:00',8038.80000000,2,'','',357,1,NULL,0,0,0.00000000,8038.80000000,NULL,NULL),(356,'PAY1909-0249',NULL,1,'2019-09-17 17:08:17','2019-09-17 09:08:17','2019-09-17 12:00:00',10684.57000000,2,'','',358,1,NULL,0,0,0.00000000,10684.57000000,NULL,NULL),(357,'PAY1909-0250',NULL,1,'2019-09-17 17:09:04','2019-09-17 09:09:04','2019-09-17 12:00:00',3338.22000000,2,'','',359,1,NULL,0,0,0.00000000,3338.22000000,NULL,NULL),(358,'PAY1909-0251',NULL,1,'2019-09-18 20:47:17','2019-09-18 12:47:17','2019-09-18 12:00:00',7200.00000000,2,'','',360,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(359,'PAY1909-0252',NULL,1,'2019-09-20 00:12:33','2019-09-19 16:12:33','2019-09-20 12:00:00',2075.04000000,2,'','',361,1,NULL,0,0,0.00000000,2075.04000000,NULL,NULL),(360,'PAY1909-0253',NULL,1,'2019-09-20 00:13:44','2019-09-19 16:13:45','2019-09-06 12:00:00',156.00000000,3,'','',362,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(361,'PAY1909-0254',NULL,1,'2019-09-20 00:15:12','2019-09-19 16:15:12','2019-09-06 12:00:00',300.00000000,2,'','',363,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(362,'PAY1909-0255',NULL,1,'2019-09-20 00:20:24','2019-09-19 16:20:25','2019-09-07 12:00:00',175.00000000,3,'','',364,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(363,'PAY1909-0256',NULL,1,'2019-09-24 20:12:22','2019-09-24 12:12:23','2019-09-24 12:00:00',1200.00000000,2,'','',365,1,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(364,'PAY1909-0257',NULL,1,'2019-09-24 20:15:57','2019-09-24 12:15:58','2019-09-24 12:00:00',120.00000000,2,'','',366,1,NULL,0,0,0.00000000,120.00000000,NULL,NULL),(365,'PAY1909-0258',NULL,1,'2019-09-27 22:12:28','2019-09-27 14:12:28','2019-09-27 12:00:00',3192.80000000,2,'','',367,1,NULL,0,0,0.00000000,3192.80000000,NULL,NULL),(366,'PAY1909-0259',NULL,1,'2019-09-27 22:13:02','2019-09-27 14:13:02','2019-09-27 12:00:00',6910.80000000,2,'','',368,1,NULL,0,0,0.00000000,6910.80000000,NULL,NULL),(367,'PAY1909-0260',NULL,1,'2019-09-27 22:15:37','2019-09-27 14:15:38','2019-09-27 12:00:00',1012.80000000,2,'','',369,1,NULL,0,0,0.00000000,1012.80000000,NULL,NULL),(368,'PAY1909-0261',NULL,1,'2019-09-28 19:58:53','2019-09-28 11:58:53','2019-09-28 12:00:00',648.00000000,2,'','',370,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(369,'PAY1909-0262',NULL,1,'2019-09-30 16:46:24','2019-09-30 08:46:25','2019-09-30 12:00:00',26673.60000000,2,'','',371,1,NULL,0,0,0.00000000,26673.60000000,NULL,NULL),(370,'PAY1910-0263',NULL,1,'2019-10-01 20:58:45','2019-10-01 12:58:46','2019-10-01 12:00:00',648.00000000,2,'','',372,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(371,'PAY1910-0264',NULL,1,'2019-10-01 20:59:18','2019-10-01 12:59:18','2019-10-01 12:00:00',2400.00000000,2,'','',373,1,NULL,0,0,0.00000000,2400.00000000,NULL,NULL),(372,'PAY1910-0265',NULL,1,'2019-10-02 14:41:22','2019-10-02 06:41:23','2019-10-02 12:00:00',736.80000000,2,'','',374,1,NULL,0,0,0.00000000,736.80000000,NULL,NULL),(373,'PAY1910-0266',NULL,1,'2019-10-07 22:04:20','2019-10-07 14:04:20','2019-10-07 12:00:00',1072.80000000,2,'','',375,1,NULL,0,0,0.00000000,1072.80000000,NULL,NULL),(374,'PAY1910-0267',NULL,1,'2019-10-07 22:42:26','2019-10-07 14:42:26','2019-10-04 12:00:00',600.00000000,2,'','',376,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(375,'PAY1910-0268',NULL,1,'2019-10-10 22:23:39','2019-10-10 14:23:39','2019-10-10 12:00:00',960.00000000,2,'','',377,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(376,'PAY1910-0269',NULL,1,'2019-10-11 23:42:18','2019-10-11 15:42:19','2019-10-11 12:00:00',360.00000000,7,'4066331','',378,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(377,'PAY1910-0270',NULL,1,'2019-10-11 23:42:53','2019-10-11 15:42:53','2019-10-11 12:00:00',776.24000000,2,'','',379,1,NULL,0,0,0.00000000,776.24000000,NULL,NULL),(378,'PAY1910-0271',NULL,1,'2019-10-11 23:43:41','2019-10-11 15:43:41','2019-10-11 12:00:00',8230.50000000,2,'8520210','',380,1,NULL,0,0,0.00000000,8230.50000000,NULL,NULL),(379,'PAY1910-0272',NULL,1,'2019-10-11 23:44:51','2019-10-11 15:44:51','2019-10-07 12:00:00',300.00000000,3,'','',381,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(380,'PAY1910-0273',NULL,1,'2019-10-11 23:45:15','2019-10-11 15:45:15','2019-10-07 12:00:00',156.00000000,3,'','',382,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(381,'PAY1910-0274',NULL,1,'2019-10-11 23:45:39','2019-10-11 15:45:40','2019-10-07 12:00:00',175.00000000,3,'','',383,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(382,'PAY1910-0275',NULL,1,'2019-10-12 16:37:08','2019-10-12 08:37:08','2019-10-02 12:00:00',5594.23000000,2,'','',384,1,NULL,0,0,0.00000000,5594.23000000,NULL,NULL),(383,'PAY1910-0276',NULL,1,'2019-10-16 14:51:45','2019-10-16 06:51:46','2019-10-16 12:00:00',9600.00000000,2,'','',385,1,NULL,0,0,0.00000000,9600.00000000,NULL,NULL),(384,'PAY1910-0277',NULL,1,'2019-10-21 23:55:35','2019-10-21 15:55:36','2019-10-21 12:00:00',2880.00000000,2,'','',386,1,NULL,0,0,0.00000000,2880.00000000,NULL,NULL),(385,'PAY1910-0278',NULL,1,'2019-10-25 15:07:19','2019-10-25 07:07:19','2019-10-25 12:00:00',450.00000000,7,'6003055','',387,1,NULL,0,0,0.00000000,450.00000000,NULL,NULL),(386,'PAY1910-0279',NULL,1,'2019-10-31 15:02:57','2019-10-31 07:02:57','2019-10-28 12:00:00',11463.60000000,2,'','',388,1,NULL,0,0,0.00000000,11463.60000000,NULL,NULL),(387,'PAY1910-0280',NULL,1,'2019-10-31 15:03:44','2019-10-31 07:03:44','2019-10-28 12:00:00',-130.69000000,2,'','',389,1,NULL,0,0,0.00000000,-130.69000000,NULL,NULL),(388,'PAY1910-0281',NULL,1,'2019-10-31 15:04:57','2019-10-31 07:04:57','2019-10-28 12:00:00',6300.00000000,2,'','',390,1,NULL,0,0,0.00000000,6300.00000000,NULL,NULL),(389,'PAY1910-0282',NULL,1,'2019-10-31 15:07:48','2019-10-31 07:07:48','2019-10-30 12:00:00',648.00000000,2,'','',391,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(390,'PAY1910-0283',NULL,1,'2019-10-31 15:08:31','2019-10-31 07:08:31','2019-10-30 12:00:00',960.00000000,2,'','',392,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(391,'PAY1910-0284',NULL,1,'2019-11-04 16:03:54','2019-11-04 08:03:54','2019-10-31 12:00:00',648.00000000,2,'','',393,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(392,'PAY1910-0285',NULL,1,'2019-11-04 16:04:31','2019-11-04 08:04:31','2019-10-31 12:00:00',648.00000000,2,'','',394,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(393,'PAY1911-0286',NULL,1,'2019-11-05 16:11:40','2019-11-05 08:11:40','2019-11-05 12:00:00',4800.00000000,2,'','',395,1,NULL,0,0,0.00000000,4800.00000000,NULL,NULL),(394,'PAY1911-0287',NULL,1,'2019-11-06 15:38:43','2019-11-06 07:38:43','2019-11-06 12:00:00',151.20000000,2,'','',396,1,NULL,0,0,0.00000000,151.20000000,NULL,NULL),(395,'PAY1911-0288',NULL,1,'2019-11-06 15:39:21','2019-11-06 07:39:22','2019-11-02 12:00:00',300.00000000,3,'','',397,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(396,'PAY1911-0289',NULL,1,'2019-11-06 15:39:47','2019-11-06 07:39:47','2019-11-02 12:00:00',156.00000000,3,'','',398,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(397,'PAY1911-0290',NULL,1,'2019-11-06 15:40:24','2019-11-06 07:40:24','2019-11-04 12:00:00',1308.14000000,2,'','',399,1,NULL,0,0,0.00000000,1308.14000000,NULL,NULL),(398,'PAY1910-0291',NULL,1,'2019-11-12 18:40:11','2019-11-12 10:40:11','2019-10-26 12:00:00',600.00000000,2,'','',400,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(399,'PAY1911-0292',NULL,1,'2019-11-12 19:14:09','2019-11-12 11:14:09','2019-11-05 12:00:00',175.00000000,3,'','',401,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(400,'PAY1911-0293',NULL,1,'2019-11-30 16:50:44','2019-11-30 08:50:44','2019-11-29 12:00:00',3600.00000000,2,'','',402,1,NULL,0,0,0.00000000,3600.00000000,NULL,NULL),(401,'PAY1911-0294',NULL,1,'2019-11-30 16:51:18','2019-11-30 08:51:18','2019-11-30 12:00:00',600.00000000,2,'','',403,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(402,'PAY1912-0295',NULL,1,'2019-12-02 22:10:57','2019-12-02 14:10:57','2019-12-02 12:00:00',7200.00000000,2,'','',404,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(403,'PAY1912-0296',NULL,1,'2019-12-03 16:38:48','2019-12-03 08:38:48','2019-12-03 12:00:00',203.63000000,2,'','',405,1,NULL,0,0,0.00000000,203.63000000,NULL,NULL),(404,'PAY1912-0297',NULL,1,'2019-12-03 23:54:33','2019-12-03 15:54:33','2019-12-03 12:00:00',141.05000000,2,'','',406,1,NULL,0,0,0.00000000,141.05000000,NULL,NULL),(405,'PAY1912-0298',NULL,1,'2019-12-05 15:57:46','2019-12-05 07:57:46','2019-12-05 12:00:00',3617.24000000,2,'','',407,1,NULL,0,0,0.00000000,3617.24000000,NULL,NULL),(406,'PAY1912-0299',NULL,1,'2019-12-05 15:58:20','2019-12-05 07:58:21','2019-12-05 12:00:00',7200.00000000,2,'','',408,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(407,'PAY1912-0300',NULL,1,'2019-12-05 15:59:08','2019-12-05 07:59:08','2019-12-04 12:00:00',1548.02000000,2,'','',409,1,NULL,0,0,0.00000000,1548.02000000,NULL,NULL),(408,'PAY1912-0301',NULL,1,'2019-12-06 15:45:15','2019-12-06 07:45:15','2019-12-06 12:00:00',6545.59000000,2,'','',410,1,NULL,0,0,0.00000000,6545.59000000,NULL,NULL),(409,'PAY1912-0302',NULL,1,'2019-12-07 16:15:11','2019-12-07 08:15:11','2019-12-05 12:00:00',300.00000000,3,'','',411,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(410,'PAY1912-0303',NULL,1,'2019-12-07 16:15:34','2019-12-07 08:15:34','2019-12-05 12:00:00',156.00000000,3,'','',412,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(411,'PAY1912-0304',NULL,1,'2019-12-07 16:15:55','2019-12-07 08:15:55','2019-12-07 12:00:00',175.00000000,2,'','',413,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(412,'PAY1912-0305',NULL,1,'2019-12-13 21:20:51','2019-12-13 13:20:51','2019-12-11 12:00:00',960.00000000,2,'','',414,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(413,'PAY1912-0306',NULL,1,'2019-12-16 15:49:00','2019-12-16 07:49:00','2019-12-16 12:00:00',1257.71000000,2,'','',415,1,NULL,0,0,0.00000000,1257.71000000,NULL,NULL),(414,'PAY1912-0307',NULL,1,'2019-12-19 15:06:41','2019-12-19 07:06:41','2019-12-18 12:00:00',5313.50000000,2,'','Dossier ADL DIFFUSION - Jennifer',416,1,NULL,0,0,0.00000000,5313.50000000,NULL,NULL),(415,'PAY1912-0308',NULL,1,'2019-12-20 15:50:17','2019-12-20 07:50:17','2019-12-20 12:00:00',5594.23000000,2,'','',417,1,NULL,0,0,0.00000000,5594.23000000,NULL,NULL),(416,'PAY1912-0309',NULL,1,'2019-12-20 15:50:57','2019-12-20 07:50:57','2019-12-20 12:00:00',14824.68000000,2,'','',418,1,NULL,0,0,0.00000000,14824.68000000,NULL,NULL),(417,'PAY1912-0310',NULL,1,'2019-12-20 23:43:25','2019-12-20 15:43:25','2019-12-20 12:00:00',18900.00000000,2,'','',419,1,NULL,0,0,0.00000000,18900.00000000,NULL,NULL),(418,'PAY1912-0311',NULL,1,'2019-12-20 23:43:50','2019-12-20 15:43:50','2019-12-20 12:00:00',-5400.00000000,2,'','',420,1,NULL,0,0,0.00000000,-5400.00000000,NULL,NULL),(419,'PAY1912-0312',NULL,1,'2019-12-20 23:44:16','2019-12-20 15:44:16','2019-12-20 12:00:00',8400.00000000,2,'','',421,1,NULL,0,0,0.00000000,8400.00000000,NULL,NULL),(420,'PAY1912-0313',NULL,1,'2019-12-27 16:12:52','2019-12-27 08:12:52','2019-12-27 12:00:00',17552.69000000,2,'','',422,1,NULL,0,0,0.00000000,17552.69000000,NULL,NULL),(421,'PAY1912-0314',NULL,1,'2019-12-27 16:49:46','2019-12-27 08:49:46','2019-12-20 12:00:00',960.00000000,2,'','',423,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(422,'PAY1912-0315',NULL,1,'2020-01-01 17:45:03','2020-01-01 09:45:04','2019-12-30 12:00:00',5653.17000000,2,'','',424,1,NULL,0,0,0.00000000,5653.17000000,NULL,NULL),(423,'PAY2001-0316',NULL,1,'2020-01-01 17:45:40','2020-01-01 09:45:40','2020-01-01 12:00:00',2400.00000000,2,'','',425,1,NULL,0,0,0.00000000,2400.00000000,NULL,NULL),(424,'PAY2001-0317',NULL,1,'2020-01-03 17:14:34','2020-01-03 09:14:34','2020-01-03 12:00:00',4800.00000000,2,'','',426,8,NULL,0,0,0.00000000,4800.00000000,NULL,NULL),(425,'PAY2001-0318',NULL,1,'2020-01-06 16:47:07','2020-01-06 08:47:07','2020-01-06 12:00:00',175.00000000,3,'','',427,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(426,'PAY2001-0319',NULL,1,'2020-01-06 16:47:35','2020-01-06 08:47:35','2020-01-06 12:00:00',156.00000000,3,'','',428,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(427,'PAY2001-0320',NULL,1,'2020-01-06 16:48:04','2020-01-06 08:48:05','2020-01-06 12:00:00',300.00000000,3,'','',429,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(428,'PAY2001-0321',NULL,1,'2020-01-10 15:51:41','2020-01-10 07:51:41','2020-01-10 12:00:00',1684.33000000,2,'','',430,1,NULL,0,0,0.00000000,1684.33000000,NULL,NULL),(429,'PAY2001-0322',NULL,1,'2020-01-20 17:33:19','2020-01-20 09:33:20','2020-01-20 12:00:00',960.00000000,2,'','',431,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(430,'PAY2001-0323',NULL,1,'2020-01-20 17:34:34','2020-01-20 09:34:34','2020-01-20 12:00:00',4680.00000000,2,'','',432,1,NULL,0,0,0.00000000,4680.00000000,NULL,NULL),(431,'PAY2001-0324',NULL,1,'2020-01-21 16:02:58','2020-01-21 08:02:58','2020-01-21 12:00:00',17776.25000000,2,'','',433,1,NULL,0,0,0.00000000,17776.25000000,NULL,NULL),(432,'PAY2001-0325',NULL,1,'2020-01-21 16:03:57','2020-01-21 08:03:57','2020-01-21 12:00:00',4093.98000000,2,'','',434,1,NULL,0,0,0.00000000,4093.98000000,NULL,NULL),(433,'PAY2001-0326',NULL,1,'2020-01-21 16:05:07','2020-01-21 08:05:07','2020-01-21 12:00:00',1200.00000000,2,'','',435,1,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(434,'PAY2001-0327',NULL,1,'2020-01-22 16:11:01','2020-01-22 08:11:01','2020-01-22 12:00:00',7200.00000000,2,'','',436,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(435,'PAY2001-0328',NULL,1,'2020-01-22 16:11:30','2020-01-22 08:11:31','2020-01-22 12:00:00',9996.00000000,2,'','',437,1,NULL,0,0,0.00000000,9996.00000000,NULL,NULL),(436,'PAY2002-0329',NULL,1,'2020-02-03 09:33:58','2020-02-03 08:33:58','2020-02-01 12:00:00',21595.20000000,2,'','',438,1,NULL,0,0,0.00000000,21595.20000000,NULL,NULL),(437,'PAY2002-0330',NULL,1,'2020-02-05 18:02:04','2020-02-05 17:02:05','2020-02-05 12:00:00',1423.00000000,2,'','',439,1,NULL,0,0,0.00000000,1423.00000000,NULL,NULL),(438,'PAY2002-0331',NULL,1,'2020-02-06 10:53:41','2020-02-06 09:53:41','2020-02-04 12:00:00',156.00000000,3,'','',440,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(439,'PAY2002-0332',NULL,1,'2020-02-06 11:48:15','2020-02-06 10:48:15','2020-02-04 12:00:00',175.00000000,3,'','',441,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(440,'PAY2002-0333',NULL,1,'2020-02-06 11:49:43','2020-02-06 10:49:43','2020-02-04 12:00:00',300.00000000,3,'','',442,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(441,'PAY2002-0334',NULL,1,'2020-02-10 08:52:25','2020-02-10 07:52:26','2020-02-10 12:00:00',4800.00000000,2,'','',443,1,NULL,0,0,0.00000000,4800.00000000,NULL,NULL),(442,'PAY2002-0335',NULL,1,'2020-02-10 09:43:18','2020-02-10 08:43:18','2020-02-10 12:00:00',6474.98000000,2,'','',444,1,NULL,0,0,0.00000000,6474.98000000,NULL,NULL),(443,'',NULL,1,'2020-02-19 08:09:03','2020-02-19 07:09:03','2020-02-19 12:00:00',6750.00000000,2,'','',445,1,NULL,0,0,0.00000000,6750.00000000,NULL,NULL),(444,'',NULL,1,'2020-02-19 08:09:29','2020-02-19 07:09:29','2020-02-19 12:00:00',4800.00000000,2,'','',446,1,NULL,0,0,0.00000000,4800.00000000,NULL,NULL),(445,'',NULL,1,'2020-02-19 08:09:50','2020-02-19 07:09:50','2020-02-19 12:00:00',2400.00000000,2,'','',447,1,NULL,0,0,0.00000000,2400.00000000,NULL,NULL),(446,'',NULL,1,'2020-02-21 16:30:19','2020-02-21 15:30:19','2020-02-21 12:00:00',1200.00000000,2,'','',448,1,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(447,'',NULL,1,'2020-02-24 15:39:26','2020-02-24 14:39:26','2020-02-24 12:00:00',600.00000000,2,'','',449,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(448,'',NULL,1,'2020-02-24 15:40:40','2020-02-24 14:40:40','2020-02-21 12:00:00',13038.91000000,2,'','',450,1,NULL,0,0,0.00000000,13038.91000000,NULL,NULL),(449,'',NULL,1,'2020-02-24 15:41:11','2020-02-24 14:41:11','2020-02-21 12:00:00',1800.00000000,2,'','',451,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(450,'',NULL,1,'2020-02-28 10:22:25','2020-02-28 09:22:26','2020-02-28 12:00:00',3365.59000000,2,'','',452,1,NULL,0,0,0.00000000,3365.59000000,NULL,NULL),(451,'',NULL,1,'2020-02-28 10:36:18','2020-02-28 09:36:19','2020-02-13 12:00:00',600.00000000,2,'','',453,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(452,'',NULL,1,'2020-03-02 09:30:31','2020-03-02 08:30:32','2020-03-02 12:00:00',2820.00000000,2,'','',454,1,NULL,0,0,0.00000000,2820.00000000,NULL,NULL),(453,'',NULL,1,'2020-03-03 08:56:44','2020-03-03 07:56:44','2020-03-03 12:00:00',7575.28000000,2,'','',455,1,NULL,0,0,0.00000000,7575.28000000,NULL,NULL),(454,'',NULL,1,'2020-03-05 09:12:51','2020-03-05 08:12:51','2020-03-03 12:00:00',156.00000000,3,'','',456,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(455,'',NULL,1,'2020-03-05 09:13:22','2020-03-05 08:13:22','2020-03-03 12:00:00',300.00000000,3,'','',457,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(456,'',NULL,1,'2020-03-05 09:13:43','2020-03-05 08:13:43','2020-03-03 12:00:00',175.00000000,3,'','',458,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(457,'',NULL,1,'2020-03-05 09:19:52','2020-03-05 08:19:52','2020-03-04 12:00:00',1791.51000000,2,'','',459,1,NULL,0,0,0.00000000,1791.51000000,NULL,NULL),(458,'',NULL,1,'2020-03-06 10:50:58','2020-03-06 09:50:58','2020-03-06 12:00:00',16429.20000000,2,'','',460,1,NULL,0,0,0.00000000,16429.20000000,NULL,NULL),(459,'',NULL,1,'2020-03-09 09:08:00','2020-03-09 08:08:00','2020-03-09 12:00:00',2635.64000000,2,'','',461,1,NULL,0,0,0.00000000,2635.64000000,NULL,NULL),(460,'',NULL,1,'2020-03-10 16:00:37','2020-03-10 15:00:38','2020-03-10 12:00:00',960.00000000,2,'','',462,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(461,'',NULL,1,'2020-03-11 09:04:25','2020-03-11 08:04:25','2020-03-11 12:00:00',8065.18000000,2,'','',463,1,NULL,0,0,0.00000000,8065.18000000,NULL,NULL),(462,'',NULL,1,'2020-03-13 09:13:46','2020-03-13 08:13:47','2020-03-13 12:00:00',600.00000000,2,'','',464,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(463,'',NULL,1,'2020-03-13 09:14:40','2020-03-13 08:14:40','2020-03-13 12:00:00',648.00000000,2,'','',465,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(464,'',NULL,1,'2020-03-18 05:04:38','2020-03-18 04:04:38','2020-03-18 12:00:00',4498.20000000,2,'','',466,1,NULL,0,0,0.00000000,4498.20000000,NULL,NULL),(465,'',NULL,1,'2020-03-19 10:41:41','2020-03-19 09:41:42','2020-03-19 12:00:00',1684.33000000,2,'','',467,1,NULL,0,0,0.00000000,1684.33000000,NULL,NULL),(466,'',NULL,1,'2020-03-20 13:54:12','2020-03-20 12:54:12','2020-03-20 12:00:00',8880.00000000,2,'','',468,1,NULL,0,0,0.00000000,8880.00000000,NULL,NULL),(467,'',NULL,1,'2020-03-24 09:55:45','2020-03-24 08:55:46','2020-03-24 12:00:00',3006.31000000,2,'','',469,1,NULL,0,0,0.00000000,3006.31000000,NULL,NULL),(468,'',NULL,1,'2020-03-26 10:07:55','2020-03-26 09:07:56','2020-03-26 12:00:00',3600.00000000,2,'','',470,1,NULL,0,0,0.00000000,3600.00000000,NULL,NULL),(469,'',NULL,1,'2020-03-30 10:01:24','2020-03-30 08:01:25','2020-03-30 12:00:00',648.00000000,2,'','',471,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(470,'',NULL,1,'2020-03-31 10:07:36','2020-03-31 08:07:36','2020-03-31 12:00:00',4320.00000000,2,'','',472,1,NULL,0,0,0.00000000,4320.00000000,NULL,NULL),(471,'',NULL,1,'2020-04-01 12:31:55','2020-04-01 10:31:56','2020-04-01 12:00:00',648.00000000,2,'','',473,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(472,'',NULL,1,'2020-04-01 12:56:32','2020-04-01 10:56:32','2020-03-31 12:00:00',2329.44000000,2,'','',474,1,NULL,0,0,0.00000000,2329.44000000,NULL,NULL),(473,'',NULL,1,'2020-04-02 19:00:43','2020-04-02 17:00:44','2020-04-02 12:00:00',5630.32000000,2,'','',475,1,NULL,0,0,0.00000000,5630.32000000,NULL,NULL),(474,'',NULL,1,'2020-04-02 19:01:28','2020-04-02 17:01:28','2020-04-02 12:00:00',136.20000000,2,'','',476,1,NULL,0,0,0.00000000,136.20000000,NULL,NULL),(475,'',NULL,1,'2020-04-03 10:56:20','2020-04-03 08:56:20','2020-04-03 12:00:00',136.20000000,2,'','',477,1,NULL,0,0,0.00000000,136.20000000,NULL,NULL),(476,'',NULL,1,'2020-04-03 11:19:18','2020-04-03 09:19:18','2020-04-02 12:00:00',997.74000000,2,'','',478,1,NULL,0,0,0.00000000,997.74000000,NULL,NULL),(477,'',NULL,1,'2020-04-06 12:43:53','2020-04-06 10:43:54','2020-04-03 12:00:00',175.00000000,3,'','',479,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(478,'',NULL,1,'2020-04-06 12:44:12','2020-04-06 10:44:12','2020-04-06 12:00:00',156.00000000,3,'','',480,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(479,'',NULL,1,'2020-04-06 12:44:28','2020-04-06 10:44:28','2020-04-06 12:00:00',300.00000000,3,'','',481,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(480,'',NULL,1,'2020-04-14 10:16:51','2020-04-14 08:16:52','2020-04-14 12:00:00',1920.00000000,2,'','',482,1,NULL,0,0,0.00000000,1920.00000000,NULL,NULL),(481,'',NULL,1,'2020-04-14 10:17:19','2020-04-14 08:17:20','2020-04-14 12:00:00',600.00000000,2,'','',483,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(482,'',NULL,1,'2020-04-14 10:30:56','2020-04-14 08:30:56','2020-04-10 12:00:00',1200.00000000,2,'','',484,1,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(483,'',NULL,1,'2020-04-30 09:33:29','2020-04-30 07:33:29','2020-04-30 12:00:00',287.22000000,2,'','',485,1,NULL,0,0,0.00000000,287.22000000,NULL,NULL),(484,'',NULL,1,'2020-04-30 09:33:55','2020-04-30 07:33:55','2020-04-30 12:00:00',484.76000000,2,'','',486,1,NULL,0,0,0.00000000,484.76000000,NULL,NULL),(485,'',NULL,1,'2020-04-30 09:34:28','2020-04-30 07:34:28','2020-04-30 12:00:00',2331.74000000,2,'','',487,1,NULL,0,0,0.00000000,2331.74000000,NULL,NULL),(486,'',NULL,1,'2020-04-30 09:35:47','2020-04-30 07:35:48','2020-04-30 12:00:00',1295.92000000,2,'','',488,1,NULL,0,0,0.00000000,1295.92000000,NULL,NULL),(487,'',NULL,1,'2020-05-04 09:50:28','2020-05-04 07:50:29','2020-05-04 12:00:00',648.00000000,2,'','',489,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(488,'',NULL,1,'2020-05-04 09:50:52','2020-05-04 07:50:52','2020-05-04 12:00:00',648.00000000,2,'','',490,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(489,'',NULL,1,'2020-05-04 09:51:13','2020-05-04 07:51:13','2020-05-04 12:00:00',5317.44000000,2,'','',491,1,NULL,0,0,0.00000000,5317.44000000,NULL,NULL),(490,'',NULL,1,'2020-05-04 09:51:34','2020-05-04 07:51:34','2020-05-04 12:00:00',480.00000000,2,'','',492,1,NULL,0,0,0.00000000,480.00000000,NULL,NULL),(491,'',NULL,1,'2020-05-05 11:23:17','2020-05-05 09:23:17','2020-05-02 12:00:00',156.00000000,3,'','',493,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(492,'',NULL,1,'2020-05-05 11:23:37','2020-05-05 09:23:37','2020-05-02 12:00:00',300.00000000,3,'','',494,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(493,'',NULL,1,'2020-05-05 11:23:56','2020-05-05 09:23:56','2020-05-02 12:00:00',175.00000000,3,'','',495,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(494,'',NULL,1,'2020-05-08 17:47:25','2020-05-08 15:47:25','2020-05-08 12:00:00',600.00000000,2,'','',496,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(495,'',NULL,1,'2020-05-08 17:53:33','2020-05-08 15:53:33','2020-05-08 12:00:00',7339.14000000,2,'','',497,1,NULL,0,0,0.00000000,7339.14000000,NULL,NULL),(496,'',NULL,1,'2020-05-11 09:47:23','2020-05-11 07:47:23','2020-04-06 12:00:00',434.40000000,2,'','',498,1,NULL,0,0,0.00000000,434.40000000,NULL,NULL),(497,'',NULL,1,'2020-05-14 09:30:42','2020-05-14 07:30:42','2020-05-14 12:00:00',720.00000000,7,'3000036','',499,1,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(498,'',NULL,1,'2020-05-15 14:42:37','2020-05-15 12:42:38','2020-05-15 12:00:00',174.26000000,2,'','',500,1,NULL,0,0,0.00000000,174.26000000,NULL,NULL),(499,'',NULL,1,'2020-05-19 10:31:40','2020-05-19 08:31:40','2020-05-19 12:00:00',4359.84000000,2,'','',501,1,NULL,0,0,0.00000000,4359.84000000,NULL,NULL),(500,'',NULL,1,'2020-05-20 14:57:34','2020-05-20 12:57:34','2020-05-20 12:00:00',960.00000000,2,'','',502,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(501,'',NULL,1,'2020-05-27 11:13:01','2020-05-27 09:13:02','2020-05-27 12:00:00',450.00000000,2,'','',503,1,NULL,0,0,0.00000000,450.00000000,NULL,NULL),(502,'',NULL,1,'2020-05-29 16:21:49','2020-05-29 14:21:50','2020-05-29 12:00:00',503.03000000,2,'','',504,1,NULL,0,0,0.00000000,503.03000000,NULL,NULL),(503,'',NULL,1,'2020-06-03 08:40:50','2020-06-03 06:40:50','2020-06-03 12:00:00',1473.47000000,2,'','',505,1,NULL,0,0,0.00000000,1473.47000000,NULL,NULL),(504,'',NULL,1,'2020-06-08 09:22:42','2020-06-08 07:22:43','2020-06-08 12:00:00',600.00000000,2,'','',506,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(505,'',NULL,1,'2020-06-08 09:23:24','2020-06-08 07:23:24','2020-06-02 12:00:00',156.00000000,3,'','',507,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(506,'',NULL,1,'2020-06-08 09:23:45','2020-06-08 07:23:45','2020-06-02 12:00:00',300.00000000,3,'','',508,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(507,'',NULL,1,'2020-06-08 09:24:03','2020-06-08 07:24:03','2020-06-02 12:00:00',175.00000000,3,'','',509,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(508,'',NULL,1,'2020-06-17 07:58:43','2020-06-17 05:58:43','2020-06-17 12:00:00',3786.62000000,2,'','',510,1,NULL,0,0,0.00000000,3786.62000000,NULL,NULL),(509,'',NULL,1,'2020-06-17 08:00:05','2020-06-17 06:00:05','2020-06-17 12:00:00',424.80000000,2,'','',511,1,NULL,0,0,0.00000000,424.80000000,NULL,NULL),(510,'',NULL,1,'2020-06-19 09:10:01','2020-06-19 07:10:01','2020-06-19 12:00:00',1295.92000000,2,'','',512,1,NULL,0,0,0.00000000,1295.92000000,NULL,NULL),(511,'',NULL,1,'2020-06-29 12:03:00','2020-06-29 10:03:01','2020-06-29 12:00:00',960.00000000,2,'','',513,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(512,'',NULL,1,'2020-07-01 15:40:35','2020-07-01 13:40:36','2020-07-01 12:00:00',3600.00000000,2,'','',514,1,NULL,0,0,0.00000000,3600.00000000,NULL,NULL),(513,'',NULL,1,'2020-07-01 15:40:56','2020-07-01 13:40:56','2020-07-01 12:00:00',3158.40000000,2,'','',515,1,NULL,0,0,0.00000000,3158.40000000,NULL,NULL),(514,'',NULL,1,'2020-07-02 09:14:30','2020-07-02 07:14:31','2020-07-02 12:00:00',7968.00000000,2,'','',516,1,NULL,0,0,0.00000000,7968.00000000,NULL,NULL),(515,'',NULL,1,'2020-07-02 18:26:07','2020-07-02 16:26:07','2020-07-02 12:00:00',2707.62000000,2,'','',517,1,NULL,0,0,0.00000000,2707.62000000,NULL,NULL),(516,'',NULL,1,'2020-07-03 06:31:48','2020-07-03 04:31:49','2020-07-03 12:00:00',7497.60000000,2,'','',518,1,NULL,0,0,0.00000000,7497.60000000,NULL,NULL),(517,'',NULL,1,'2020-07-06 07:32:12','2020-07-06 05:32:13','2020-07-03 12:00:00',156.00000000,3,'','',519,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(518,'',NULL,1,'2020-07-06 07:32:59','2020-07-06 05:32:59','2020-07-03 12:00:00',300.00000000,3,'','',520,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(519,'',NULL,1,'2020-07-06 07:34:25','2020-07-06 05:34:25','2020-07-03 12:00:00',175.00000000,3,'','',521,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(520,'',NULL,1,'2020-07-06 18:37:09','2020-07-06 16:37:09','2020-07-06 12:00:00',600.00000000,2,'','',522,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(521,'',NULL,1,'2020-07-10 10:03:06','2020-07-10 08:03:06','2020-07-10 12:00:00',14832.00000000,2,'','',523,1,NULL,0,0,0.00000000,14832.00000000,NULL,NULL),(522,'',NULL,1,'2020-07-15 13:33:58','2020-07-15 11:34:00','2020-07-15 12:00:00',10200.00000000,2,'','',524,1,NULL,0,0,0.00000000,10200.00000000,NULL,NULL),(523,'',NULL,1,'2020-07-17 13:59:03','2020-07-17 11:59:03','2020-07-17 12:00:00',9600.00000000,2,'','',525,1,NULL,0,0,0.00000000,9600.00000000,NULL,NULL),(524,'',NULL,1,'2020-07-20 08:43:19','2020-07-20 06:43:20','2020-07-20 12:00:00',600.00000000,2,'','',526,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(525,'',NULL,1,'2020-07-20 13:45:15','2020-07-20 11:45:15','2020-07-20 12:00:00',3600.00000000,2,'','',527,1,NULL,0,0,0.00000000,3600.00000000,NULL,NULL),(526,'',NULL,1,'2020-07-27 16:36:04','2020-07-27 14:36:05','2020-07-27 12:00:00',2758.80000000,2,'','',528,1,NULL,0,0,0.00000000,2758.80000000,NULL,NULL),(527,'',NULL,1,'2020-08-01 11:20:24','2020-08-01 09:20:26','2020-07-28 12:00:00',2829.71000000,2,'','',529,1,NULL,0,0,0.00000000,2829.71000000,NULL,NULL),(528,'',NULL,1,'2020-08-04 10:15:10','2020-08-04 08:15:10','2020-08-04 12:00:00',600.00000000,2,'','',530,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(529,'',NULL,1,'2020-08-04 15:47:25','2020-08-04 13:47:25','2020-08-03 12:00:00',156.00000000,3,'','',531,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(530,'',NULL,1,'2020-08-04 15:48:12','2020-08-04 13:48:12','2020-08-03 12:00:00',175.00000000,3,'','',532,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(531,'',NULL,1,'2020-08-04 15:48:35','2020-08-04 13:48:35','2020-08-03 12:00:00',300.00000000,3,'','',533,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(532,'',NULL,1,'2020-08-06 09:08:21','2020-08-06 07:08:21','2020-08-06 12:00:00',300.00000000,2,'','',534,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(533,'',NULL,1,'2020-08-06 09:11:52','2020-08-06 07:11:52','2020-08-05 12:00:00',600.00000000,2,'','',535,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(534,'',NULL,1,'2020-08-06 09:15:01','2020-08-06 07:15:02','2020-08-06 12:00:00',1080.00000000,2,'','',536,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(535,'',NULL,1,'2020-08-10 09:47:46','2020-08-10 07:47:47','2020-08-10 12:00:00',7560.00000000,2,'','',537,1,NULL,0,0,0.00000000,7560.00000000,NULL,NULL),(536,'',NULL,1,'2020-08-10 09:52:25','2020-08-10 07:52:25','2020-08-10 12:00:00',8190.00000000,2,'','',538,1,NULL,0,0,0.00000000,8190.00000000,NULL,NULL),(537,'',NULL,1,'2020-08-10 11:42:19','2020-08-10 09:42:19','2020-08-10 12:00:00',1800.00000000,7,'0000693','',539,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(538,'',NULL,1,'2020-08-19 09:37:27','2020-08-19 07:37:27','2020-08-19 12:00:00',7836.72000000,2,'','',540,1,NULL,0,0,0.00000000,7836.72000000,NULL,NULL),(539,'',NULL,1,'2020-08-21 08:54:13','2020-08-21 06:54:13','2020-08-21 12:00:00',960.00000000,2,'','',541,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(540,'',NULL,1,'2020-08-29 16:08:56','2020-08-29 14:08:56','2020-08-29 12:00:00',10800.00000000,2,'','',542,1,NULL,0,0,0.00000000,10800.00000000,NULL,NULL),(541,'',NULL,1,'2020-08-29 16:09:43','2020-08-29 14:09:43','2020-08-29 12:00:00',11518.98000000,2,'','',543,1,NULL,0,0,0.00000000,11518.98000000,NULL,NULL),(542,'',NULL,1,'2020-08-31 14:36:25','2020-08-31 12:36:26','2020-08-31 12:00:00',1997.74000000,2,'','',544,1,NULL,0,0,0.00000000,1997.74000000,NULL,NULL),(543,'',NULL,1,'2020-08-31 14:36:56','2020-08-31 12:36:56','2020-08-30 12:00:00',960.00000000,2,'','',545,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(544,'',NULL,1,'2020-08-31 14:37:22','2020-08-31 12:37:22','2020-08-30 12:00:00',600.00000000,2,'','',546,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(545,'',NULL,1,'2020-09-07 08:26:53','2020-09-07 06:26:54','2020-09-04 12:00:00',1508.38000000,2,'','',547,1,NULL,0,0,0.00000000,1508.38000000,NULL,NULL),(546,'',NULL,1,'2020-09-07 10:24:15','2020-09-07 08:24:15','2020-09-04 12:00:00',300.00000000,3,'','',548,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(547,'',NULL,1,'2020-09-07 10:26:38','2020-09-07 08:26:38','2020-09-04 12:00:00',156.00000000,3,'','',549,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(548,'',NULL,1,'2020-09-07 10:30:58','2020-09-07 08:30:58','2020-09-04 12:00:00',175.00000000,3,'','',550,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(549,'',NULL,1,'2020-09-10 08:58:53','2020-09-10 06:58:53','2020-09-10 12:00:00',12668.40000000,2,'','',551,1,NULL,0,0,0.00000000,12668.40000000,NULL,NULL),(550,'',NULL,1,'2020-09-14 14:18:51','2020-09-14 12:18:52','2020-09-14 12:00:00',1260.00000000,2,'0003845','Un chèque global de 1224 + 36',552,1,NULL,0,0,0.00000000,1260.00000000,NULL,NULL),(551,'',NULL,1,'2020-09-15 08:40:42','2020-09-15 06:40:43','2020-09-15 12:00:00',600.00000000,2,'','',553,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(552,'',NULL,1,'2020-09-16 08:51:10','2020-09-16 06:51:12','2020-09-16 12:00:00',300.00000000,2,'','',554,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(553,'',NULL,1,'2020-09-22 08:55:45','2020-09-22 06:55:46','2020-09-22 12:00:00',6271.64000000,2,'','',555,1,NULL,0,0,0.00000000,6271.64000000,NULL,NULL),(554,'',NULL,1,'2020-09-23 06:38:59','2020-09-23 04:38:59','2020-09-23 12:00:00',1080.00000000,2,'','',556,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(555,'',NULL,1,'2020-09-24 18:19:29','2020-09-24 16:19:30','2020-09-24 12:00:00',3960.00000000,2,'','',557,1,NULL,0,0,0.00000000,3960.00000000,NULL,NULL),(556,'',NULL,1,'2020-09-28 13:43:29','2020-09-28 11:43:37','2020-09-28 12:00:00',1761.90000000,2,'','',558,1,NULL,0,0,0.00000000,1761.90000000,NULL,NULL),(557,'',NULL,1,'2020-09-28 15:56:43','2020-09-28 13:56:43','2020-09-28 12:00:00',1295.92000000,2,'','',559,1,NULL,0,0,0.00000000,1295.92000000,NULL,NULL),(558,'',NULL,1,'2020-09-30 16:23:39','2020-09-30 14:23:39','2020-09-30 12:00:00',996.00000000,2,'','',560,1,NULL,0,0,0.00000000,996.00000000,NULL,NULL),(559,'',NULL,1,'2020-10-05 08:48:21','2020-10-05 06:48:22','2020-10-05 12:00:00',628.57000000,2,'','',561,1,NULL,0,0,0.00000000,628.57000000,NULL,NULL),(560,'',NULL,1,'2020-10-05 08:54:39','2020-10-05 06:54:39','2020-10-05 12:00:00',4224.00000000,2,'','',562,1,NULL,0,0,0.00000000,4224.00000000,NULL,NULL),(561,'',NULL,1,'2020-10-05 17:02:09','2020-10-05 15:02:09','2020-10-05 12:00:00',175.00000000,3,'','',563,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(562,'',NULL,1,'2020-10-05 17:02:30','2020-10-05 15:02:30','2020-10-05 12:00:00',300.00000000,3,'','',564,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(563,'',NULL,1,'2020-10-05 17:03:02','2020-10-05 15:03:02','2020-10-05 12:00:00',156.00000000,3,'','',565,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(564,'',NULL,1,'2020-10-05 17:03:44','2020-10-05 15:03:44','2020-10-02 12:00:00',6091.34000000,2,'','',566,1,NULL,0,0,0.00000000,6091.34000000,NULL,NULL),(565,'',NULL,1,'2020-10-06 15:04:14','2020-10-06 13:04:14','2020-10-05 12:00:00',36.00000000,3,'','',567,1,NULL,0,0,0.00000000,36.00000000,NULL,NULL),(566,'',NULL,1,'2020-10-06 15:04:35','2020-10-06 13:04:35','2020-09-14 12:00:00',36.00000000,3,'','',568,1,NULL,0,0,0.00000000,36.00000000,NULL,NULL),(567,'',NULL,1,'2020-10-08 07:46:07','2020-10-08 05:46:07','2020-10-07 12:00:00',600.00000000,2,'','',569,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(568,'',NULL,1,'2020-10-09 05:49:58','2020-10-09 03:49:58','2020-10-09 12:00:00',3600.00000000,2,'','',570,1,NULL,0,0,0.00000000,3600.00000000,NULL,NULL),(569,'',NULL,1,'2020-10-12 09:01:00','2020-10-12 07:01:01','2020-10-12 12:00:00',600.00000000,2,'','',571,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(570,'',NULL,1,'2020-10-12 09:55:08','2020-10-12 07:55:08','2020-10-12 12:00:00',6161.52000000,2,'','',572,1,NULL,0,0,0.00000000,6161.52000000,NULL,NULL),(571,'',NULL,1,'2020-10-13 09:33:45','2020-10-13 07:33:47','2020-10-13 12:00:00',960.00000000,2,'','',573,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(572,'',NULL,1,'2020-10-13 16:32:13','2020-10-13 14:32:14','2020-10-13 12:00:00',1332.00000000,2,'','',574,1,NULL,0,0,0.00000000,1332.00000000,NULL,NULL),(573,'',NULL,1,'2020-10-14 08:24:12','2020-10-14 06:24:12','2020-10-14 12:00:00',1200.00000000,2,'','',575,1,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(574,'',NULL,1,'2020-10-15 08:48:41','2020-10-15 06:48:42','2020-10-15 12:00:00',8400.00000000,2,'','',576,1,NULL,0,0,0.00000000,8400.00000000,NULL,NULL),(575,'',NULL,1,'2020-10-15 16:37:08','2020-10-15 14:37:08','2020-10-15 12:00:00',9360.00000000,7,'7308795','',577,1,NULL,0,0,0.00000000,9360.00000000,NULL,NULL),(576,'',NULL,1,'2020-10-16 14:43:42','2020-10-16 12:43:45','2020-10-16 12:00:00',2671.20000000,2,'','',578,1,NULL,0,0,0.00000000,2671.20000000,NULL,NULL),(577,'',NULL,1,'2020-10-19 08:56:50','2020-10-19 06:56:51','2020-10-19 12:00:00',1330.45000000,2,'','',579,1,NULL,0,0,0.00000000,1330.45000000,NULL,NULL),(578,'',NULL,1,'2020-10-19 08:58:53','2020-10-19 06:58:53','2020-10-19 12:00:00',480.00000000,2,'','',580,1,NULL,0,0,0.00000000,480.00000000,NULL,NULL),(579,'',NULL,1,'2020-10-23 16:09:03','2020-10-23 14:09:09','2020-10-23 12:00:00',2340.00000000,2,'','',581,1,NULL,0,0,0.00000000,2340.00000000,NULL,NULL),(580,'',NULL,1,'2020-10-28 09:30:52','2020-10-28 08:30:53','2020-10-28 12:00:00',3512.98000000,2,'','',582,1,NULL,0,0,0.00000000,3512.98000000,NULL,NULL),(581,'',NULL,1,'2020-10-29 15:05:45','2020-10-29 14:05:46','2020-10-29 12:00:00',1800.00000000,7,'0000734','',583,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(582,'',NULL,1,'2020-10-30 16:45:20','2020-10-30 15:45:20','2020-10-30 12:00:00',11841.60000000,2,'','',584,1,NULL,0,0,0.00000000,11841.60000000,NULL,NULL),(583,'',NULL,1,'2020-11-03 08:57:36','2020-11-03 07:57:36','2020-11-03 12:00:00',3097.20000000,2,'','',585,1,NULL,0,0,0.00000000,3097.20000000,NULL,NULL),(584,'',NULL,1,'2020-11-03 17:29:50','2020-11-03 16:29:50','2020-11-03 12:00:00',11400.00000000,2,'','',586,1,NULL,0,0,0.00000000,11400.00000000,NULL,NULL),(585,'',NULL,1,'2020-11-03 17:30:16','2020-11-03 16:30:16','2020-11-03 12:00:00',-40.92000000,2,'','',587,1,NULL,0,0,0.00000000,-40.92000000,NULL,NULL),(586,'',NULL,1,'2020-11-05 09:19:29','2020-11-05 08:19:30','2020-11-05 12:00:00',7200.00000000,2,'','',588,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(587,'',NULL,1,'2020-11-05 09:20:05','2020-11-05 08:20:05','2020-11-05 12:00:00',300.00000000,3,'','',589,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(588,'',NULL,1,'2020-11-05 09:20:27','2020-11-05 08:20:27','2020-11-05 12:00:00',156.00000000,3,'','',590,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(589,'',NULL,1,'2020-11-05 09:20:46','2020-11-05 08:20:46','2020-11-05 12:00:00',175.00000000,3,'','',591,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(590,'',NULL,1,'2020-11-09 09:25:52','2020-11-09 08:25:53','2020-11-04 12:00:00',36.00000000,3,'','',592,1,NULL,0,0,0.00000000,36.00000000,NULL,NULL),(591,'',NULL,1,'2020-11-09 09:26:21','2020-11-09 08:26:21','2020-11-09 12:00:00',624.06000000,2,'','',593,1,NULL,0,0,0.00000000,624.06000000,NULL,NULL),(592,'',NULL,1,'2020-11-16 10:02:15','2020-11-16 09:02:21','2020-11-16 12:00:00',600.00000000,2,'','',594,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(593,'',NULL,1,'2020-11-16 10:02:21','2020-11-16 09:02:21','2020-11-16 12:00:00',600.00000000,2,'','',595,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(594,'',NULL,1,'2020-11-16 10:04:25','2020-11-16 09:04:25','2020-11-09 12:00:00',960.00000000,2,'','',596,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(595,'',NULL,1,'2020-11-17 08:58:58','2020-11-17 07:58:59','2020-11-17 12:00:00',17783.02000000,2,'','',597,1,NULL,0,0,0.00000000,17783.02000000,NULL,NULL),(596,'',NULL,1,'2020-11-18 09:16:43','2020-11-18 08:16:43','2020-11-18 12:00:00',3425.99000000,2,'','',598,1,NULL,0,0,0.00000000,3425.99000000,NULL,NULL),(597,'',NULL,1,'2020-11-19 11:21:46','2020-11-19 10:21:46','2020-11-19 12:00:00',-637.73000000,2,'','',599,1,NULL,0,0,0.00000000,-637.73000000,NULL,NULL),(598,'',NULL,1,'2020-11-30 14:21:22','2020-11-30 13:21:22','2020-11-30 12:00:00',7927.20000000,2,'','',600,1,NULL,0,0,0.00000000,7927.20000000,NULL,NULL),(599,'',NULL,1,'2020-11-30 14:21:50','2020-11-30 13:21:50','2020-11-30 12:00:00',2206.39000000,2,'','',601,1,NULL,0,0,0.00000000,2206.39000000,NULL,NULL),(600,'',NULL,1,'2020-12-01 08:24:14','2020-12-01 07:24:15','2020-12-01 12:00:00',600.00000000,2,'','',602,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(601,'',NULL,1,'2020-12-04 08:57:26','2020-12-04 07:57:35','2020-12-04 12:00:00',3480.00000000,2,'','',603,1,NULL,0,0,0.00000000,3480.00000000,NULL,NULL),(602,'',NULL,1,'2020-12-04 08:58:01','2020-12-04 07:58:03','2020-12-04 12:00:00',450.48000000,2,'','',604,1,NULL,0,0,0.00000000,450.48000000,NULL,NULL),(603,'',NULL,1,'2020-12-04 09:06:45','2020-12-04 08:06:45','2020-12-04 12:00:00',300.00000000,2,'','',605,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(604,'',NULL,1,'2020-12-07 09:09:12','2020-12-07 08:09:14','2020-12-07 12:00:00',1800.00000000,2,'','',606,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(605,'',NULL,1,'2020-12-07 09:10:24','2020-12-07 08:10:24','2020-12-07 12:00:00',175.00000000,3,'','',607,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(606,'',NULL,1,'2020-12-07 09:10:43','2020-12-07 08:10:43','2020-12-07 12:00:00',300.00000000,3,'','',608,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(607,'',NULL,1,'2020-12-07 09:11:08','2020-12-07 08:11:08','2020-12-07 12:00:00',36.00000000,3,'','',609,1,NULL,0,0,0.00000000,36.00000000,NULL,NULL),(608,'',NULL,1,'2020-12-07 09:11:27','2020-12-07 08:11:27','2020-12-07 12:00:00',156.00000000,3,'','',610,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(609,'',NULL,1,'2020-12-07 09:29:36','2020-12-07 08:29:36','2020-12-07 12:00:00',360.00000000,3,'','',611,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(610,'',NULL,1,'2020-12-08 13:59:46','2020-12-08 12:59:49','2020-12-08 12:00:00',360.00000000,3,'','',612,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(611,'',NULL,1,'2020-12-10 12:10:12','2020-12-10 11:10:19','2020-12-10 12:00:00',960.00000000,2,'','',613,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(612,'',NULL,1,'2020-12-10 12:10:19','2020-12-10 11:10:19','2020-12-10 12:00:00',960.00000000,2,'','',614,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(613,'',NULL,1,'2020-12-11 09:00:13','2020-12-11 08:00:16','2020-12-11 12:00:00',17064.77000000,2,'','',615,1,NULL,0,0,0.00000000,17064.77000000,NULL,NULL),(614,'',NULL,1,'2020-12-14 08:35:35','2020-12-14 07:35:40','2020-12-14 12:00:00',600.00000000,2,'','',616,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(615,'',NULL,1,'2020-12-18 08:56:41','2020-12-18 07:56:45','2020-12-18 12:00:00',5400.00000000,2,'','',617,1,NULL,0,0,0.00000000,5400.00000000,NULL,NULL),(616,'',NULL,1,'2020-12-25 10:20:51','2020-12-25 09:20:52','2020-12-25 12:00:00',2847.38000000,2,'','',618,1,NULL,0,0,0.00000000,2847.38000000,NULL,NULL),(617,'',NULL,1,'2020-12-29 09:20:53','2020-12-29 08:20:54','2020-12-29 12:00:00',6000.00000000,2,'','',619,1,NULL,0,0,0.00000000,6000.00000000,NULL,NULL),(618,'',NULL,1,'2020-12-29 09:21:24','2020-12-29 08:21:24','2020-12-29 12:00:00',6000.00000000,2,'','',620,1,NULL,0,0,0.00000000,6000.00000000,NULL,NULL),(619,'',NULL,1,'2020-12-31 09:34:17','2020-12-31 08:34:18','2020-12-31 12:00:00',16800.00000000,2,'','',621,1,NULL,0,0,0.00000000,16800.00000000,NULL,NULL),(620,'',NULL,1,'2020-12-31 15:05:48','2020-12-31 14:05:48','2020-12-31 12:00:00',12000.00000000,2,'','',622,1,NULL,0,0,0.00000000,12000.00000000,NULL,NULL),(621,'',NULL,1,'2020-12-31 15:06:07','2020-12-31 14:06:07','2020-12-31 12:00:00',27000.00000000,2,'','',623,1,NULL,0,0,0.00000000,27000.00000000,NULL,NULL),(622,'',NULL,1,'2020-12-31 15:06:27','2020-12-31 14:06:27','2020-12-31 12:00:00',360.00000000,3,'','',624,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(623,'',NULL,1,'2021-01-04 17:03:53','2021-01-04 16:03:53','2021-01-04 12:00:00',600.00000000,2,'','',625,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(624,'',NULL,1,'2021-01-05 09:51:08','2021-01-05 08:51:08','2021-01-05 12:00:00',175.00000000,3,'','',626,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(625,'',NULL,1,'2021-01-05 09:51:27','2021-01-05 08:51:27','2021-01-05 12:00:00',300.00000000,3,'','',627,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(626,'',NULL,1,'2021-01-05 09:51:49','2021-01-05 08:51:49','2021-01-05 12:00:00',156.00000000,3,'','',628,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(627,'',NULL,1,'2021-01-05 14:07:33','2021-01-05 13:07:33','2021-01-05 12:00:00',7200.00000000,2,'','',629,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(628,'',NULL,1,'2021-01-07 08:50:24','2021-01-07 07:50:24','2021-01-07 12:00:00',36.00000000,3,'','',630,1,NULL,0,0,0.00000000,36.00000000,NULL,NULL),(629,'',NULL,1,'2021-01-07 08:50:44','2021-01-07 07:50:44','2021-01-07 12:00:00',360.00000000,3,'','',631,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(630,'',NULL,1,'2021-01-07 17:20:48','2021-01-07 16:20:48','2021-01-07 12:00:00',3644.40000000,2,'','',632,1,NULL,0,0,0.00000000,3644.40000000,NULL,NULL),(631,'',NULL,1,'2021-01-11 09:19:53','2021-01-11 08:19:54','2021-01-11 12:00:00',8202.00000000,2,'','',633,1,NULL,0,0,0.00000000,8202.00000000,NULL,NULL),(632,'',NULL,1,'2021-01-11 09:20:19','2021-01-11 08:20:19','2021-01-11 12:00:00',960.00000000,2,'','',634,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(633,'',NULL,1,'2021-01-11 09:25:55','2021-01-11 08:25:55','2021-01-11 12:00:00',600.00000000,2,'','',635,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(634,'',NULL,1,'2021-01-25 10:35:21','2021-01-25 09:35:23','2021-01-25 12:00:00',3000.00000000,2,'','',636,1,NULL,0,0,0.00000000,3000.00000000,NULL,NULL),(635,'',NULL,1,'2021-01-26 17:48:23','2021-01-26 16:48:23','2021-01-26 12:00:00',4077.17000000,2,'','',637,1,NULL,0,0,0.00000000,4077.17000000,NULL,NULL),(636,'',NULL,1,'2021-01-26 17:48:50','2021-01-26 16:48:50','2021-01-26 12:00:00',4755.30000000,2,'','',638,1,NULL,0,0,0.00000000,4755.30000000,NULL,NULL),(637,'',NULL,1,'2021-01-28 09:04:44','2021-01-28 08:04:45','2021-01-28 12:00:00',9996.00000000,2,'','',639,1,NULL,0,0,0.00000000,9996.00000000,NULL,NULL),(638,'',NULL,1,'2021-01-29 15:14:59','2021-01-29 14:14:59','2021-01-29 12:00:00',1773.84000000,7,'7200725','',640,1,NULL,0,0,0.00000000,1773.84000000,NULL,NULL),(639,'',NULL,1,'2021-02-01 09:14:17','2021-02-01 08:14:21','2021-02-01 12:00:00',912.00000000,2,'','',641,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(640,'',NULL,1,'2021-02-05 08:50:54','2021-02-05 07:50:55','2021-02-05 12:00:00',3780.00000000,2,'','',642,1,NULL,0,0,0.00000000,3780.00000000,NULL,NULL),(641,'',NULL,1,'2021-02-08 15:19:00','2021-02-08 14:19:00','2021-02-08 12:00:00',300.00000000,3,'','',643,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(642,'',NULL,1,'2021-02-08 15:19:22','2021-02-08 14:19:22','2021-02-08 12:00:00',156.00000000,3,'','',644,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(643,'',NULL,1,'2021-02-08 15:19:47','2021-02-08 14:19:47','2021-02-08 12:00:00',175.00000000,3,'','',645,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(644,'',NULL,1,'2021-02-08 15:20:13','2021-02-08 14:20:13','2021-02-08 12:00:00',36.00000000,3,'','',646,1,NULL,0,0,0.00000000,36.00000000,NULL,NULL),(645,'',NULL,1,'2021-02-08 15:20:37','2021-02-08 14:20:37','2021-02-08 12:00:00',360.00000000,3,'','',647,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(646,'',NULL,1,'2021-02-10 07:15:30','2021-02-10 06:15:30','2021-02-10 12:00:00',600.00000000,2,'','',648,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(647,'',NULL,1,'2021-02-10 14:56:00','2021-02-10 13:56:00','2021-02-10 12:00:00',600.00000000,2,'','',649,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(648,'',NULL,1,'2021-02-19 08:17:53','2021-02-19 07:17:54','2021-02-19 12:00:00',9600.00000000,2,'','',650,1,NULL,0,0,0.00000000,9600.00000000,NULL,NULL),(649,'',NULL,1,'2021-02-19 14:00:31','2021-02-19 13:00:31','2021-02-19 12:00:00',600.00000000,2,'','',651,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(650,'',NULL,1,'2021-02-19 14:00:50','2021-02-19 13:00:50','2021-02-19 12:00:00',960.00000000,2,'','',652,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(651,'',NULL,1,'2021-02-26 08:55:06','2021-02-26 07:55:06','2021-02-26 12:00:00',360.00000000,2,'','',653,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(652,'',NULL,1,'2021-03-01 09:36:16','2021-03-01 08:36:17','2021-02-26 12:00:00',2941.74000000,2,'','',654,1,NULL,0,0,0.00000000,2941.74000000,NULL,NULL),(653,'',NULL,1,'2021-03-01 09:36:50','2021-03-01 08:36:50','2021-02-26 12:00:00',360.00000000,2,'','',655,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(654,'',NULL,1,'2021-03-01 09:37:13','2021-03-01 08:37:13','2021-03-01 12:00:00',912.00000000,2,'','',656,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(655,'',NULL,1,'2021-03-01 13:47:00','2021-03-01 12:47:00','2021-03-01 12:00:00',2942.99000000,2,'','',657,1,NULL,0,0,0.00000000,2942.99000000,NULL,NULL),(656,'',NULL,1,'2021-03-04 09:13:07','2021-03-04 08:13:07','2021-03-04 12:00:00',360.00000000,2,'','',658,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(657,'',NULL,1,'2021-03-08 19:06:24','2021-03-08 18:06:24','2021-03-08 12:00:00',1015.20000000,2,'','',659,1,NULL,0,0,0.00000000,1015.20000000,NULL,NULL),(658,'',NULL,1,'2021-03-09 14:21:56','2021-03-09 13:21:56','2021-03-08 12:00:00',360.00000000,3,'','',660,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(659,'',NULL,1,'2021-03-10 14:35:04','2021-03-10 13:35:04','2021-03-10 12:00:00',960.00000000,2,'','',661,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(660,'',NULL,1,'2021-03-10 14:53:02','2021-03-10 13:53:02','2021-03-05 12:00:00',36.00000000,3,'','',662,1,NULL,0,0,0.00000000,36.00000000,NULL,NULL),(661,'',NULL,1,'2021-03-10 14:53:26','2021-03-10 13:53:26','2021-03-05 12:00:00',360.00000000,3,'','',663,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(662,'',NULL,1,'2021-03-10 14:53:59','2021-03-10 13:53:59','2021-03-05 12:00:00',360.00000000,3,'','',664,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(663,'',NULL,1,'2021-03-10 14:56:17','2021-03-10 13:56:17','2021-03-05 12:00:00',175.00000000,3,'','',665,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(664,'',NULL,1,'2021-03-10 14:56:46','2021-03-10 13:56:46','2021-03-05 12:00:00',156.00000000,3,'','',666,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(665,'',NULL,1,'2021-03-10 14:57:27','2021-03-10 13:57:27','2021-03-05 12:00:00',300.00000000,3,'','',667,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(666,'',NULL,1,'2021-03-19 08:17:06','2021-03-19 07:17:07','2021-03-19 12:00:00',1200.00000000,2,'','',668,1,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(667,'',NULL,1,'2021-03-23 08:08:16','2021-03-23 07:08:16','2021-03-23 12:00:00',600.00000000,2,'','',669,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(668,'',NULL,1,'2021-04-06 08:38:47','2021-04-06 06:38:48','2021-04-06 12:00:00',4800.00000000,2,'','',670,1,NULL,0,0,0.00000000,4800.00000000,NULL,NULL),(669,'',NULL,1,'2021-04-06 19:15:15','2021-04-06 17:15:15','2021-04-06 12:00:00',156.00000000,3,'','',671,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(670,'',NULL,1,'2021-04-06 19:15:33','2021-04-06 17:15:33','2021-04-06 12:00:00',300.00000000,3,'','',672,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(671,'',NULL,1,'2021-04-06 19:16:02','2021-04-06 17:16:02','2021-04-06 12:00:00',175.00000000,3,'','',673,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(672,'',NULL,1,'2021-04-07 10:42:49','2021-04-07 08:42:49','2021-04-07 12:00:00',36.00000000,3,'','',674,1,NULL,0,0,0.00000000,36.00000000,NULL,NULL),(673,'',NULL,1,'2021-04-07 10:43:12','2021-04-07 08:43:12','2021-04-07 12:00:00',360.00000000,3,'','',675,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(674,'',NULL,1,'2021-04-09 14:01:15','2021-04-09 12:01:16','2021-04-09 12:00:00',960.00000000,2,'','',676,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(675,'',NULL,1,'2021-04-12 10:10:57','2021-04-12 08:10:58','2021-04-12 12:00:00',360.00000000,2,'','',677,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(676,'',NULL,1,'2021-04-12 10:11:16','2021-04-12 08:11:16','2021-04-12 12:00:00',300.00000000,2,'','',678,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(677,'',NULL,1,'2021-04-12 10:12:55','2021-04-12 08:12:55','2021-03-31 12:00:00',912.00000000,2,'','',679,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(678,'',NULL,1,'2021-04-16 08:29:16','2021-04-16 06:29:16','2021-04-16 12:00:00',4725.00000000,2,'','',680,1,NULL,0,0,0.00000000,4725.00000000,NULL,NULL),(679,'',NULL,1,'2021-04-22 08:39:32','2021-04-22 06:39:36','2021-04-22 12:00:00',5400.00000000,2,'','',681,1,NULL,0,0,0.00000000,5400.00000000,NULL,NULL),(680,'',NULL,1,'2021-04-26 09:32:40','2021-04-26 07:32:49','2021-04-06 12:00:00',2849.14000000,2,'','',682,1,NULL,0,0,0.00000000,2849.14000000,NULL,NULL),(681,'',NULL,1,'2021-04-26 09:34:03','2021-04-26 07:34:03','2021-04-26 12:00:00',4498.20000000,2,'','',683,1,NULL,0,0,0.00000000,4498.20000000,NULL,NULL),(682,'',NULL,1,'2021-04-28 09:01:27','2021-04-28 07:01:28','2021-04-28 12:00:00',1710.00000000,2,'','',684,1,NULL,0,0,0.00000000,1710.00000000,NULL,NULL),(683,'',NULL,1,'2021-04-30 08:30:06','2021-04-30 06:30:08','2021-04-29 12:00:00',748.22000000,7,'9173522','',685,1,NULL,0,0,0.00000000,748.22000000,NULL,NULL),(684,'',NULL,1,'2021-04-30 08:30:28','2021-04-30 06:30:28','2021-04-30 12:00:00',360.00000000,2,'','',686,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(685,'',NULL,1,'2021-04-30 08:31:12','2021-04-30 06:31:12','2021-04-30 12:00:00',912.00000000,2,'','',687,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(686,'',NULL,1,'2021-04-30 08:31:35','2021-04-30 06:31:35','2021-04-30 12:00:00',3718.00000000,2,'','',688,1,NULL,0,0,0.00000000,3718.00000000,NULL,NULL),(687,'',NULL,1,'2021-04-30 08:32:04','2021-04-30 06:32:05','2021-04-30 12:00:00',0.80000000,2,'','',689,1,NULL,0,0,0.00000000,0.80000000,NULL,NULL),(688,'',NULL,1,'2021-04-30 08:32:41','2021-04-30 06:32:41','2021-04-29 12:00:00',2412.27000000,2,'','',690,1,NULL,0,0,0.00000000,2412.27000000,NULL,NULL),(689,'',NULL,1,'2021-05-03 08:48:52','2021-05-03 06:49:04','2021-05-03 12:00:00',756.00000000,2,'','',691,1,NULL,0,0,0.00000000,756.00000000,NULL,NULL),(690,'',NULL,1,'2021-05-03 08:49:04','2021-05-03 06:49:04','2021-05-03 12:00:00',756.00000000,2,'','',692,1,NULL,0,0,0.00000000,756.00000000,NULL,NULL),(691,'',NULL,1,'2021-05-03 08:49:04','2021-05-03 06:49:04','2021-05-03 12:00:00',756.00000000,2,'','',693,1,NULL,0,0,0.00000000,756.00000000,NULL,NULL),(692,'',NULL,1,'2021-05-03 14:04:02','2021-05-03 12:04:02','2021-05-03 12:00:00',4833.41000000,2,'','',694,1,NULL,0,0,0.00000000,4833.41000000,NULL,NULL),(693,'',NULL,1,'2021-05-03 14:45:13','2021-05-03 12:45:13','2021-05-03 12:00:00',3725.36000000,2,'','',695,1,NULL,0,0,0.00000000,3725.36000000,NULL,NULL),(694,'',NULL,1,'2021-05-05 11:04:40','2021-05-05 09:04:41','2021-05-05 12:00:00',19869.60000000,2,'','',696,1,NULL,0,0,0.00000000,19869.60000000,NULL,NULL),(695,'',NULL,1,'2021-05-07 08:40:18','2021-05-07 06:40:20','2021-05-04 12:00:00',300.00000000,3,'','',697,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(696,'',NULL,1,'2021-05-07 08:41:36','2021-05-07 06:41:36','2021-05-04 12:00:00',156.00000000,3,'','',698,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(697,'',NULL,1,'2021-05-10 08:20:26','2021-05-10 06:20:32','2021-05-10 12:00:00',300.00000000,2,'','',699,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(698,'',NULL,1,'2021-05-11 08:42:15','2021-05-11 06:42:22','2021-05-10 12:00:00',960.00000000,2,'','',700,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(699,'',NULL,1,'2021-05-11 08:42:22','2021-05-11 06:42:22','2021-05-10 12:00:00',960.00000000,2,'','',701,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(700,'',NULL,1,'2021-05-11 08:43:48','2021-05-11 06:43:49','2021-05-04 12:00:00',360.00000000,3,'','',702,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(701,'',NULL,1,'2021-05-11 08:44:35','2021-05-11 06:44:35','2021-05-04 12:00:00',36.00000000,3,'','',703,1,NULL,0,0,0.00000000,36.00000000,NULL,NULL),(702,'',NULL,1,'2021-05-17 07:43:02','2021-05-17 05:43:08','2021-05-17 12:00:00',6182.68000000,2,'','',704,1,NULL,0,0,0.00000000,6182.68000000,NULL,NULL),(703,'',NULL,1,'2021-05-17 20:00:39','2021-05-17 18:00:40','2021-05-17 12:00:00',171.73000000,2,'','',705,1,NULL,0,0,0.00000000,171.73000000,NULL,NULL),(704,'',NULL,1,'2021-05-20 08:21:29','2021-05-20 06:21:33','2021-05-20 12:00:00',45.00000000,2,'','',706,1,NULL,0,0,0.00000000,45.00000000,NULL,NULL),(705,'',NULL,1,'2021-05-20 08:22:32','2021-05-20 06:22:32','2021-05-18 12:00:00',3079.32000000,2,'','',707,1,NULL,0,0,0.00000000,3079.32000000,NULL,NULL),(706,'',NULL,1,'2021-05-25 13:56:29','2021-05-25 11:56:37','2021-05-25 12:00:00',5880.00000000,2,'','',708,1,NULL,0,0,0.00000000,5880.00000000,NULL,NULL),(707,'',NULL,1,'2021-05-27 08:09:32','2021-05-27 06:09:32','2021-05-27 12:00:00',171.73000000,2,'','',709,1,NULL,0,0,0.00000000,171.73000000,NULL,NULL),(708,'',NULL,1,'2021-05-28 07:28:01','2021-05-28 05:28:01','2021-05-28 12:00:00',960.00000000,2,'','',710,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(709,'',NULL,1,'2021-05-31 10:17:39','2021-05-31 08:17:50','2021-05-28 12:00:00',4114.98000000,2,'','',711,1,NULL,0,0,0.00000000,4114.98000000,NULL,NULL),(710,'',NULL,1,'2021-05-31 10:20:36','2021-05-31 08:20:36','2021-05-31 12:00:00',360.00000000,2,'','',712,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(711,'',NULL,1,'2021-05-31 10:20:57','2021-05-31 08:20:57','2021-05-31 12:00:00',912.00000000,2,'','',713,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(712,'',NULL,1,'2021-05-31 14:14:52','2021-05-31 12:14:52','2021-05-31 12:00:00',2400.00000000,7,'0343334','',714,1,NULL,0,0,0.00000000,2400.00000000,NULL,NULL),(713,'',NULL,1,'2021-06-07 10:22:47','2021-06-07 08:22:47','2021-06-04 12:00:00',300.00000000,3,'','',715,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(714,'',NULL,1,'2021-06-07 10:23:11','2021-06-07 08:23:11','2021-06-04 12:00:00',360.00000000,3,'','',716,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(715,'',NULL,1,'2021-06-07 10:23:39','2021-06-07 08:23:39','2021-06-04 12:00:00',156.00000000,3,'','',717,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(716,'',NULL,1,'2021-06-07 10:23:59','2021-06-07 08:23:59','2021-06-04 12:00:00',36.00000000,3,'','',718,1,NULL,0,0,0.00000000,36.00000000,NULL,NULL),(717,'',NULL,1,'2021-06-07 17:27:32','2021-06-07 15:27:32','2021-06-07 12:00:00',2168.40000000,2,'','',719,1,NULL,0,0,0.00000000,2168.40000000,NULL,NULL),(718,'',NULL,1,'2021-06-08 14:36:23','2021-06-08 12:36:25','2021-06-08 12:00:00',720.00000000,3,'','',720,1,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(719,'',NULL,1,'2021-06-14 08:42:11','2021-06-14 06:42:17','2021-06-14 12:00:00',300.00000000,2,'','',721,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(720,'',NULL,1,'2021-06-15 13:53:56','2021-06-15 11:54:03','2021-06-15 12:00:00',350.00000000,3,'','',722,1,NULL,0,0,0.00000000,350.00000000,NULL,NULL),(721,'',NULL,1,'2021-06-15 13:54:03','2021-06-15 11:54:03','2021-06-15 12:00:00',350.00000000,3,'','',723,1,NULL,0,0,0.00000000,350.00000000,NULL,NULL),(722,'',NULL,1,'2021-06-16 07:44:57','2021-06-16 05:44:59','2021-06-16 12:00:00',960.00000000,2,'','',724,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(723,'',NULL,1,'2021-06-16 07:48:28','2021-06-16 05:48:28','2021-06-16 12:00:00',6750.00000000,2,'','',725,1,NULL,0,0,0.00000000,6750.00000000,NULL,NULL),(724,'',NULL,1,'2021-06-24 08:17:27','2021-06-24 06:17:28','2021-06-24 12:00:00',600.00000000,2,'','',726,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(725,'',NULL,1,'2021-06-25 15:06:48','2021-06-25 13:06:48','2021-06-25 12:00:00',360.00000000,2,'','',727,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(726,'',NULL,1,'2021-06-28 08:42:45','2021-06-28 06:42:46','2021-06-28 12:00:00',171.73000000,2,'','',728,1,NULL,0,0,0.00000000,171.73000000,NULL,NULL),(727,'',NULL,1,'2021-06-30 08:11:46','2021-06-30 06:11:48','2021-06-30 12:00:00',45.00000000,2,'','',729,1,NULL,0,0,0.00000000,45.00000000,NULL,NULL),(728,'',NULL,1,'2021-06-30 08:12:06','2021-06-30 06:12:06','2021-06-30 12:00:00',960.00000000,2,'','',730,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(729,'',NULL,1,'2021-06-30 08:12:25','2021-06-30 06:12:25','2021-06-30 12:00:00',912.00000000,2,'','',731,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(730,'',NULL,1,'2021-06-30 08:12:49','2021-06-30 06:12:49','2021-06-30 12:00:00',360.00000000,2,'','',732,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(731,'',NULL,1,'2021-06-30 18:29:31','2021-06-30 16:29:31','2021-06-30 12:00:00',7641.72000000,2,'','',733,1,NULL,0,0,0.00000000,7641.72000000,NULL,NULL),(732,'',NULL,1,'2021-07-01 14:49:48','2021-07-01 12:49:48','2021-07-01 12:00:00',3879.65000000,2,'','',734,1,NULL,0,0,0.00000000,3879.65000000,NULL,NULL),(733,'',NULL,1,'2021-07-05 13:56:50','2021-07-05 11:56:52','2021-07-05 12:00:00',1800.00000000,2,'','',735,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(734,'',NULL,1,'2021-07-05 17:49:59','2021-07-05 15:50:00','2021-07-04 12:00:00',156.00000000,3,'','',736,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(735,'',NULL,1,'2021-07-05 17:50:21','2021-07-05 15:50:21','2021-07-04 12:00:00',300.00000000,3,'','',737,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(736,'',NULL,1,'2021-07-06 07:51:30','2021-07-06 05:51:31','2021-07-06 12:00:00',1406.02000000,2,'','',738,1,NULL,0,0,0.00000000,1406.02000000,NULL,NULL),(737,'',NULL,1,'2021-07-07 08:43:58','2021-07-07 06:43:58','2021-07-07 12:00:00',360.00000000,3,'','',739,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(738,'',NULL,1,'2021-07-07 08:44:29','2021-07-07 06:44:29','2021-07-07 12:00:00',36.00000000,3,'','',740,1,NULL,0,0,0.00000000,36.00000000,NULL,NULL),(739,'',NULL,1,'2021-07-07 08:44:53','2021-07-07 06:44:53','2021-07-07 12:00:00',22176.00000000,2,'','',741,1,NULL,0,0,0.00000000,22176.00000000,NULL,NULL),(740,'',NULL,1,'2021-07-07 15:12:38','2021-07-07 13:12:38','2021-07-07 12:00:00',7200.00000000,2,'','',742,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(741,'',NULL,1,'2021-07-09 07:49:54','2021-07-09 05:49:54','2021-07-09 12:00:00',900.00000000,2,'','',743,1,NULL,0,0,0.00000000,900.00000000,NULL,NULL),(742,'',NULL,1,'2021-07-09 07:50:41','2021-07-09 05:50:41','2021-07-08 12:00:00',360.00000000,2,'','',744,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(743,'',NULL,1,'2021-07-16 08:55:21','2021-07-16 06:55:21','2021-07-16 12:00:00',300.00000000,2,'','',745,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(744,'',NULL,1,'2021-07-20 08:51:51','2021-07-20 06:51:52','2021-07-20 12:00:00',5460.00000000,2,'','',746,1,NULL,0,0,0.00000000,5460.00000000,NULL,NULL),(745,'',NULL,1,'2021-07-20 14:02:37','2021-07-20 12:02:37','2021-07-20 12:00:00',202.36000000,2,'','',747,1,NULL,0,0,0.00000000,202.36000000,NULL,NULL),(746,'',NULL,1,'2021-07-23 17:35:40','2021-07-23 15:35:41','2021-07-23 12:00:00',3017.56000000,2,'','',748,1,NULL,0,0,0.00000000,3017.56000000,NULL,NULL),(747,'',NULL,1,'2021-07-23 17:36:24','2021-07-23 15:36:24','2021-07-23 12:00:00',171.73000000,2,'','',749,1,NULL,0,0,0.00000000,171.73000000,NULL,NULL),(748,'',NULL,1,'2021-07-23 17:37:15','2021-07-23 15:37:15','2021-07-23 12:00:00',7800.00000000,2,'','',750,1,NULL,0,0,0.00000000,7800.00000000,NULL,NULL),(749,'',NULL,1,'2021-07-30 08:41:57','2021-07-30 06:41:58','2021-07-30 12:00:00',360.00000000,2,'','',751,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(750,'',NULL,1,'2021-07-30 08:42:51','2021-07-30 06:42:51','2021-07-28 12:00:00',1200.00000000,2,'','',752,1,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(751,'',NULL,1,'2021-08-02 14:28:35','2021-08-02 12:28:38','2021-08-02 12:00:00',236.08000000,2,'','',753,1,NULL,0,0,0.00000000,236.08000000,NULL,NULL),(752,'',NULL,1,'2021-08-03 14:32:56','2021-08-03 12:32:57','2021-08-03 12:00:00',7397.28000000,2,'','',754,1,NULL,0,0,0.00000000,7397.28000000,NULL,NULL),(753,'',NULL,1,'2021-08-04 14:16:56','2021-08-04 12:16:56','2021-08-02 12:00:00',912.00000000,2,'','',755,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(754,'',NULL,1,'2021-08-05 17:04:26','2021-08-05 15:04:26','2021-08-04 12:00:00',300.00000000,3,'','',756,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(755,'',NULL,1,'2021-08-05 17:04:51','2021-08-05 15:04:51','2021-08-04 12:00:00',156.00000000,3,'','',757,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(756,'',NULL,1,'2021-08-09 08:53:28','2021-08-09 06:53:29','2021-08-09 12:00:00',360.00000000,3,'','',758,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(757,'',NULL,1,'2021-08-09 08:53:56','2021-08-09 06:53:57','2021-08-09 12:00:00',2880.00000000,2,'','',759,1,NULL,0,0,0.00000000,2880.00000000,NULL,NULL),(758,'',NULL,1,'2021-08-12 16:42:25','2021-08-12 14:42:26','2021-08-12 12:00:00',1440.00000000,2,'','',760,1,NULL,0,0,0.00000000,1440.00000000,NULL,NULL),(759,'',NULL,1,'2021-08-20 14:18:22','2021-08-20 12:18:22','2021-08-20 12:00:00',960.00000000,2,'','',761,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(760,'',NULL,1,'2021-08-28 16:21:01','2021-08-28 14:21:05','2021-08-25 12:00:00',7577.28000000,2,'','',762,1,NULL,0,0,0.00000000,7577.28000000,NULL,NULL),(761,'',NULL,1,'2021-08-28 16:30:43','2021-08-28 14:30:43','2021-08-24 12:00:00',171.73000000,2,'','',763,1,NULL,0,0,0.00000000,171.73000000,NULL,NULL),(762,'',NULL,1,'2021-08-28 16:30:45','2021-08-28 14:30:45','2021-08-24 12:00:00',171.73000000,2,'','',764,1,NULL,0,0,0.00000000,171.73000000,NULL,NULL),(763,'',NULL,1,'2021-08-28 16:31:48','2021-08-28 14:31:48','2021-08-24 12:00:00',45.00000000,2,'','',765,1,NULL,0,0,0.00000000,45.00000000,NULL,NULL),(764,'',NULL,1,'2021-08-28 16:32:38','2021-08-28 14:32:38','2021-08-24 12:00:00',414.00000000,2,'','',766,1,NULL,0,0,0.00000000,414.00000000,NULL,NULL),(765,'',NULL,1,'2021-08-30 12:29:33','2021-08-30 10:29:33','2021-08-30 12:00:00',960.00000000,2,'','',767,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(766,'',NULL,1,'2021-08-30 12:29:53','2021-08-30 10:29:53','2021-08-30 12:00:00',300.00000000,2,'','',768,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(767,'',NULL,1,'2021-08-30 17:12:55','2021-08-30 15:12:55','2021-08-30 12:00:00',760.00000000,2,'','',769,1,NULL,0,0,0.00000000,760.00000000,NULL,NULL),(768,'',NULL,1,'2021-08-31 16:21:01','2021-08-31 14:21:01','2021-08-31 12:00:00',11167.27000000,2,'','',770,1,NULL,0,0,0.00000000,11167.27000000,NULL,NULL),(769,'',NULL,1,'2021-09-01 14:50:08','2021-09-01 12:50:10','2021-09-01 12:00:00',4200.00000000,2,'','',771,1,NULL,0,0,0.00000000,4200.00000000,NULL,NULL),(770,'',NULL,1,'2021-09-06 09:20:54','2021-09-06 07:20:55','2021-09-06 12:00:00',12000.00000000,2,'','',772,1,NULL,0,0,0.00000000,12000.00000000,NULL,NULL),(771,'',NULL,1,'2021-09-06 09:54:05','2021-09-06 07:54:05','2021-09-06 12:00:00',198.00000000,3,'','',773,1,NULL,0,0,0.00000000,198.00000000,NULL,NULL),(772,'',NULL,1,'2021-09-06 10:06:23','2021-09-06 08:06:23','2021-09-04 12:00:00',300.00000000,3,'','',774,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(773,'',NULL,1,'2021-09-06 10:06:40','2021-09-06 08:06:40','2021-09-04 12:00:00',156.00000000,3,'','',775,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(774,'',NULL,1,'2021-09-06 10:31:11','2021-09-06 08:31:11','2021-07-30 12:00:00',360.00000000,3,'','',776,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(775,'',NULL,1,'2021-09-06 10:39:47','2021-09-06 08:39:47','2021-08-31 12:00:00',175.00000000,3,'','',777,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(776,'',NULL,1,'2021-09-06 10:43:04','2021-09-06 08:43:04','2021-08-23 12:00:00',45.00000000,2,'','',778,1,NULL,0,0,0.00000000,45.00000000,NULL,NULL),(777,'',NULL,1,'2021-09-06 10:43:56','2021-09-06 08:43:56','2021-08-09 12:00:00',36.00000000,2,'','',779,1,NULL,0,0,0.00000000,36.00000000,NULL,NULL),(778,'',NULL,1,'2021-09-07 09:21:40','2021-09-07 07:21:40','2021-09-07 12:00:00',258.59000000,3,'','',780,1,NULL,0,0,0.00000000,258.59000000,NULL,NULL),(779,'',NULL,1,'2021-09-07 09:22:01','2021-09-07 07:22:01','2021-09-07 12:00:00',360.00000000,3,'','',781,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(780,'',NULL,1,'2021-09-08 07:54:53','2021-09-08 05:54:54','2021-09-08 12:00:00',1242.00000000,2,'','',782,1,NULL,0,0,0.00000000,1242.00000000,NULL,NULL),(781,'',NULL,1,'2021-09-08 08:19:48','2021-09-08 06:19:49','2021-09-07 12:00:00',2297.60000000,2,'','',783,1,NULL,0,0,0.00000000,2297.60000000,NULL,NULL),(782,'',NULL,1,'2021-09-08 16:06:20','2021-09-08 14:06:20','2021-09-08 12:00:00',0.30000000,2,'','',784,1,NULL,0,0,0.00000000,0.30000000,NULL,NULL),(783,'',NULL,1,'2021-09-14 18:03:53','2021-09-14 16:03:54','2021-09-13 12:00:00',300.00000000,2,'','',785,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(784,'',NULL,1,'2021-09-15 07:45:15','2021-09-15 05:45:16','2021-08-30 12:00:00',175.00000000,3,'','',786,1,NULL,0,0,0.00000000,175.00000000,NULL,NULL),(785,'',NULL,1,'2021-09-15 14:29:43','2021-09-15 12:29:43','2021-09-15 12:00:00',912.00000000,2,'','',787,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(786,'',NULL,1,'2021-09-17 09:32:20','2021-09-17 07:32:24','2021-09-15 12:00:00',171.73000000,2,'','',788,1,NULL,0,0,0.00000000,171.73000000,NULL,NULL),(787,'',NULL,1,'2021-09-17 11:37:47','2021-09-17 09:37:47','2021-09-17 12:00:00',1080.00000000,2,'','',789,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(788,'',NULL,1,'2021-09-17 11:38:12','2021-09-17 09:38:12','2021-09-17 12:00:00',360.00000000,2,'','',790,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(789,'',NULL,1,'2021-09-21 08:12:39','2021-09-21 06:12:40','2021-09-21 12:00:00',7694.40000000,2,'','',791,1,NULL,0,0,0.00000000,7694.40000000,NULL,NULL),(790,'',NULL,1,'2021-09-24 08:57:32','2021-09-24 06:57:32','2021-09-24 12:00:00',1942.96000000,2,'','',792,1,NULL,0,0,0.00000000,1942.96000000,NULL,NULL),(791,'',NULL,1,'2021-09-24 09:02:26','2021-09-24 07:02:26','2021-09-23 12:00:00',1800.00000000,2,'','',793,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(792,'',NULL,1,'2021-09-24 09:03:56','2021-09-24 07:03:56','2021-09-20 12:00:00',180.00000000,2,'','',794,1,NULL,0,0,0.00000000,180.00000000,NULL,NULL),(793,'',NULL,1,'2021-09-27 08:44:33','2021-09-27 06:44:37','2021-09-27 12:00:00',45.00000000,2,'','',795,1,NULL,0,0,0.00000000,45.00000000,NULL,NULL),(794,'',NULL,1,'2021-09-27 08:45:00','2021-09-27 06:45:01','2021-09-27 12:00:00',1200.00000000,2,'','',796,1,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(795,'',NULL,1,'2021-09-28 09:11:36','2021-09-28 07:11:37','2021-09-27 12:00:00',4085.11000000,2,'','',797,1,NULL,0,0,0.00000000,4085.11000000,NULL,NULL),(796,'',NULL,1,'2021-09-28 09:12:57','2021-09-28 07:12:57','2021-09-28 12:00:00',1200.00000000,2,'','',798,1,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(797,'',NULL,1,'2021-09-30 14:43:18','2021-09-30 12:43:18','2021-09-30 12:00:00',360.00000000,2,'','',799,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(798,'',NULL,1,'2021-09-30 14:43:38','2021-09-30 12:43:38','2021-09-30 12:00:00',360.00000000,3,'','',800,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(799,'',NULL,1,'2021-10-04 07:58:31','2021-10-04 05:58:32','2021-10-04 12:00:00',1674.00000000,3,'','',801,1,NULL,0,0,0.00000000,1674.00000000,NULL,NULL),(800,'',NULL,1,'2021-10-05 14:34:40','2021-10-05 12:34:40','2021-10-05 12:00:00',156.00000000,3,'','',802,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(801,'',NULL,1,'2021-10-05 14:35:04','2021-10-05 12:35:04','2021-10-05 12:00:00',300.00000000,3,'','',803,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(802,'',NULL,1,'2021-10-05 14:45:56','2021-10-05 12:45:56','2021-09-30 12:00:00',912.00000000,2,'','',804,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(803,'',NULL,1,'2021-10-05 14:46:31','2021-10-05 12:46:31','2021-10-01 12:00:00',600.00000000,2,'','',805,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(804,'',NULL,1,'2021-10-06 08:42:38','2021-10-06 06:42:39','2021-10-06 12:00:00',486.00000000,3,'','',806,1,NULL,0,0,0.00000000,486.00000000,NULL,NULL),(805,'',NULL,1,'2021-10-08 08:48:01','2021-10-08 06:48:06','2021-09-30 12:00:00',4551.49000000,2,'','',807,1,NULL,0,0,0.00000000,4551.49000000,NULL,NULL),(806,'',NULL,1,'2021-10-08 08:51:13','2021-10-08 06:51:13','2021-10-08 12:00:00',1944.00000000,3,'','',808,1,NULL,0,0,0.00000000,1944.00000000,NULL,NULL),(807,'',NULL,1,'2021-10-08 08:51:36','2021-10-08 06:51:36','2021-10-08 12:00:00',702.00000000,2,'','',809,1,NULL,0,0,0.00000000,702.00000000,NULL,NULL),(808,'',NULL,1,'2021-10-12 08:51:01','2021-10-12 06:51:02','2021-10-12 12:00:00',300.00000000,2,'','',810,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(809,'',NULL,1,'2021-10-15 08:15:48','2021-10-15 06:15:48','2021-10-15 12:00:00',912.00000000,2,'','',811,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(810,'',NULL,1,'2021-10-18 08:18:59','2021-10-18 06:19:01','2021-10-18 12:00:00',171.73000000,2,'','',812,1,NULL,0,0,0.00000000,171.73000000,NULL,NULL),(811,'',NULL,1,'2021-10-21 08:54:12','2021-10-21 06:54:14','2021-10-21 12:00:00',13290.00000000,2,'','',813,1,NULL,0,0,0.00000000,13290.00000000,NULL,NULL),(812,'',NULL,1,'2021-10-21 08:55:15','2021-10-21 06:55:15','2021-10-21 12:00:00',7600.00000000,2,'','',814,1,NULL,0,0,0.00000000,7600.00000000,NULL,NULL),(813,'',NULL,1,'2021-10-21 17:00:01','2021-10-21 15:00:01','2021-10-21 12:00:00',15456.00000000,2,'','',815,1,NULL,0,0,0.00000000,15456.00000000,NULL,NULL),(814,'',NULL,1,'2021-10-21 17:21:04','2021-10-21 15:21:04','2021-10-21 12:00:00',600.00000000,7,'','',816,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(815,'',NULL,1,'2021-10-28 09:56:29','2021-10-28 07:56:30','2021-10-28 12:00:00',7143.46000000,2,'','',817,1,NULL,0,0,0.00000000,7143.46000000,NULL,NULL),(816,'',NULL,1,'2021-10-28 10:39:38','2021-10-28 08:39:38','2021-10-27 12:00:00',406.80000000,2,'','',818,1,NULL,0,0,0.00000000,406.80000000,NULL,NULL),(817,'',NULL,1,'2021-10-28 10:41:43','2021-10-28 08:41:43','2021-10-27 12:00:00',3851.14000000,2,'','',819,1,NULL,0,0,0.00000000,3851.14000000,NULL,NULL),(818,'',NULL,1,'2021-11-02 10:50:53','2021-11-02 09:50:55','2021-11-02 12:00:00',360.00000000,2,'','',820,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(819,'',NULL,1,'2021-11-03 08:32:11','2021-11-03 07:32:11','2021-11-03 12:00:00',360.00000000,3,'','',821,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(820,'',NULL,1,'2021-11-03 08:34:32','2021-11-03 07:34:32','2021-11-03 12:00:00',600.00000000,2,'','',822,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(821,'',NULL,1,'2021-11-05 08:35:09','2021-11-05 07:35:10','2021-11-05 12:00:00',10800.00000000,2,'','',823,1,NULL,0,0,0.00000000,10800.00000000,NULL,NULL),(822,'',NULL,1,'2021-11-05 08:36:31','2021-11-05 07:36:31','2021-11-05 12:00:00',406.00000000,2,'','',824,1,NULL,0,0,0.00000000,406.00000000,NULL,NULL),(823,'',NULL,1,'2021-11-05 08:48:17','2021-11-05 07:48:18','2021-10-04 12:00:00',360.00000000,3,'','',825,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(824,'',NULL,1,'2021-11-05 08:48:45','2021-11-05 07:48:45','2021-11-05 12:00:00',300.00000000,3,'','',826,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(825,'',NULL,1,'2021-11-05 08:49:08','2021-11-05 07:49:08','2021-11-05 12:00:00',156.00000000,3,'','',827,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(826,'',NULL,1,'2021-11-05 08:51:53','2021-11-05 07:51:53','2021-11-05 12:00:00',0.80000000,2,'','',828,1,NULL,0,0,0.00000000,0.80000000,NULL,NULL),(827,'',NULL,1,'2021-11-05 08:53:20','2021-11-05 07:53:20','2021-11-05 12:00:00',600.00000000,2,'','',829,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(828,'',NULL,1,'2021-11-08 09:25:52','2021-11-08 08:25:52','2021-11-08 12:00:00',360.00000000,3,'','',830,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(829,'',NULL,1,'2021-11-15 08:43:17','2021-11-15 07:43:18','2021-11-15 12:00:00',912.00000000,2,'','',831,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(830,'',NULL,1,'2021-11-15 14:49:43','2021-11-15 13:49:43','2021-11-15 12:00:00',406.80000000,2,'','',832,1,NULL,0,0,0.00000000,406.80000000,NULL,NULL),(831,'',NULL,1,'2021-11-17 10:12:14','2021-11-17 09:12:15','2021-11-17 12:00:00',23640.00000000,2,'','',833,1,NULL,0,0,0.00000000,23640.00000000,NULL,NULL),(832,'',NULL,1,'2021-11-18 07:10:19','2021-11-18 06:10:19','2021-11-18 12:00:00',7200.00000000,2,'','',834,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(833,'',NULL,1,'2021-11-18 09:21:17','2021-11-18 08:21:17','2021-11-18 12:00:00',171.73000000,2,'','',835,1,NULL,0,0,0.00000000,171.73000000,NULL,NULL),(834,'',NULL,1,'2021-11-18 09:24:08','2021-11-18 08:24:09','2021-11-17 12:00:00',420.00000000,7,'','',836,1,NULL,0,0,0.00000000,420.00000000,NULL,NULL),(835,'',NULL,1,'2021-11-20 10:05:44','2021-11-20 09:05:45','2021-11-20 12:00:00',7200.00000000,2,'','',837,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(836,'',NULL,1,'2021-11-20 10:08:04','2021-11-20 09:08:04','2021-11-20 12:00:00',1920.00000000,2,'','',838,1,NULL,0,0,0.00000000,1920.00000000,NULL,NULL),(837,'',NULL,1,'2021-11-20 10:23:19','2021-11-20 09:23:19','2021-11-20 12:00:00',600.00000000,7,'7879725','COMMANDE DYNABUY CANON DXC257 neuf\r\nRéglé en 2 chèques de 765 € TTC pour Bureau Moderne + 1 chèque de 600€ TTC pour CLB.',839,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(839,'',NULL,1,'2021-11-23 17:13:19','2021-11-23 16:13:19','2021-11-23 12:00:00',406.80000000,7,'','',841,1,NULL,0,0,0.00000000,406.80000000,NULL,NULL),(840,'',NULL,1,'2021-11-23 17:13:59','2021-11-23 16:13:59','2021-11-23 12:00:00',15607.75000000,2,'','',842,1,NULL,0,0,0.00000000,15607.75000000,NULL,NULL),(841,'',NULL,1,'2021-11-25 08:14:10','2021-11-25 07:14:10','2021-11-25 12:00:00',10006.80000000,2,'','',843,1,NULL,0,0,0.00000000,10006.80000000,NULL,NULL),(842,'',NULL,1,'2021-11-25 08:15:02','2021-11-25 07:15:02','2021-11-25 12:00:00',7200.00000000,2,'','',844,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(843,'',NULL,1,'2021-11-28 11:13:59','2021-11-28 10:13:59','2021-11-28 12:00:00',45.00000000,2,'','',845,1,NULL,0,0,0.00000000,45.00000000,NULL,NULL),(844,'',NULL,1,'2021-11-29 08:35:22','2021-11-29 07:35:22','2021-11-29 12:00:00',300.00000000,2,'','',846,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(845,'',NULL,1,'2021-11-29 17:09:53','2021-11-29 16:09:53','2021-11-29 12:00:00',960.00000000,2,'','',847,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(846,'',NULL,1,'2021-11-29 17:11:35','2021-11-29 16:11:35','2021-11-29 12:00:00',4111.61000000,2,'','',848,1,NULL,0,0,0.00000000,4111.61000000,NULL,NULL),(847,'',NULL,1,'2021-11-30 08:43:44','2021-11-30 07:43:45','2021-11-30 12:00:00',11812.67000000,2,'','',849,1,NULL,0,0,0.00000000,11812.67000000,NULL,NULL),(848,'',NULL,1,'2021-12-01 11:43:49','2021-12-01 10:43:49','2021-12-01 12:00:00',360.00000000,2,'','',850,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(849,'',NULL,1,'2021-12-01 11:44:49','2021-12-01 10:44:49','2021-12-01 12:00:00',378.00000000,2,'','',851,1,NULL,0,0,0.00000000,378.00000000,NULL,NULL),(850,'',NULL,1,'2021-12-01 16:32:54','2021-12-01 15:32:54','2021-12-01 12:00:00',7200.00000000,2,'','',852,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(851,'',NULL,1,'2021-12-03 15:55:51','2021-12-03 14:55:51','2021-12-03 12:00:00',162.00000000,3,'','',853,1,NULL,0,0,0.00000000,162.00000000,NULL,NULL),(852,'',NULL,1,'2021-12-06 05:47:29','2021-12-06 04:47:29','2021-12-06 12:00:00',198.00000000,3,'','',854,1,NULL,0,0,0.00000000,198.00000000,NULL,NULL),(853,'',NULL,1,'2021-12-06 05:48:04','2021-12-06 04:48:05','2021-12-06 12:00:00',5076.00000000,2,'','',855,1,NULL,0,0,0.00000000,5076.00000000,NULL,NULL),(854,'',NULL,1,'2021-12-06 05:50:20','2021-12-06 04:50:20','2021-12-03 12:00:00',600.00000000,2,'','',856,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(855,'',NULL,1,'2021-12-06 05:50:45','2021-12-06 04:50:45','2021-12-06 12:00:00',11280.00000000,2,'','',857,1,NULL,0,0,0.00000000,11280.00000000,NULL,NULL),(856,'',NULL,1,'2021-12-06 06:05:40','2021-12-06 05:05:40','2021-12-03 12:00:00',1242.00000000,2,'','',858,1,NULL,0,0,0.00000000,1242.00000000,NULL,NULL),(857,'',NULL,1,'2021-12-06 15:39:33','2021-12-06 14:39:33','2021-12-06 12:00:00',360.00000000,3,'','',859,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(858,'',NULL,1,'2021-12-06 15:40:59','2021-12-06 14:40:59','2021-12-06 12:00:00',600.00000000,2,'','',860,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(859,'',NULL,1,'2021-12-06 15:41:26','2021-12-06 14:41:26','2021-12-06 12:00:00',300.00000000,3,'','',861,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(860,'',NULL,1,'2021-12-06 15:41:53','2021-12-06 14:41:53','2021-12-06 12:00:00',156.00000000,3,'','',862,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(861,'',NULL,1,'2021-12-07 08:32:02','2021-12-07 07:32:02','2021-12-07 12:00:00',1112.66000000,2,'','',863,1,NULL,0,0,0.00000000,1112.66000000,NULL,NULL),(862,'',NULL,1,'2021-12-07 08:45:41','2021-12-07 07:45:41','2021-12-07 12:00:00',310.32000000,2,'','',864,1,NULL,0,0,0.00000000,310.32000000,NULL,NULL),(863,'',NULL,1,'2021-12-07 08:46:51','2021-12-07 07:46:51','2021-12-07 12:00:00',360.00000000,3,'','',865,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(864,'',NULL,1,'2021-12-08 19:12:45','2021-12-08 18:12:45','2021-12-08 12:00:00',7200.00000000,2,'','',866,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(865,'','',1,'2021-12-14 16:05:13','2021-12-14 15:05:13','2021-12-14 12:00:00',6000.00000000,2,'','',867,1,NULL,0,0,0.00000000,6000.00000000,NULL,NULL),(866,'','',1,'2021-12-15 08:07:38','2021-12-15 07:07:38','2021-12-15 12:00:00',2087.42000000,2,'','',868,1,NULL,0,0,0.00000000,2087.42000000,NULL,NULL),(867,'','',1,'2021-12-15 17:45:07','2021-12-15 16:45:07','2021-11-18 12:00:00',406.80000000,2,'','',869,1,NULL,0,0,0.00000000,406.80000000,NULL,NULL),(868,'','',1,'2021-12-17 07:46:16','2021-12-17 06:46:17','2021-12-17 12:00:00',7883.04000000,2,'','',870,1,NULL,0,0,0.00000000,7883.04000000,NULL,NULL),(869,'','',1,'2021-12-17 07:47:03','2021-12-17 06:47:03','2021-12-17 12:00:00',588.29000000,2,'','',871,1,NULL,0,0,0.00000000,588.29000000,NULL,NULL),(870,'','',1,'2021-12-17 07:59:54','2021-12-17 06:59:54','2021-12-17 12:00:00',171.73000000,2,'','',872,1,NULL,0,0,0.00000000,171.73000000,NULL,NULL),(871,'','',1,'2021-12-20 08:20:58','2021-12-20 07:20:59','2021-12-20 12:00:00',406.80000000,2,'','',873,1,NULL,0,0,0.00000000,406.80000000,NULL,NULL),(872,'','',1,'2021-12-21 11:19:49','2021-12-21 10:19:50','2021-12-21 12:00:00',5992.55000000,2,'','',874,1,NULL,0,0,0.00000000,5992.55000000,NULL,NULL),(873,'','',1,'2021-12-21 17:29:38','2021-12-21 16:29:38','2021-12-21 12:00:00',1944.00000000,3,'','',875,1,NULL,0,0,0.00000000,1944.00000000,NULL,NULL),(874,'','',1,'2021-12-22 06:57:17','2021-12-22 05:57:17','2021-12-22 12:00:00',2340.00000000,2,'','',876,1,NULL,0,0,0.00000000,2340.00000000,NULL,NULL),(875,'','',1,'2021-12-22 07:09:06','2021-12-22 06:09:06','2021-12-22 12:00:00',1413.95000000,2,'','',877,1,NULL,0,0,0.00000000,1413.95000000,NULL,NULL),(876,'','',1,'2021-12-22 07:10:33','2021-12-22 06:10:33','2021-12-22 12:00:00',510.00000000,2,'','',878,1,NULL,0,0,0.00000000,510.00000000,NULL,NULL),(877,'','',1,'2021-12-22 07:15:36','2021-12-22 06:15:36','2021-12-22 12:00:00',5206.80000000,2,'','',879,1,NULL,0,0,0.00000000,5206.80000000,NULL,NULL),(878,'','',1,'2021-12-22 09:09:25','2021-12-22 08:09:25','2021-12-22 12:00:00',702.00000000,2,'','',880,1,NULL,0,0,0.00000000,702.00000000,NULL,NULL),(879,'','',1,'2021-12-24 08:22:50','2021-12-24 07:22:50','2021-12-24 12:00:00',360.00000000,2,'','',881,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(880,'','',1,'2021-12-28 09:19:13','2021-12-28 08:19:14','2021-12-28 12:00:00',45.00000000,2,'','',882,1,NULL,0,0,0.00000000,45.00000000,NULL,NULL),(881,'','',1,'2021-12-29 09:53:56','2021-12-29 08:53:56','2021-12-29 12:00:00',3180.00000000,2,'','',883,1,NULL,0,0,0.00000000,3180.00000000,NULL,NULL),(882,'','',1,'2021-12-31 09:57:33','2021-12-31 08:57:34','2021-12-31 12:00:00',3465.00000000,2,'','',884,1,NULL,0,0,0.00000000,3465.00000000,NULL,NULL),(883,'','',1,'2021-12-31 09:58:11','2021-12-31 08:58:11','2021-12-31 12:00:00',0.60000000,2,'','',885,1,NULL,0,0,0.00000000,0.60000000,NULL,NULL),(884,'','',1,'2021-12-31 17:29:40','2021-12-31 16:29:40','2021-12-31 12:00:00',13402.80000000,2,'','',886,1,NULL,0,0,0.00000000,13402.80000000,NULL,NULL),(885,'','',1,'2022-01-04 15:36:23','2022-01-04 14:36:23','2022-01-04 12:00:00',600.00000000,2,'','',887,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(886,'','',1,'2022-01-04 15:49:22','2022-01-04 14:49:22','2021-11-04 12:00:00',1674.00000000,3,'','',888,1,NULL,0,0,0.00000000,1674.00000000,NULL,NULL),(887,'','',1,'2022-01-05 09:01:40','2022-01-05 08:01:40','2022-01-05 12:00:00',156.00000000,3,'','',889,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(888,'','',1,'2022-01-05 09:02:06','2022-01-05 08:02:06','2022-01-05 12:00:00',300.00000000,3,'','',890,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(889,'','',1,'2022-01-05 09:03:07','2022-01-05 08:03:07','2022-01-05 12:00:00',3300.00000000,2,'','',891,1,NULL,0,0,0.00000000,3300.00000000,NULL,NULL),(890,'','',1,'2022-01-05 17:30:11','2022-01-05 16:30:11','2022-01-05 12:00:00',3300.00000000,2,'','',892,1,NULL,0,0,0.00000000,3300.00000000,NULL,NULL),(891,'','',1,'2022-01-06 16:39:36','2022-01-06 15:39:37','2022-01-06 12:00:00',360.00000000,2,'','',893,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(892,'','',1,'2022-01-07 08:43:09','2022-01-07 07:43:09','2022-01-07 12:00:00',5760.00000000,2,'','',894,1,NULL,0,0,0.00000000,5760.00000000,NULL,NULL),(893,'','',1,'2022-01-07 08:44:15','2022-01-07 07:44:15','2022-01-07 12:00:00',17294.40000000,2,'','',895,1,NULL,0,0,0.00000000,17294.40000000,NULL,NULL),(894,'','',1,'2022-01-07 16:02:19','2022-01-07 15:02:19','2022-01-07 12:00:00',720.00000000,3,'','',896,1,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(895,'','',1,'2022-01-10 08:47:03','2022-01-10 07:47:04','2022-01-10 12:00:00',300.00000000,2,'','',897,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(896,'','',1,'2022-01-10 08:47:52','2022-01-10 07:47:52','2021-12-04 12:00:00',300.00000000,2,'','',898,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(897,'','',1,'2022-01-10 08:51:48','2022-01-10 07:51:48','2022-01-10 12:00:00',648.00000000,3,'','',899,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(898,'','',1,'2022-01-12 14:49:42','2022-01-12 13:49:42','2021-12-04 12:00:00',360.00000000,2,'','',900,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(899,'','',1,'2022-01-14 08:48:10','2022-01-14 07:48:11','2022-01-14 12:00:00',1440.00000000,2,'','',901,1,NULL,0,0,0.00000000,1440.00000000,NULL,NULL),(900,'','',1,'2022-01-18 06:42:21','2022-01-18 05:42:22','2022-01-18 12:00:00',912.00000000,2,'','',902,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(901,'','',1,'2022-01-18 06:43:54','2022-01-18 05:43:54','2022-01-18 12:00:00',11976.00000000,2,'','',903,1,NULL,0,0,0.00000000,11976.00000000,NULL,NULL),(902,'','',1,'2022-01-18 17:48:12','2022-01-18 16:48:13','2022-01-18 12:00:00',7606.80000000,2,'','',904,1,NULL,0,0,0.00000000,7606.80000000,NULL,NULL),(903,'','',1,'2022-01-18 17:54:34','2022-01-18 16:54:35','2022-01-18 12:00:00',2856.00000000,2,'','',905,1,NULL,0,0,0.00000000,2856.00000000,NULL,NULL),(904,'','',1,'2022-01-20 14:30:32','2022-01-20 13:30:33','2022-01-20 12:00:00',432.00000000,2,'','',906,1,NULL,0,0,0.00000000,432.00000000,NULL,NULL),(905,'','',1,'2022-01-21 10:33:29','2022-01-21 09:33:31','2022-01-21 12:00:00',414.00000000,2,'','',907,1,NULL,0,0,0.00000000,414.00000000,NULL,NULL),(906,'','',1,'2022-01-21 10:34:29','2022-01-21 09:34:29','2022-01-21 12:00:00',362.34000000,2,'','',908,1,NULL,0,0,0.00000000,362.34000000,NULL,NULL),(907,'','',1,'2022-01-24 08:41:37','2022-01-24 07:41:38','2022-01-24 12:00:00',1800.00000000,2,'','',909,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(908,'','',1,'2022-01-25 07:54:02','2022-01-25 06:54:02','2022-01-25 12:00:00',6900.00000000,2,'','',910,1,NULL,0,0,0.00000000,6900.00000000,NULL,NULL),(909,'','',1,'2022-01-26 17:16:54','2022-01-26 16:16:54','2022-01-26 12:00:00',9552.41000000,2,'','',911,1,NULL,0,0,0.00000000,9552.41000000,NULL,NULL),(910,'','',1,'2022-01-26 18:11:36','2022-01-26 17:11:36','2022-01-26 12:00:00',720.00000000,2,'','',912,1,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(911,'','',1,'2022-01-26 18:12:36','2022-01-26 17:12:36','2022-01-26 12:00:00',-720.00000000,2,'','',913,1,NULL,0,0,0.00000000,-720.00000000,NULL,NULL),(912,'','',1,'2022-01-28 08:26:01','2022-01-28 07:26:02','2022-01-28 12:00:00',3000.00000000,2,'','',914,1,NULL,0,0,0.00000000,3000.00000000,NULL,NULL),(913,'','',1,'2022-01-28 08:32:39','2022-01-28 07:32:39','2022-01-28 12:00:00',3600.00000000,2,'','',915,1,NULL,0,0,0.00000000,3600.00000000,NULL,NULL),(914,'','',1,'2022-01-28 08:43:19','2022-01-28 07:43:19','2022-01-28 12:00:00',960.00000000,2,'','',916,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(915,'','',1,'2022-01-31 08:32:51','2022-01-31 07:32:52','2022-01-31 12:00:00',2217.70000000,2,'','',917,1,NULL,0,0,0.00000000,2217.70000000,NULL,NULL),(916,'','',1,'2022-01-31 08:35:58','2022-01-31 07:35:58','2022-01-31 12:00:00',1080.00000000,2,'','',918,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(917,'','',1,'2022-01-31 08:36:33','2022-01-31 07:36:33','2022-01-31 12:00:00',960.00000000,2,'','',919,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(918,'','',1,'2022-01-31 08:37:17','2022-01-31 07:37:17','2022-01-31 12:00:00',-600.00000000,2,'','',920,1,NULL,0,0,0.00000000,-600.00000000,NULL,NULL),(919,'','',1,'2022-01-31 08:39:23','2022-01-31 07:39:23','2022-01-31 12:00:00',8400.00000000,2,'','',921,1,NULL,0,0,0.00000000,8400.00000000,NULL,NULL),(920,'','',1,'2022-01-31 12:22:09','2022-01-31 11:22:09','2022-01-31 12:00:00',1080.00000000,2,'','',922,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(921,'','',1,'2022-02-01 08:37:51','2022-02-01 07:37:52','2022-02-01 12:00:00',912.00000000,2,'','',923,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(922,'','',1,'2022-02-01 08:41:31','2022-02-01 07:41:31','2022-02-01 12:00:00',4800.00000000,2,'','',924,1,NULL,0,0,0.00000000,4800.00000000,NULL,NULL),(923,'','',1,'2022-02-03 17:30:55','2022-02-03 16:30:57','2022-02-03 12:00:00',7200.00000000,2,'','',925,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(924,'','',1,'2022-02-04 07:52:29','2022-02-04 06:52:29','2022-02-04 12:00:00',648.00000000,2,'','',926,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(925,'','',1,'2022-02-04 07:55:39','2022-02-04 06:55:39','2022-02-04 12:00:00',1800.00000000,2,'','',927,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(926,'','',1,'2022-02-04 07:58:45','2022-02-04 06:58:45','2022-02-04 12:00:00',515.20000000,2,'','',928,1,NULL,0,0,0.00000000,515.20000000,NULL,NULL),(927,'','',1,'2022-02-04 09:21:34','2022-02-04 08:21:34','2022-02-04 12:00:00',1674.00000000,3,'','',929,1,NULL,0,0,0.00000000,1674.00000000,NULL,NULL),(928,'','',1,'2022-02-04 09:44:23','2022-02-04 08:44:23','2022-02-04 12:00:00',600.00000000,2,'','',930,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(929,'','',1,'2022-02-07 08:42:22','2022-02-07 07:42:22','2022-02-07 12:00:00',360.00000000,3,'','',931,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(930,'','',1,'2022-02-07 08:42:57','2022-02-07 07:42:58','2022-02-07 12:00:00',156.00000000,3,'','',932,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(931,'','',1,'2022-02-07 08:43:19','2022-02-07 07:43:19','2022-02-07 12:00:00',300.00000000,3,'','',933,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(932,'','',1,'2022-02-08 08:25:47','2022-02-08 07:25:47','2022-02-08 12:00:00',1260.00000000,2,'','',934,1,NULL,0,0,0.00000000,1260.00000000,NULL,NULL),(933,'','',1,'2022-02-08 08:26:12','2022-02-08 07:26:12','2022-02-08 12:00:00',198.00000000,3,'','',935,1,NULL,0,0,0.00000000,198.00000000,NULL,NULL),(934,'','',1,'2022-02-10 09:12:27','2022-02-10 08:12:27','2022-02-10 12:00:00',960.00000000,2,'','',936,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(935,'','',1,'2022-02-11 10:25:11','2022-02-11 09:25:11','2022-02-01 12:00:00',1080.00000000,2,'','',937,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(936,'','',1,'2022-02-11 14:24:15','2022-02-11 13:24:16','2022-02-11 12:00:00',2646.00000000,3,'','',938,1,NULL,0,0,0.00000000,2646.00000000,NULL,NULL),(937,'','',1,'2022-02-11 14:25:44','2022-02-11 13:25:44','2022-02-07 12:00:00',360.00000000,3,'','',939,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(938,'','',1,'2022-02-14 08:58:16','2022-02-14 07:58:17','2022-02-14 12:00:00',300.00000000,2,'','',940,15,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(939,'','',1,'2022-02-17 08:33:25','2022-02-17 07:33:26','2022-02-17 12:00:00',6900.00000000,2,'','',941,1,NULL,0,0,0.00000000,6900.00000000,NULL,NULL),(940,'','',1,'2022-02-18 08:33:07','2022-02-18 07:33:08','2022-02-18 12:00:00',3565.65000000,2,'','',942,1,NULL,0,0,0.00000000,3565.65000000,NULL,NULL),(941,'','',1,'2022-02-18 08:37:38','2022-02-18 07:37:38','2022-02-18 12:00:00',1.00000000,2,'','',943,1,NULL,0,0,0.00000000,1.00000000,NULL,NULL),(942,'','',1,'2022-02-21 10:01:18','2022-02-21 09:01:20','2022-02-21 12:00:00',5999.60000000,2,'','',944,1,NULL,0,0,0.00000000,5999.60000000,NULL,NULL),(943,'','',1,'2022-02-21 10:49:11','2022-02-21 09:49:11','2022-01-28 12:00:00',3000.00000000,2,'','',945,1,NULL,0,0,0.00000000,3000.00000000,NULL,NULL),(944,'','',1,'2022-02-27 17:26:22','2022-02-27 16:26:25','2022-02-24 12:00:00',6000.00000000,2,'','',946,1,NULL,0,0,0.00000000,6000.00000000,NULL,NULL),(945,'','',1,'2022-03-01 08:17:24','2022-03-01 07:17:26','2022-03-01 12:00:00',912.00000000,2,'','',947,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(946,'','',1,'2022-03-01 08:18:00','2022-03-01 07:18:00','2022-03-01 12:00:00',378.00000000,2,'','',948,1,NULL,0,0,0.00000000,378.00000000,NULL,NULL),(947,'','',1,'2022-03-01 08:22:48','2022-03-01 07:22:48','2022-03-01 12:00:00',1242.00000000,2,'','',949,1,NULL,0,0,0.00000000,1242.00000000,NULL,NULL),(948,'','',1,'2022-03-03 07:31:43','2022-03-03 06:31:44','2022-03-01 12:00:00',6910.14000000,2,'','',950,1,NULL,0,0,0.00000000,6910.14000000,NULL,NULL),(949,'','',1,'2022-03-04 08:18:12','2022-03-04 07:18:12','2022-03-04 12:00:00',600.00000000,2,'','',951,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(950,'','',1,'2022-03-04 09:11:52','2022-03-04 08:11:52','2022-03-04 12:00:00',310.32000000,2,'','',952,15,NULL,0,0,0.00000000,310.32000000,NULL,NULL),(951,'','',1,'2022-03-07 08:30:11','2022-03-07 07:30:11','2022-03-07 12:00:00',300.00000000,3,'','',953,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(952,'','',1,'2022-03-07 08:30:55','2022-03-07 07:30:55','2022-03-07 12:00:00',156.00000000,3,'','',954,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(953,'','',1,'2022-03-08 08:27:34','2022-03-08 07:27:35','2022-03-08 12:00:00',45.00000000,2,'','',955,1,NULL,0,0,0.00000000,45.00000000,NULL,NULL),(954,'','',1,'2022-03-17 08:13:58','2022-03-17 07:13:59','2022-03-17 12:00:00',9600.00000000,2,'','',956,1,NULL,0,0,0.00000000,9600.00000000,NULL,NULL),(955,'','',1,'2022-03-17 08:30:28','2022-03-17 07:30:29','2022-03-17 12:00:00',702.00000000,2,'','',957,1,NULL,0,0,0.00000000,702.00000000,NULL,NULL),(956,'','',1,'2022-03-18 07:02:15','2022-03-18 06:02:17','2022-03-18 12:00:00',4800.00000000,2,'','',958,1,NULL,0,0,0.00000000,4800.00000000,NULL,NULL),(957,'','',1,'2022-03-18 07:03:25','2022-03-18 06:03:25','2022-03-18 12:00:00',135.00000000,2,'','',959,1,NULL,0,0,0.00000000,135.00000000,NULL,NULL),(958,'','',1,'2022-03-21 08:26:32','2022-03-21 07:26:33','2022-03-21 12:00:00',6682.18000000,2,'','',960,1,NULL,0,0,0.00000000,6682.18000000,NULL,NULL),(959,'','',1,'2022-03-21 08:30:45','2022-03-21 07:30:45','2022-03-21 12:00:00',6217.20000000,2,'','',961,1,NULL,0,0,0.00000000,6217.20000000,NULL,NULL),(960,'','',1,'2022-03-22 08:04:43','2022-03-22 07:04:46','2022-03-22 12:00:00',300.00000000,2,'','',962,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(961,'','',1,'2022-03-24 08:11:42','2022-03-24 07:11:42','2022-03-24 12:00:00',432.00000000,2,'','',963,1,NULL,0,0,0.00000000,432.00000000,NULL,NULL),(962,'','',1,'2022-03-29 08:46:17','2022-03-29 06:46:19','2022-03-28 12:00:00',1396.00000000,2,'','',964,1,NULL,0,0,0.00000000,1396.00000000,NULL,NULL),(963,'','',1,'2022-03-29 08:47:57','2022-03-29 06:47:57','2022-03-28 12:00:00',0.80000000,2,'','',965,1,NULL,0,0,0.00000000,0.80000000,NULL,NULL),(964,'','',1,'2022-03-30 07:56:03','2022-03-30 05:56:04','2022-03-30 12:00:00',360.00000000,2,'','',966,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(966,'','',1,'2022-03-31 09:51:49','2022-03-31 07:51:49','2022-03-31 12:00:00',360.00000000,2,'','',968,15,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(967,'','',1,'2022-03-31 09:57:20','2022-03-31 07:57:20','2022-03-30 12:00:00',960.00000000,2,'','',969,15,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(968,'','',1,'2022-03-31 13:10:20','2022-03-31 11:10:20','2022-03-31 12:00:00',11352.07000000,2,'','',970,15,NULL,0,0,0.00000000,11352.07000000,NULL,NULL),(969,'','',1,'2022-04-01 08:25:44','2022-04-01 06:25:45','2022-04-01 12:00:00',912.00000000,2,'','',971,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(970,'','',1,'2022-04-04 08:40:50','2022-04-04 06:40:51','2022-04-04 12:00:00',1080.00000000,3,'','',972,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(971,'','',1,'2022-04-04 08:42:11','2022-04-04 06:42:11','2022-04-04 12:00:00',600.00000000,3,'','',973,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(972,'','',1,'2022-04-07 08:26:44','2022-04-07 06:26:45','2022-04-07 12:00:00',225.00000000,2,'','',974,1,NULL,0,0,0.00000000,225.00000000,NULL,NULL),(973,'','',1,'2022-04-07 08:29:01','2022-04-07 06:29:01','2022-04-04 12:00:00',300.00000000,3,'','',975,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(974,'','',1,'2022-04-07 08:29:26','2022-04-07 06:29:26','2022-04-04 12:00:00',156.00000000,3,'','',976,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(975,'','',1,'2022-04-08 10:56:58','2022-04-08 08:56:58','2022-04-08 12:00:00',414.00000000,2,'','',977,1,NULL,0,0,0.00000000,414.00000000,NULL,NULL),(976,'','',1,'2022-04-08 10:57:23','2022-04-08 08:57:23','2022-04-08 12:00:00',-262.94000000,2,'','',978,1,NULL,0,0,0.00000000,-262.94000000,NULL,NULL),(977,'','',1,'2022-04-08 10:57:56','2022-04-08 08:57:56','2022-04-08 12:00:00',5196.76000000,2,'','',979,1,NULL,0,0,0.00000000,5196.76000000,NULL,NULL),(978,'','',1,'2022-04-11 09:35:50','2022-04-11 07:35:52','2022-04-04 12:00:00',2156.34000000,2,'','',980,15,NULL,0,0,0.00000000,2156.34000000,NULL,NULL),(979,'','',1,'2022-04-12 08:37:11','2022-04-12 06:37:11','2022-04-12 12:00:00',5013.60000000,2,'','',981,1,NULL,0,0,0.00000000,5013.60000000,NULL,NULL),(980,'','',1,'2022-04-12 08:38:36','2022-04-12 06:38:37','2022-04-12 12:00:00',360.00000000,2,'','',982,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(981,'','',1,'2022-04-12 08:41:05','2022-04-12 06:41:05','2022-04-12 12:00:00',300.00000000,2,'','',983,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(982,'','',1,'2022-04-13 14:58:46','2022-04-13 12:58:46','2022-04-13 12:00:00',2856.00000000,2,'','',984,15,NULL,0,0,0.00000000,2856.00000000,NULL,NULL),(983,'','',1,'2022-04-14 14:42:44','2022-04-14 12:42:45','2022-04-14 12:00:00',1080.00000000,2,'','',985,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(984,'','',1,'2022-04-14 14:45:30','2022-04-14 12:45:30','2022-04-14 12:00:00',14882.40000000,2,'','',986,1,NULL,0,0,0.00000000,14882.40000000,NULL,NULL),(985,'','',1,'2022-04-14 14:53:19','2022-04-14 12:53:19','2022-04-14 12:00:00',515.20000000,2,'','',987,1,NULL,0,0,0.00000000,515.20000000,NULL,NULL),(986,'','',1,'2022-04-19 08:28:22','2022-04-19 06:28:25','2022-04-19 12:00:00',1080.00000000,3,'','',988,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(987,'','',1,'2022-04-22 14:29:26','2022-04-22 12:29:27','2022-04-22 12:00:00',480.00000000,2,'','',989,1,NULL,0,0,0.00000000,480.00000000,NULL,NULL),(988,'','',1,'2022-05-09 08:58:17','2022-05-09 06:58:21','2022-05-09 12:00:00',198.00000000,3,'','',990,1,NULL,0,0,0.00000000,198.00000000,NULL,NULL),(989,'','',1,'2022-05-09 09:02:09','2022-05-09 07:02:09','2022-05-09 12:00:00',454.80000000,2,'','',991,1,NULL,0,0,0.00000000,454.80000000,NULL,NULL),(990,'','',1,'2022-05-09 09:03:59','2022-05-09 07:03:59','2022-05-04 12:00:00',156.00000000,3,'','',992,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(991,'','',1,'2022-05-09 09:04:17','2022-05-09 07:04:17','2022-05-04 12:00:00',300.00000000,3,'','',993,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(992,'','',1,'2022-05-09 09:06:25','2022-05-09 07:06:25','2022-05-04 12:00:00',1674.00000000,3,'','',994,1,NULL,0,0,0.00000000,1674.00000000,NULL,NULL),(993,'','',1,'2022-05-09 09:07:23','2022-05-09 07:07:24','2022-05-04 12:00:00',600.00000000,2,'','',995,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(994,'','',1,'2022-05-09 09:08:43','2022-05-09 07:08:43','2022-04-04 12:00:00',486.00000000,3,'','',996,1,NULL,0,0,0.00000000,486.00000000,NULL,NULL),(995,'','',1,'2022-05-09 09:12:22','2022-05-09 07:12:23','2022-05-06 12:00:00',6416.40000000,2,'','',997,1,NULL,0,0,0.00000000,6416.40000000,NULL,NULL),(996,'','',1,'2022-05-09 09:13:58','2022-05-09 07:13:58','2022-05-05 12:00:00',720.00000000,2,'','',998,1,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(997,'','',1,'2022-05-09 09:16:14','2022-05-09 07:16:14','2022-05-05 12:00:00',912.00000000,2,'','',999,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(998,'','',1,'2022-05-09 09:18:25','2022-05-09 07:18:25','2022-05-03 12:00:00',378.00000000,2,'','',1000,1,NULL,0,0,0.00000000,378.00000000,NULL,NULL),(999,'','',1,'2022-05-09 10:29:44','2022-05-09 08:29:44','2022-05-02 12:00:00',648.00000000,2,'','',1001,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(1000,'','',1,'2022-05-09 10:33:44','2022-05-09 08:33:44','2022-05-03 12:00:00',960.00000000,2,'','',1002,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(1001,'','',1,'2022-05-09 10:35:45','2022-05-09 08:35:45','2022-04-29 12:00:00',4642.19000000,2,'','',1003,1,NULL,0,0,0.00000000,4642.19000000,NULL,NULL),(1002,'','',1,'2022-05-11 08:16:25','2022-05-11 06:16:25','2022-05-11 12:00:00',900.00000000,2,'','',1004,1,NULL,0,0,0.00000000,900.00000000,NULL,NULL),(1003,'','',1,'2022-05-11 23:06:54','2022-05-11 21:06:55','2022-05-11 12:00:00',2646.00000000,3,'','',1005,1,NULL,0,0,0.00000000,2646.00000000,NULL,NULL),(1004,'','',1,'2022-05-12 08:24:57','2022-05-12 06:24:58','2022-05-12 12:00:00',2182.97000000,2,'','',1006,1,NULL,0,0,0.00000000,2182.97000000,NULL,NULL),(1005,'','',1,'2022-05-16 08:27:38','2022-05-16 06:27:40','2022-05-16 12:00:00',300.00000000,2,'','',1007,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1006,'','',1,'2022-05-24 10:55:01','2022-05-24 08:55:01','2022-05-24 12:00:00',720.00000000,2,'','',1008,15,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(1007,'','',1,'2022-05-25 08:10:21','2022-05-25 06:10:21','2022-05-25 12:00:00',542.40000000,2,'','',1009,1,NULL,0,0,0.00000000,542.40000000,NULL,NULL),(1008,'','',1,'2022-05-25 08:11:30','2022-05-25 06:11:30','2022-05-25 12:00:00',777.60000000,2,'','',1010,1,NULL,0,0,0.00000000,777.60000000,NULL,NULL),(1009,'','',1,'2022-05-27 08:36:46','2022-05-27 06:36:46','2022-05-25 12:00:00',1242.00000000,2,'','',1011,1,NULL,0,0,0.00000000,1242.00000000,NULL,NULL),(1010,'','',1,'2022-05-31 08:28:10','2022-05-31 06:28:11','2022-05-31 12:00:00',912.00000000,2,'','',1012,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(1011,'','',1,'2022-05-31 08:30:27','2022-05-31 06:30:27','2022-05-31 12:00:00',1080.00000000,2,'','',1013,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1012,'','',1,'2022-06-01 08:09:45','2022-06-01 06:09:48','2022-06-01 12:00:00',4943.66000000,2,'','',1014,1,NULL,0,0,0.00000000,4943.66000000,NULL,NULL),(1013,'','',1,'2022-06-03 08:22:37','2022-06-03 06:22:38','2022-06-03 12:00:00',617.96000000,2,'','',1015,1,NULL,0,0,0.00000000,617.96000000,NULL,NULL),(1014,'','',1,'2022-06-07 08:40:43','2022-06-07 06:40:44','2022-06-07 12:00:00',600.00000000,3,'','',1016,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1015,'','',1,'2022-06-07 08:41:03','2022-06-07 06:41:03','2022-06-07 12:00:00',300.00000000,3,'','',1017,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1016,'','',1,'2022-06-07 08:41:26','2022-06-07 06:41:26','2022-06-07 12:00:00',156.00000000,3,'','',1018,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(1017,'','',1,'2022-06-07 08:41:49','2022-06-07 06:41:49','2022-06-07 12:00:00',310.32000000,2,'','',1019,1,NULL,0,0,0.00000000,310.32000000,NULL,NULL),(1018,'','',1,'2022-06-07 08:44:51','2022-06-07 06:44:51','2022-06-02 12:00:00',6042.77000000,2,'','',1020,1,NULL,0,0,0.00000000,6042.77000000,NULL,NULL),(1019,'','',1,'2022-06-07 14:10:25','2022-06-07 12:10:25','2022-06-07 12:00:00',1800.00000000,2,'','',1021,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(1020,'','',1,'2022-06-08 07:55:28','2022-06-08 05:55:28','2022-06-08 12:00:00',12000.00000000,2,'','',1022,1,NULL,0,0,0.00000000,12000.00000000,NULL,NULL),(1021,'','',1,'2022-06-13 09:19:17','2022-06-13 07:19:17','2022-06-13 12:00:00',702.00000000,2,'','',1023,1,NULL,0,0,0.00000000,702.00000000,NULL,NULL),(1022,'','',1,'2022-06-13 09:20:01','2022-06-13 07:20:01','2022-06-13 12:00:00',300.00000000,2,'','',1024,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1023,'','',1,'2022-06-13 09:20:44','2022-06-13 07:20:44','2022-06-13 12:00:00',960.00000000,2,'','',1025,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(1024,'','',1,'2022-06-13 11:08:59','2022-06-13 09:08:59','2022-06-09 12:00:00',2982.76000000,2,'','',1026,15,NULL,0,0,0.00000000,2982.76000000,NULL,NULL),(1025,'','',1,'2022-06-15 14:17:45','2022-06-15 12:17:46','2022-06-15 12:00:00',912.00000000,2,'','',1027,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(1026,'','',1,'2022-06-17 07:51:29','2022-06-17 05:51:29','2022-06-17 12:00:00',1443.29000000,2,'','',1028,1,NULL,0,0,0.00000000,1443.29000000,NULL,NULL),(1027,'','',1,'2022-06-20 13:56:40','2022-06-20 11:56:41','2022-06-20 12:00:00',135.00000000,2,'','',1029,1,NULL,0,0,0.00000000,135.00000000,NULL,NULL),(1028,'','',1,'2022-06-21 06:58:05','2022-06-21 04:58:06','2022-06-21 12:00:00',432.00000000,2,'','',1030,1,NULL,0,0,0.00000000,432.00000000,NULL,NULL),(1029,'','',1,'2022-06-21 06:58:40','2022-06-21 04:58:40','2022-06-21 12:00:00',1969.33000000,2,'','',1031,1,NULL,0,0,0.00000000,1969.33000000,NULL,NULL),(1030,'','',1,'2022-06-23 16:55:14','2022-06-23 14:55:14','2022-06-23 12:00:00',52340.40000000,2,'','',1032,1,NULL,0,0,0.00000000,52340.40000000,NULL,NULL),(1031,'','',1,'2022-06-23 16:58:39','2022-06-23 14:58:39','2022-06-23 12:00:00',276.00000000,2,'','',1033,1,NULL,0,0,0.00000000,276.00000000,NULL,NULL),(1032,'','',1,'2022-06-23 16:59:44','2022-06-23 14:59:44','2022-06-23 12:00:00',360.00000000,2,'','',1034,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(1033,'','',1,'2022-06-29 13:59:34','2022-06-29 11:59:35','2022-06-29 12:00:00',960.00000000,2,'','',1035,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(1034,'','',1,'2022-06-30 09:56:13','2022-06-30 07:56:13','2022-06-30 12:00:00',15200.40000000,2,'','',1036,1,NULL,0,0,0.00000000,15200.40000000,NULL,NULL),(1035,'','',1,'2022-06-30 16:05:58','2022-06-30 14:05:58','2022-06-30 12:00:00',360.00000000,2,'','',1037,15,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(1036,'','',1,'2022-07-04 16:39:50','2022-07-04 14:39:50','2022-07-04 12:00:00',571.40000000,2,'','',1038,1,NULL,0,0,0.00000000,571.40000000,NULL,NULL),(1037,'','',1,'2022-07-04 16:41:33','2022-07-04 14:41:33','2022-07-04 12:00:00',10.00000000,2,'','',1039,1,NULL,0,0,0.00000000,10.00000000,NULL,NULL),(1038,'','',1,'2022-07-04 16:42:39','2022-07-04 14:42:40','2022-07-04 12:00:00',225.00000000,3,'','',1040,1,NULL,0,0,0.00000000,225.00000000,NULL,NULL),(1039,'','',1,'2022-07-04 16:43:49','2022-07-04 14:43:49','2022-07-04 12:00:00',600.00000000,2,'','',1041,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1040,'','',1,'2022-07-04 16:44:47','2022-07-04 14:44:47','2022-07-04 12:00:00',1080.00000000,3,'','',1042,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1041,'','',1,'2022-07-06 05:49:46','2022-07-06 03:49:46','2022-07-06 12:00:00',156.00000000,3,'','',1043,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(1042,'','',1,'2022-07-06 05:50:08','2022-07-06 03:50:08','2022-07-06 12:00:00',300.00000000,3,'','',1044,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1044,'','',1,'2022-07-08 10:30:55','2022-07-08 08:30:55','2022-07-08 12:00:00',30000.00000000,2,'','',1046,1,NULL,0,0,0.00000000,30000.00000000,NULL,NULL),(1045,'','',1,'2022-07-08 11:02:54','2022-07-08 09:02:55','2022-07-08 12:00:00',4688.85000000,2,'','',1047,1,NULL,0,0,0.00000000,4688.85000000,NULL,NULL),(1046,'','',1,'2022-07-11 11:09:58','2022-07-11 09:09:59','2022-07-11 12:00:00',720.00000000,2,'','',1048,15,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(1047,'','',1,'2022-07-13 10:32:34','2022-07-13 08:32:35','2022-07-12 12:00:00',360.00000000,2,'','',1049,15,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(1048,'','',1,'2022-07-13 10:33:08','2022-07-13 08:33:08','2022-07-13 12:00:00',300.00000000,2,'','',1050,15,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1049,'','',1,'2022-07-22 09:20:50','2022-07-22 07:20:50','2022-07-20 12:00:00',486.00000000,3,'','',1051,15,NULL,0,0,0.00000000,486.00000000,NULL,NULL),(1050,'','',1,'2022-07-22 09:23:09','2022-07-22 07:23:09','2022-07-22 12:00:00',515.20000000,2,'','',1052,15,NULL,0,0,0.00000000,515.20000000,NULL,NULL),(1051,'','',1,'2022-07-25 09:17:15','2022-07-25 07:17:16','2022-07-25 12:00:00',360.00000000,3,'','',1053,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(1052,'','',1,'2022-07-25 10:32:25','2022-07-25 08:32:25','2022-07-25 12:00:00',1260.00000000,2,'','FA2204-0983 annulée par avoir. Mauvais montant, répartition entre le greta et le lycée',1054,15,NULL,0,0,0.00000000,1260.00000000,NULL,NULL),(1053,'','',1,'2022-07-25 10:32:52','2022-07-25 08:32:52','2022-07-07 12:00:00',-1260.00000000,2,'','',1055,15,NULL,0,0,0.00000000,-1260.00000000,NULL,NULL),(1054,'','',1,'2022-07-25 11:04:41','2022-07-25 09:04:41','2022-04-25 12:00:00',1200.00000000,2,'','',1056,15,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(1055,'','',1,'2022-07-25 11:05:16','2022-07-25 09:05:16','2022-07-25 12:00:00',-1200.00000000,2,'','',1057,15,NULL,0,0,0.00000000,-1200.00000000,NULL,NULL),(1056,'','',1,'2022-07-28 09:59:27','2022-07-28 07:59:27','2022-07-28 12:00:00',414.00000000,2,'','',1058,15,NULL,0,0,0.00000000,414.00000000,NULL,NULL),(1057,'','',1,'2022-07-30 13:56:03','2022-07-30 11:56:03','2022-07-29 12:00:00',1080.00000000,3,'','',1059,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1058,'','',1,'2022-07-30 13:56:35','2022-07-30 11:56:35','2022-07-29 12:00:00',1080.00000000,2,'','',1060,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1059,'','',1,'2022-07-30 13:57:19','2022-07-30 11:57:19','2022-07-29 12:00:00',1119.74000000,2,'','',1061,1,NULL,0,0,0.00000000,1119.74000000,NULL,NULL),(1060,'','',1,'2022-08-01 09:51:38','2022-08-01 07:51:39','2022-08-01 12:00:00',1580.40000000,2,'','',1062,15,NULL,0,0,0.00000000,1580.40000000,NULL,NULL),(1061,'','',1,'2022-08-01 09:52:54','2022-08-01 07:52:54','2022-08-01 12:00:00',4200.00000000,2,'','',1063,15,NULL,0,0,0.00000000,4200.00000000,NULL,NULL),(1062,'','',1,'2022-08-01 09:54:01','2022-08-01 07:54:01','2022-08-01 12:00:00',1800.00000000,2,'','',1064,15,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(1063,'','',1,'2022-08-01 14:25:43','2022-08-01 12:25:43','2022-08-01 12:00:00',378.00000000,2,'','',1065,15,NULL,0,0,0.00000000,378.00000000,NULL,NULL),(1064,'','',1,'2022-08-04 13:48:11','2022-08-04 11:48:11','2022-08-03 12:00:00',1200.00000000,2,'','',1066,15,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(1065,'','',1,'2022-08-04 13:53:09','2022-08-04 11:53:09','2022-08-03 12:00:00',135.00000000,2,'','',1067,15,NULL,0,0,0.00000000,135.00000000,NULL,NULL),(1066,'','',1,'2022-08-04 13:54:11','2022-08-04 11:54:11','2022-08-04 12:00:00',1674.00000000,3,'','',1068,15,NULL,0,0,0.00000000,1674.00000000,NULL,NULL),(1067,'','',1,'2022-08-04 13:55:59','2022-08-04 11:56:00','2022-08-04 12:00:00',600.00000000,3,'','',1069,15,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1068,'','',1,'2022-08-04 14:01:11','2022-08-04 12:01:11','2022-08-03 12:00:00',648.00000000,2,'','',1070,15,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(1069,'','',1,'2022-08-04 14:03:05','2022-08-04 12:03:06','2022-08-04 12:00:00',1080.00000000,2,'','',1071,15,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1070,'','',1,'2022-08-05 09:41:32','2022-08-05 07:41:33','2022-08-05 12:00:00',156.00000000,3,'','',1072,15,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(1071,'','',1,'2022-08-08 09:11:05','2022-08-08 07:11:07','2022-08-08 12:00:00',4981.48000000,2,'','',1073,1,NULL,0,0,0.00000000,4981.48000000,NULL,NULL),(1072,'','',1,'2022-08-08 09:11:24','2022-08-08 07:11:24','2022-08-08 12:00:00',198.00000000,3,'','',1074,1,NULL,0,0,0.00000000,198.00000000,NULL,NULL),(1073,'','',1,'2022-08-09 08:31:31','2022-08-09 06:31:32','2022-08-09 12:00:00',2458.64000000,2,'','',1075,1,NULL,0,0,0.00000000,2458.64000000,NULL,NULL),(1074,'','',1,'2022-08-11 08:44:11','2022-08-11 06:44:11','2022-08-11 12:00:00',960.00000000,2,'','',1076,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(1075,'','',1,'2022-08-12 13:44:19','2022-08-12 11:44:23','2022-08-12 12:00:00',912.00000000,2,'','',1077,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(1076,'','',1,'2022-08-16 09:39:18','2022-08-16 07:39:22','2022-08-16 12:00:00',4800.00000000,2,'','',1078,1,NULL,0,0,0.00000000,4800.00000000,NULL,NULL),(1077,'','',1,'2022-08-16 14:34:00','2022-08-16 12:34:04','2022-08-17 12:00:00',4521.05000000,2,'','',1079,1,NULL,0,0,0.00000000,4521.05000000,NULL,NULL),(1078,'','',1,'2022-08-16 14:36:15','2022-08-16 12:36:15','2022-08-16 12:00:00',198.00000000,3,'','',1080,1,NULL,0,0,0.00000000,198.00000000,NULL,NULL),(1079,'','',1,'2022-08-16 14:36:32','2022-08-16 12:36:32','2022-08-16 12:00:00',-198.00000000,3,'','',1081,1,NULL,0,0,0.00000000,-198.00000000,NULL,NULL),(1080,'','',1,'2022-08-25 13:53:48','2022-08-25 11:53:50','2022-08-23 12:00:00',300.00000000,2,'','',1082,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1081,'','',1,'2022-08-25 13:54:51','2022-08-25 11:54:52','2022-08-25 12:00:00',3000.00000000,2,'','',1083,1,NULL,0,0,0.00000000,3000.00000000,NULL,NULL),(1082,'','',1,'2022-08-26 08:18:25','2022-08-26 06:18:28','2022-08-26 12:00:00',1242.00000000,2,'','',1084,1,NULL,0,0,0.00000000,1242.00000000,NULL,NULL),(1083,'','',1,'2022-08-29 13:16:34','2022-08-29 11:16:36','2022-08-19 12:00:00',900.00000000,2,'','',1085,15,NULL,0,0,0.00000000,900.00000000,NULL,NULL),(1084,'','',1,'2022-08-30 10:02:15','2022-08-30 08:02:20','2022-08-30 12:00:00',960.00000000,2,'','',1086,15,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(1085,'','',1,'2022-09-01 09:14:11','2022-09-01 07:14:13','2022-08-31 12:00:00',912.00000000,2,'','',1087,15,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(1086,'','',1,'2022-09-01 09:17:40','2022-09-01 07:17:40','2022-08-31 12:00:00',2646.00000000,3,'','',1088,15,NULL,0,0,0.00000000,2646.00000000,NULL,NULL),(1087,'','',1,'2022-09-02 10:03:44','2022-09-02 08:03:44','2022-09-01 12:00:00',2856.00000000,2,'','',1089,15,NULL,0,0,0.00000000,2856.00000000,NULL,NULL),(1088,'','',1,'2022-09-05 13:47:08','2022-09-05 11:47:09','2022-09-05 12:00:00',5339.52000000,2,'','',1090,1,NULL,0,0,0.00000000,5339.52000000,NULL,NULL),(1089,'','',1,'2022-09-05 13:47:40','2022-09-05 11:47:40','2022-09-05 12:00:00',600.00000000,2,'','',1091,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1090,'','',1,'2022-09-05 13:47:55','2022-09-05 11:47:55','2022-09-05 12:00:00',156.00000000,3,'','',1092,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(1091,'','',1,'2022-09-05 13:48:10','2022-09-05 11:48:10','2022-09-05 12:00:00',310.32000000,2,'','',1093,1,NULL,0,0,0.00000000,310.32000000,NULL,NULL),(1092,'','',1,'2022-09-05 13:48:48','2022-09-05 11:48:48','2022-09-02 12:00:00',1565.83000000,2,'','',1094,1,NULL,0,0,0.00000000,1565.83000000,NULL,NULL),(1093,'','',1,'2022-09-06 12:40:36','2022-09-06 10:40:36','2022-09-06 12:00:00',1000.80000000,2,'','',1095,15,NULL,0,0,0.00000000,1000.80000000,NULL,NULL),(1094,'','',1,'2022-09-08 08:34:20','2022-09-08 06:34:20','2022-09-08 12:00:00',759.60000000,2,'','',1096,1,NULL,0,0,0.00000000,759.60000000,NULL,NULL),(1095,'','',1,'2022-09-08 09:41:14','2022-09-08 07:41:14','2022-09-07 12:00:00',720.00000000,2,'','',1097,15,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(1096,'','',1,'2022-09-09 10:55:12','2022-09-09 08:55:14','2022-09-09 12:00:00',777.60000000,2,'','',1098,1,NULL,0,0,0.00000000,777.60000000,NULL,NULL),(1097,'','',1,'2022-09-14 14:09:52','2022-09-14 12:09:54','2022-09-14 12:00:00',684.55000000,2,'','',1099,1,NULL,0,0,0.00000000,684.55000000,NULL,NULL),(1098,'','',1,'2022-09-14 14:10:56','2022-09-14 12:10:56','2022-09-12 12:00:00',300.00000000,2,'','',1100,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1099,'','',1,'2022-09-15 10:14:31','2022-09-15 08:14:33','2022-09-15 12:00:00',912.00000000,2,'','',1101,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(1100,'','',1,'2022-09-15 10:16:24','2022-09-15 08:16:24','2022-09-15 12:00:00',581.40000000,2,'','',1102,1,NULL,0,0,0.00000000,581.40000000,NULL,NULL),(1101,'','',1,'2022-09-19 13:18:07','2022-09-19 11:18:07','2022-09-19 12:00:00',5548.80000000,2,'','',1103,15,NULL,0,0,0.00000000,5548.80000000,NULL,NULL),(1102,'','',1,'2022-09-21 08:52:45','2022-09-21 06:52:47','2022-09-21 12:00:00',617.93000000,2,'','',1104,1,NULL,0,0,0.00000000,617.93000000,NULL,NULL),(1103,'','',1,'2022-09-21 15:43:00','2022-09-21 13:43:01','2022-09-20 12:00:00',1200.00000000,2,'','',1105,15,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(1104,'','',1,'2022-09-21 15:45:28','2022-09-21 13:45:29','2022-09-20 12:00:00',3240.00000000,2,'','',1106,15,NULL,0,0,0.00000000,3240.00000000,NULL,NULL),(1105,'','',1,'2022-09-22 09:45:36','2022-09-22 07:45:40','2022-09-22 12:00:00',16224.00000000,2,'','',1107,1,NULL,0,0,0.00000000,16224.00000000,NULL,NULL),(1106,'','',1,'2022-09-29 14:05:22','2022-09-29 12:05:23','2022-09-27 12:00:00',856.85000000,2,'','',1108,15,NULL,0,0,0.00000000,856.85000000,NULL,NULL),(1107,'','',1,'2022-09-29 14:08:29','2022-09-29 12:08:29','2022-09-28 12:00:00',2160.00000000,2,'','',1109,15,NULL,0,0,0.00000000,2160.00000000,NULL,NULL),(1108,'','',1,'2022-09-29 14:20:07','2022-09-29 12:20:07','2022-09-29 12:00:00',604.80000000,2,'','',1110,15,NULL,0,0,0.00000000,604.80000000,NULL,NULL),(1109,'','',1,'2022-09-29 14:23:50','2022-09-29 12:23:50','2022-09-29 12:00:00',367.20000000,2,'','',1111,15,NULL,0,0,0.00000000,367.20000000,NULL,NULL),(1110,'','',1,'2022-10-05 09:13:32','2022-10-05 07:13:32','2022-10-04 12:00:00',7200.00000000,2,'','',1112,1,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(1111,'','',1,'2022-10-05 09:14:10','2022-10-05 07:14:10','2022-10-04 12:00:00',27600.00000000,2,'','',1113,1,NULL,0,0,0.00000000,27600.00000000,NULL,NULL),(1112,'','',1,'2022-10-05 09:14:32','2022-10-05 07:14:32','2022-10-04 12:00:00',600.00000000,2,'','',1114,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1113,'','',1,'2022-10-05 09:14:51','2022-10-05 07:14:51','2022-10-04 12:00:00',225.00000000,3,'','',1115,1,NULL,0,0,0.00000000,225.00000000,NULL,NULL),(1114,'','',1,'2022-10-05 09:15:21','2022-10-05 07:15:21','2022-10-04 12:00:00',1080.00000000,3,'','',1116,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1115,'','',1,'2022-10-05 22:31:35','2022-10-05 20:31:35','2022-10-05 12:00:00',156.00000000,3,'','',1117,1,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(1116,'','',1,'2022-10-07 08:39:54','2022-10-07 06:39:54','2022-10-07 12:00:00',414.00000000,2,'','',1118,1,NULL,0,0,0.00000000,414.00000000,NULL,NULL),(1117,'','',1,'2022-10-07 08:40:31','2022-10-07 06:40:31','2022-10-07 12:00:00',360.00000000,2,'','',1119,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(1118,'','',1,'2022-10-07 16:26:45','2022-10-07 14:26:45','2022-10-07 12:00:00',6423.94000000,2,'','',1120,1,NULL,0,0,0.00000000,6423.94000000,NULL,NULL),(1119,'','',1,'2022-10-11 15:13:48','2022-10-11 13:13:49','2022-10-10 12:00:00',300.00000000,2,'','',1121,15,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1120,'','',1,'2022-10-13 09:32:27','2022-10-13 07:32:29','2022-07-05 12:00:00',0.03000000,2,'','',1122,1,NULL,0,0,0.00000000,0.03000000,NULL,NULL),(1121,'','',1,'2022-10-13 09:33:57','2022-10-13 07:33:57','2022-08-30 12:00:00',-540.00000000,2,'','',1123,1,NULL,0,0,0.00000000,-540.00000000,NULL,NULL),(1122,'','',1,'2022-10-13 10:07:57','2022-10-13 08:07:57','2022-10-13 12:00:00',1543.44000000,2,'','',1124,1,NULL,0,0,0.00000000,1543.44000000,NULL,NULL),(1123,'','',1,'2022-10-13 10:08:28','2022-10-13 08:08:28','2022-10-13 12:00:00',900.00000000,2,'','',1125,1,NULL,0,0,0.00000000,900.00000000,NULL,NULL),(1124,'','',1,'2022-10-14 10:07:58','2022-10-14 08:07:58','2022-10-14 12:00:00',1080.00000000,2,'','',1126,15,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1125,'','',1,'2022-10-14 10:08:11','2022-10-14 08:08:11','2022-10-14 12:00:00',-1080.00000000,2,'','',1127,15,NULL,0,0,0.00000000,-1080.00000000,NULL,NULL),(1126,'','',1,'2022-10-14 13:03:33','2022-10-14 11:03:33','2022-10-14 12:00:00',12000.00000000,2,'','',1128,15,NULL,0,0,0.00000000,12000.00000000,NULL,NULL),(1127,'','',1,'2022-10-14 13:04:31','2022-10-14 11:04:31','2022-10-14 12:00:00',-10000.00000000,2,'','',1129,15,NULL,0,0,0.00000000,-10000.00000000,NULL,NULL),(1128,'','',1,'2022-10-14 13:05:44','2022-10-14 11:05:44','2022-10-14 12:00:00',-2000.00000000,2,'','',1130,15,NULL,0,0,0.00000000,-2000.00000000,NULL,NULL),(1129,'','',1,'2022-10-20 10:03:40','2022-10-20 08:03:42','2022-10-18 12:00:00',720.00000000,2,'','',1131,15,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(1130,'','',1,'2022-10-20 10:08:35','2022-10-20 08:08:35','2022-10-18 12:00:00',759.60000000,2,'','',1132,15,NULL,0,0,0.00000000,759.60000000,NULL,NULL),(1131,'','',1,'2022-10-20 10:11:42','2022-10-20 08:11:42','2022-10-18 12:00:00',9723.60000000,2,'','',1133,15,NULL,0,0,0.00000000,9723.60000000,NULL,NULL),(1132,'','',1,'2022-10-20 10:19:39','2022-10-20 08:19:40','2022-10-19 12:00:00',500.40000000,2,'','',1134,15,NULL,0,0,0.00000000,500.40000000,NULL,NULL),(1133,'','',1,'2022-10-20 10:21:17','2022-10-20 08:21:17','2022-10-20 12:00:00',515.20000000,2,'','',1135,15,NULL,0,0,0.00000000,515.20000000,NULL,NULL),(1134,'','',1,'2022-10-21 09:54:44','2022-10-21 07:54:45','2022-10-21 12:00:00',360.00000000,2,'','',1136,15,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(1135,'','',1,'2022-10-21 10:02:31','2022-10-21 08:02:31','2022-10-21 12:00:00',702.00000000,2,'','',1137,15,NULL,0,0,0.00000000,702.00000000,NULL,NULL),(1136,'','',1,'2022-10-25 09:25:15','2022-10-25 07:25:15','2022-10-25 12:00:00',1080.00000000,2,'','',1138,15,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1137,'','',1,'2022-10-25 09:27:41','2022-10-25 07:27:41','2022-10-25 12:00:00',360.00000000,3,'','',1139,15,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(1138,'','',1,'2022-10-25 09:28:43','2022-10-25 07:28:43','2022-10-25 12:00:00',135.00000000,2,'','',1140,15,NULL,0,0,0.00000000,135.00000000,NULL,NULL),(1139,'','',1,'2022-10-25 09:37:09','2022-10-25 07:37:09','2022-07-07 12:00:00',1080.00000000,3,'','',1141,15,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1140,'','',1,'2022-10-26 09:21:14','2022-10-26 07:21:15','2022-10-25 12:00:00',15480.00000000,2,'','',1142,15,NULL,0,0,0.00000000,15480.00000000,NULL,NULL),(1141,'','',1,'2022-10-26 09:37:21','2022-10-26 07:37:21','2022-10-25 12:00:00',2856.00000000,2,'','',1143,15,NULL,0,0,0.00000000,2856.00000000,NULL,NULL),(1142,'','',1,'2022-10-26 09:38:34','2022-10-26 07:38:34','2022-10-26 12:00:00',777.60000000,2,'','',1144,15,NULL,0,0,0.00000000,777.60000000,NULL,NULL),(1143,'','',1,'2022-10-27 08:36:33','2022-10-27 06:36:34','2022-10-10 12:00:00',720.00000000,2,'','',1145,1,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(1144,'','',1,'2022-10-28 12:02:07','2022-10-28 10:02:08','2022-10-27 12:00:00',960.00000000,2,'','',1146,15,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(1145,'','',1,'2022-10-28 12:03:05','2022-10-28 10:03:06','2022-10-27 12:00:00',378.00000000,2,'','',1147,15,NULL,0,0,0.00000000,378.00000000,NULL,NULL),(1146,'','',1,'2022-10-28 12:05:59','2022-10-28 10:05:59','2022-10-27 12:00:00',120.00000000,2,'','',1148,15,NULL,0,0,0.00000000,120.00000000,NULL,NULL),(1147,'','',1,'2022-10-28 12:25:15','2022-10-28 10:25:15','2022-10-28 12:00:00',3600.00000000,2,'','',1149,15,NULL,0,0,0.00000000,3600.00000000,NULL,NULL),(1148,'','',1,'2022-10-28 12:27:27','2022-10-28 10:27:27','2022-10-27 12:00:00',12161.03000000,2,'','',1150,15,NULL,0,0,0.00000000,12161.03000000,NULL,NULL),(1149,'','',1,'2022-10-31 09:40:58','2022-10-31 08:40:59','2022-10-31 12:00:00',912.00000000,2,'','',1151,15,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(1150,'','',1,'2022-10-31 09:42:09','2022-10-31 08:42:09','2022-10-31 12:00:00',1080.00000000,3,'','',1152,15,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1151,'','',1,'2022-10-31 09:43:34','2022-10-31 08:43:34','2022-10-31 12:00:00',432.00000000,2,'','',1153,15,NULL,0,0,0.00000000,432.00000000,NULL,NULL),(1152,'','',1,'2022-10-31 18:04:07','2022-10-31 17:04:07','2022-10-31 12:00:00',1080.00000000,2,'','',1154,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1153,'','',1,'2022-10-31 18:04:31','2022-10-31 17:04:31','2022-10-31 12:00:00',1080.00000000,3,'','',1155,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1154,'','',1,'2022-10-31 18:05:04','2022-10-31 17:05:04','2022-10-31 12:00:00',10891.69000000,2,'','',1156,1,NULL,0,0,0.00000000,10891.69000000,NULL,NULL),(1155,'','',1,'2022-11-02 08:19:40','2022-11-02 07:19:41','2022-10-20 12:00:00',4200.00000000,2,'','',1157,1,NULL,0,0,0.00000000,4200.00000000,NULL,NULL),(1156,'','',1,'2022-11-03 16:30:59','2022-11-03 15:31:00','2022-11-03 12:00:00',9042.49000000,2,'','',1158,15,NULL,0,0,0.00000000,9042.49000000,NULL,NULL),(1157,'','',1,'2022-11-03 16:35:13','2022-11-03 15:35:13','2022-11-03 12:00:00',77.89000000,2,'','',1159,15,NULL,0,0,0.00000000,77.89000000,NULL,NULL),(1158,'','',1,'2022-11-03 16:37:18','2022-11-03 15:37:19','2022-11-03 12:00:00',2028.17000000,2,'','',1160,15,NULL,0,0,0.00000000,2028.17000000,NULL,NULL),(1159,'','',1,'2022-11-03 16:38:22','2022-11-03 15:38:23','2022-11-03 12:00:00',876.00000000,2,'','',1161,15,NULL,0,0,0.00000000,876.00000000,NULL,NULL),(1160,'','',1,'2022-11-04 10:23:41','2022-11-04 09:23:41','2022-11-04 12:00:00',600.00000000,2,'','',1162,15,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1161,'','',1,'2022-11-04 10:24:58','2022-11-04 09:24:58','2022-11-04 12:00:00',1674.00000000,3,'','',1163,15,NULL,0,0,0.00000000,1674.00000000,NULL,NULL),(1163,'','',1,'2022-11-04 14:31:43','2022-11-04 13:31:43','2022-11-04 12:00:00',-1080.00000000,2,'','',1165,15,NULL,0,0,0.00000000,-1080.00000000,NULL,NULL),(1164,'','',1,'2022-11-04 15:25:54','2022-11-04 14:25:54','2022-11-04 12:00:00',1080.00000000,2,'','',1166,15,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1165,'','',1,'2022-11-07 14:32:10','2022-11-07 13:32:12','2022-11-07 12:00:00',156.00000000,3,'','',1167,15,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(1166,'','',1,'2022-11-07 14:33:37','2022-11-07 13:33:38','2022-11-07 12:00:00',198.00000000,3,'','',1168,15,NULL,0,0,0.00000000,198.00000000,NULL,NULL),(1167,'','',1,'2022-11-10 08:41:50','2022-11-10 07:41:50','2022-11-07 12:00:00',3286.49000000,2,'','',1169,1,NULL,0,0,0.00000000,3286.49000000,NULL,NULL),(1168,'','',1,'2022-11-10 08:44:58','2022-11-10 07:44:58','2022-11-07 12:00:00',4020.00000000,2,'','',1170,1,NULL,0,0,0.00000000,4020.00000000,NULL,NULL),(1169,'','',1,'2022-11-10 08:45:31','2022-11-10 07:45:32','2022-11-10 12:00:00',960.00000000,2,'','',1171,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(1170,'','',1,'2022-11-10 08:45:54','2022-11-10 07:45:54','2022-11-10 12:00:00',648.00000000,2,'','',1172,1,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(1171,'','',1,'2022-11-10 08:46:22','2022-11-10 07:46:22','2022-11-09 12:00:00',3240.00000000,2,'','',1173,1,NULL,0,0,0.00000000,3240.00000000,NULL,NULL),(1172,'','',1,'2022-11-10 08:46:45','2022-11-10 07:46:45','2022-11-10 12:00:00',486.00000000,3,'','',1174,1,NULL,0,0,0.00000000,486.00000000,NULL,NULL),(1173,'','',1,'2022-11-15 09:16:25','2022-11-15 08:16:26','2022-11-15 12:00:00',367.20000000,2,'','',1175,1,NULL,0,0,0.00000000,367.20000000,NULL,NULL),(1174,'','',1,'2022-11-15 09:20:07','2022-11-15 08:20:07','2022-11-15 12:00:00',1242.00000000,2,'','',1176,1,NULL,0,0,0.00000000,1242.00000000,NULL,NULL),(1175,'','',1,'2022-11-16 09:22:07','2022-11-16 08:22:08','2022-11-16 12:00:00',960.00000000,2,'','',1177,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(1176,'','',1,'2022-11-17 14:00:24','2022-11-17 13:00:41','2022-11-17 12:00:00',2714.26000000,2,'','',1178,1,NULL,0,0,0.00000000,2714.26000000,NULL,NULL),(1177,'','',1,'2022-11-17 14:02:29','2022-11-17 13:02:30','2022-11-17 12:00:00',2646.00000000,3,'','',1179,1,NULL,0,0,0.00000000,2646.00000000,NULL,NULL),(1178,'','',1,'2022-11-21 12:08:35','2022-11-21 11:08:35','2022-11-11 12:00:00',300.00000000,2,'','',1180,15,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1179,'','',1,'2022-11-21 12:21:46','2022-11-21 11:21:46','2022-11-21 12:00:00',1724.40000000,2,'','',1181,15,NULL,0,0,0.00000000,1724.40000000,NULL,NULL),(1180,'','',1,'2022-11-24 11:14:40','2022-11-24 10:14:42','2022-11-24 12:00:00',720.00000000,2,'','',1182,1,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(1181,'','',1,'2022-11-24 11:15:19','2022-11-24 10:15:19','2022-11-24 12:00:00',-720.00000000,2,'','',1183,1,NULL,0,0,0.00000000,-720.00000000,NULL,NULL),(1182,'','',1,'2022-11-28 09:49:34','2022-11-28 08:49:35','2022-11-28 12:00:00',617.96000000,2,'','',1184,15,NULL,0,0,0.00000000,617.96000000,NULL,NULL),(1183,'','',1,'2022-11-30 09:33:17','2022-11-30 08:33:17','2022-11-29 12:00:00',1747.80000000,2,'','',1185,15,NULL,0,0,0.00000000,1747.80000000,NULL,NULL),(1184,'','',1,'2022-11-30 09:34:30','2022-11-30 08:34:30','2022-11-30 12:00:00',912.00000000,2,'','',1186,15,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(1185,'','',1,'2022-11-30 09:35:24','2022-11-30 08:35:24','2022-11-30 12:00:00',1080.00000000,2,'','',1187,15,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1186,'','',1,'2022-11-30 09:50:54','2022-11-30 08:50:54','2022-11-29 12:00:00',504.00000000,2,'','',1188,15,NULL,0,0,0.00000000,504.00000000,NULL,NULL),(1187,'','',1,'2022-11-30 09:52:08','2022-11-30 08:52:08','2022-11-29 12:00:00',604.80000000,2,'','',1189,15,NULL,0,0,0.00000000,604.80000000,NULL,NULL),(1188,'','',1,'2022-11-30 09:52:58','2022-11-30 08:52:58','2022-11-29 12:00:00',-201.60000000,2,'','',1190,15,NULL,0,0,0.00000000,-201.60000000,NULL,NULL),(1189,'','',1,'2022-11-30 18:28:21','2022-11-30 17:28:21','2022-11-30 12:00:00',5599.69000000,2,'','',1191,1,NULL,0,0,0.00000000,5599.69000000,NULL,NULL),(1190,'','',1,'2022-12-06 10:31:59','2022-12-06 09:32:00','2022-12-05 12:00:00',310.32000000,2,'','',1192,15,NULL,0,0,0.00000000,310.32000000,NULL,NULL),(1191,'','',1,'2022-12-06 10:33:26','2022-12-06 09:33:26','2022-12-05 12:00:00',156.00000000,3,'','',1193,15,NULL,0,0,0.00000000,156.00000000,NULL,NULL),(1192,'','',1,'2022-12-06 11:07:07','2022-12-06 10:07:07','2022-12-05 12:00:00',600.00000000,3,'','',1194,15,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1193,'','',1,'2022-12-06 11:15:11','2022-12-06 10:15:11','2022-12-05 12:00:00',3307.56000000,2,'','',1195,15,NULL,0,0,0.00000000,3307.56000000,NULL,NULL),(1194,'','',1,'2022-12-06 15:06:16','2022-12-06 14:06:17','2022-12-06 12:00:00',1800.00000000,2,'','',1196,15,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(1195,'','',1,'2022-12-07 15:13:24','2022-12-07 14:13:25','2022-12-07 12:00:00',6271.20000000,2,'','',1197,15,NULL,0,0,0.00000000,6271.20000000,NULL,NULL),(1196,'','',1,'2022-12-09 13:38:36','2022-12-09 12:38:37','2022-12-08 12:00:00',360.00000000,2,'','',1198,15,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(1197,'','',1,'2022-12-09 13:39:32','2022-12-09 12:39:32','2022-12-09 12:00:00',2872.80000000,2,'','',1199,15,NULL,0,0,0.00000000,2872.80000000,NULL,NULL),(1198,'','',1,'2022-12-16 17:19:12','2022-12-16 16:19:13','2022-11-21 12:00:00',480.00000000,2,'','',1200,1,NULL,0,0,0.00000000,480.00000000,NULL,NULL),(1199,'','',1,'2022-12-16 17:33:41','2022-12-16 16:33:41','2022-12-16 12:00:00',5218.80000000,2,'','',1201,1,NULL,0,0,0.00000000,5218.80000000,NULL,NULL),(1200,'','',1,'2022-12-16 17:42:02','2022-12-16 16:42:02','2022-12-14 12:00:00',432.00000000,2,'','',1202,1,NULL,0,0,0.00000000,432.00000000,NULL,NULL),(1201,'','',1,'2022-12-16 17:52:01','2022-12-16 16:52:01','2022-12-14 12:00:00',912.00000000,2,'','',1203,1,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(1202,'','',1,'2022-12-16 17:53:02','2022-12-16 16:53:02','2022-12-15 12:00:00',-350.00000000,2,'','',1204,1,NULL,0,0,0.00000000,-350.00000000,NULL,NULL),(1203,'','',1,'2022-12-16 17:53:56','2022-12-16 16:53:56','2022-12-14 12:00:00',543.74000000,2,'','',1205,1,NULL,0,0,0.00000000,543.74000000,NULL,NULL),(1204,'','',1,'2022-12-19 11:22:01','2022-12-19 10:22:01','2022-12-19 12:00:00',300.00000000,2,'','',1206,15,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1205,'','',1,'2022-12-19 11:23:27','2022-12-19 10:23:28','2022-12-19 12:00:00',759.60000000,2,'','',1207,15,NULL,0,0,0.00000000,759.60000000,NULL,NULL),(1206,'','',1,'2022-12-21 14:05:02','2022-12-21 13:05:04','2022-12-20 12:00:00',1800.00000000,2,'','',1208,15,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(1207,'','',1,'2022-12-29 08:24:00','2022-12-29 07:24:02','2022-12-28 12:00:00',11676.00000000,2,'','',1209,1,NULL,0,0,0.00000000,11676.00000000,NULL,NULL),(1208,'','',1,'2022-12-30 09:28:28','2022-12-30 08:28:29','2022-12-30 12:00:00',3000.00000000,2,'','',1210,1,NULL,0,0,0.00000000,3000.00000000,NULL,NULL),(1209,'','',1,'2022-12-30 09:30:58','2022-12-30 08:30:58','2022-12-29 12:00:00',960.00000000,2,'','',1211,1,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(1210,'','',1,'2023-01-02 09:40:52','2023-01-02 08:40:53','2022-12-30 12:00:00',4324.14000000,2,'','',1212,1,NULL,0,0,0.00000000,4324.14000000,NULL,NULL),(1211,'','',1,'2023-01-03 16:03:06','2023-01-03 15:03:06','2023-01-02 12:00:00',8700.00000000,2,'','',1213,15,NULL,0,0,0.00000000,8700.00000000,NULL,NULL),(1212,'','',1,'2023-01-04 17:13:02','2023-01-04 16:13:02','2023-01-04 12:00:00',600.00000000,2,'','',1214,15,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1213,'','',1,'2023-01-04 17:15:12','2023-01-04 16:15:12','2023-01-04 12:00:00',225.00000000,3,'','',1215,15,NULL,0,0,0.00000000,225.00000000,NULL,NULL),(1214,'','',1,'2023-01-09 13:03:10','2023-01-09 12:03:13','2023-01-09 12:00:00',1440.00000000,3,'','',1217,15,NULL,0,0,0.00000000,1440.00000000,NULL,NULL),(1215,'','',1,'2023-01-10 14:42:21','2023-01-10 13:42:22','2023-01-10 12:00:00',3480.00000000,2,'','',1218,1,NULL,0,0,0.00000000,3480.00000000,NULL,NULL),(1216,'','',1,'2023-01-10 14:45:55','2023-01-10 13:45:55','2023-01-10 12:00:00',486.00000000,3,'','',1219,1,NULL,0,0,0.00000000,486.00000000,NULL,NULL),(1217,'','',1,'2023-01-10 14:50:37','2023-01-10 13:50:38','2023-01-10 12:00:00',5040.00000000,7,'8889858','',1220,1,NULL,0,0,0.00000000,5040.00000000,NULL,NULL),(1218,'','',1,'2023-01-11 09:39:19','2023-01-11 08:39:19','2023-01-11 12:00:00',2392.64000000,2,'','',1221,15,NULL,0,0,0.00000000,2392.64000000,NULL,NULL),(1219,'','',1,'2023-01-11 09:47:38','2023-01-11 08:47:38','2023-01-11 12:00:00',2796.10000000,2,'','',1222,15,NULL,0,0,0.00000000,2796.10000000,NULL,NULL),(1220,'','',1,'2023-01-12 09:48:44','2023-01-12 08:48:44','2023-01-12 12:00:00',2400.00000000,2,'','',1223,15,NULL,0,0,0.00000000,2400.00000000,NULL,NULL),(1221,'','',1,'2023-01-13 10:01:06','2023-01-13 09:01:07','2023-01-13 12:00:00',414.00000000,2,'','',1224,15,NULL,0,0,0.00000000,414.00000000,NULL,NULL),(1222,'','',1,'2023-01-13 10:02:10','2023-01-13 09:02:11','2023-01-13 12:00:00',720.00000000,2,'','',1225,15,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(1223,'','',1,'2023-01-17 10:42:12','2023-01-17 09:42:12','2023-01-17 12:00:00',777.60000000,2,'','',1226,1,NULL,0,0,0.00000000,777.60000000,NULL,NULL),(1224,'','',1,'2023-01-17 10:43:36','2023-01-17 09:43:36','2023-01-13 12:00:00',1080.00000000,2,'','',1227,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1225,'','',1,'2023-01-17 10:45:41','2023-01-17 09:45:41','2023-01-16 12:00:00',300.00000000,2,'','',1228,1,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1226,'','',1,'2023-01-17 10:46:09','2023-01-17 09:46:09','2023-01-16 12:00:00',581.40000000,2,'','',1229,1,NULL,0,0,0.00000000,581.40000000,NULL,NULL),(1227,'','',1,'2023-01-17 10:46:40','2023-01-17 09:46:40','2023-01-16 12:00:00',1639.20000000,2,'','',1230,1,NULL,0,0,0.00000000,1639.20000000,NULL,NULL),(1228,'','',1,'2023-01-17 14:15:23','2023-01-17 13:15:23','2023-01-17 12:00:00',2856.00000000,2,'','',1231,1,NULL,0,0,0.00000000,2856.00000000,NULL,NULL),(1229,'','',1,'2023-01-24 10:36:13','2023-01-24 09:36:15','2023-01-23 12:00:00',3262.13000000,2,'','',1232,1,NULL,0,0,0.00000000,3262.13000000,NULL,NULL),(1230,'','',1,'2023-01-24 10:37:00','2023-01-24 09:37:00','2023-01-19 12:00:00',7711.72000000,2,'','',1233,1,NULL,0,0,0.00000000,7711.72000000,NULL,NULL),(1231,'','',1,'2023-01-24 10:37:54','2023-01-24 09:37:54','2023-01-24 12:00:00',135.00000000,2,'','',1234,1,NULL,0,0,0.00000000,135.00000000,NULL,NULL),(1232,'','',1,'2023-01-24 10:38:48','2023-01-24 09:38:48','2023-01-23 12:00:00',19339.20000000,2,'','',1235,1,NULL,0,0,0.00000000,19339.20000000,NULL,NULL),(1233,'','',1,'2023-01-25 09:45:29','2023-01-25 08:45:29','2023-01-25 12:00:00',-22431.60000000,2,'','',1236,15,NULL,0,0,0.00000000,-22431.60000000,NULL,NULL),(1234,'','',1,'2023-01-25 09:46:02','2023-01-25 08:46:02','2023-01-25 12:00:00',22431.60000000,2,'','',1237,15,NULL,0,0,0.00000000,22431.60000000,NULL,NULL),(1235,'','',1,'2023-01-26 10:07:40','2023-01-26 09:07:42','2023-01-25 12:00:00',6137.14000000,2,'','',1238,1,NULL,0,0,0.00000000,6137.14000000,NULL,NULL),(1236,'','',1,'2023-01-26 10:10:56','2023-01-26 09:10:56','2023-01-25 12:00:00',360.00000000,3,'','',1239,1,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(1237,'','',1,'2023-01-31 12:50:33','2023-01-31 11:50:34','2023-01-30 12:00:00',720.00000000,2,'','',1249,15,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(1238,'','',1,'2023-01-31 12:53:46','2023-01-31 11:53:46','2023-01-30 12:00:00',900.00000000,2,'','',1250,15,NULL,0,0,0.00000000,900.00000000,NULL,NULL),(1239,'','',1,'2023-01-31 12:55:37','2023-01-31 11:55:37','2023-01-31 12:00:00',378.00000000,2,'','',1251,15,NULL,0,0,0.00000000,378.00000000,NULL,NULL),(1240,'','',1,'2023-01-31 12:56:59','2023-01-31 11:56:59','2023-01-31 12:00:00',912.00000000,2,'','',1252,15,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(1241,'','',1,'2023-01-31 12:58:06','2023-01-31 11:58:06','2023-01-31 12:00:00',1620.00000000,2,'','',1253,15,NULL,0,0,0.00000000,1620.00000000,NULL,NULL),(1242,'','',1,'2023-02-03 13:32:51','2023-02-03 12:32:52','2023-02-01 12:00:00',1080.00000000,3,'','',1259,15,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1243,'','',1,'2023-02-03 13:35:14','2023-02-03 12:35:14','2023-02-02 12:00:00',3499.24000000,2,'','',1260,15,NULL,0,0,0.00000000,3499.24000000,NULL,NULL),(1244,'','',1,'2023-02-03 13:36:13','2023-02-03 12:36:13','2023-02-03 12:00:00',360.00000000,2,'','',1261,15,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(1245,'','',1,'2023-02-03 13:37:44','2023-02-03 12:37:45','2023-02-03 12:00:00',2249.50000000,2,'','',1262,15,NULL,0,0,0.00000000,2249.50000000,NULL,NULL),(1246,'','',1,'2023-02-06 09:30:17','2023-02-06 08:30:17','2023-02-06 12:00:00',1080.00000000,2,'','',1263,15,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1247,'','',1,'2023-02-06 09:33:52','2023-02-06 08:33:53','2023-02-06 12:00:00',1674.00000000,3,'','',1264,15,NULL,0,0,0.00000000,1674.00000000,NULL,NULL),(1248,'','',1,'2023-02-06 09:34:51','2023-02-06 08:34:51','2023-02-06 12:00:00',600.00000000,2,'','',1265,15,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1249,'','',1,'2023-02-08 12:40:31','2023-02-08 11:40:32','2023-02-07 12:00:00',1440.00000000,2,'','',1266,15,NULL,0,0,0.00000000,1440.00000000,NULL,NULL),(1250,'','',1,'2023-02-08 12:41:07','2023-02-08 11:41:07','2023-02-07 12:00:00',648.00000000,2,'','',1267,15,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(1251,'','',1,'2023-02-08 12:41:08','2023-02-08 11:41:08','2023-02-07 12:00:00',648.00000000,2,'','',1268,15,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(1252,'','',1,'2023-02-08 12:43:43','2023-02-08 11:43:43','2023-02-08 12:00:00',1800.00000000,2,'','',1269,15,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(1253,'','',1,'2023-02-08 12:58:51','2023-02-08 11:58:51','2023-02-07 12:00:00',198.00000000,3,'','',1270,15,NULL,0,0,0.00000000,198.00000000,NULL,NULL),(1254,'','',1,'2023-02-16 11:20:12','2023-02-16 10:20:14','2023-02-13 12:00:00',300.00000000,2,'','',1271,15,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1255,'','',1,'2023-02-16 11:21:02','2023-02-16 10:21:02','2023-02-16 12:00:00',2853.60000000,2,'','',1272,15,NULL,0,0,0.00000000,2853.60000000,NULL,NULL),(1256,'','',1,'2023-02-16 11:22:57','2023-02-16 10:22:57','2023-02-16 12:00:00',164.45000000,2,'','',1273,15,NULL,0,0,0.00000000,164.45000000,NULL,NULL),(1257,'','',1,'2023-02-16 11:23:51','2023-02-16 10:23:51','2023-02-16 12:00:00',1080.00000000,3,'','',1274,15,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1258,'','',1,'2023-02-16 11:25:39','2023-02-16 10:25:39','2023-02-14 12:00:00',2646.00000000,3,'','',1275,15,NULL,0,0,0.00000000,2646.00000000,NULL,NULL),(1259,'','',1,'2023-02-27 10:41:10','2023-02-27 09:41:10','2023-02-21 12:00:00',702.00000000,2,'','',1288,15,NULL,0,0,0.00000000,702.00000000,NULL,NULL),(1260,'','',1,'2023-02-27 10:42:44','2023-02-27 09:42:44','2023-02-23 12:00:00',617.96000000,2,'','',1289,15,NULL,0,0,0.00000000,617.96000000,NULL,NULL),(1261,'','',1,'2023-02-27 10:45:12','2023-02-27 09:45:12','2023-02-27 12:00:00',6480.00000000,2,'','',1290,15,NULL,0,0,0.00000000,6480.00000000,NULL,NULL),(1262,'','',1,'2023-03-03 07:52:33','2023-03-03 06:52:33','2023-03-02 12:00:00',4800.00000000,2,'','',1306,1,NULL,0,0,0.00000000,4800.00000000,NULL,NULL),(1263,'','',1,'2023-03-03 07:52:59','2023-03-03 06:52:59','2023-03-03 12:00:00',5400.00000000,2,'','',1307,1,NULL,0,0,0.00000000,5400.00000000,NULL,NULL),(1264,'','',1,'2023-03-03 07:53:32','2023-03-03 06:53:32','2023-03-02 12:00:00',1200.00000000,2,'','',1308,1,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(1265,'','',1,'2023-03-03 07:54:32','2023-03-03 06:54:32','2023-03-02 12:00:00',14210.40000000,2,'','',1309,1,NULL,0,0,0.00000000,14210.40000000,NULL,NULL),(1266,'','',1,'2023-03-03 07:54:57','2023-03-03 06:54:57','2023-03-01 12:00:00',2671.92000000,2,'','',1310,1,NULL,0,0,0.00000000,2671.92000000,NULL,NULL),(1267,'','',1,'2023-03-03 07:55:37','2023-03-03 06:55:37','2023-03-02 12:00:00',118.14000000,2,'','',1311,1,NULL,0,0,0.00000000,118.14000000,NULL,NULL),(1268,'','',1,'2023-03-03 07:55:56','2023-03-03 06:55:56','2023-03-02 12:00:00',1862.90000000,2,'','',1312,1,NULL,0,0,0.00000000,1862.90000000,NULL,NULL),(1269,'','',1,'2023-03-03 07:59:09','2023-03-03 06:59:09','2023-03-03 12:00:00',3193.20000000,2,'','',1313,1,NULL,0,0,0.00000000,3193.20000000,NULL,NULL),(1270,'','',1,'2023-03-03 08:44:55','2023-03-03 07:44:55','2023-03-03 12:00:00',4452.42000000,2,'','',1314,1,NULL,0,0,0.00000000,4452.42000000,NULL,NULL),(1271,'','',1,'2023-03-06 09:56:59','2023-03-06 08:57:00','2023-03-06 12:00:00',1080.00000000,3,'','',1315,1,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1272,'','',1,'2023-03-06 09:57:30','2023-03-06 08:57:30','2023-03-06 12:00:00',310.32000000,2,'','',1316,1,NULL,0,0,0.00000000,310.32000000,NULL,NULL),(1273,'','',1,'2023-03-06 09:58:02','2023-03-06 08:58:03','2023-03-06 12:00:00',600.00000000,2,'','',1317,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1274,'','',1,'2023-03-07 15:42:58','2023-03-07 14:42:59','2023-03-07 12:00:00',5763.84000000,2,'','',1318,1,NULL,0,0,0.00000000,5763.84000000,NULL,NULL),(1275,'','',1,'2023-03-08 08:00:04','2023-03-08 07:00:04','2023-03-08 12:00:00',3000.00000000,2,'','',1319,1,NULL,0,0,0.00000000,3000.00000000,NULL,NULL),(1276,'','',1,'2023-03-08 08:01:17','2023-03-08 07:01:17','2023-03-08 12:00:00',642.60000000,2,'','',1320,1,NULL,0,0,0.00000000,642.60000000,NULL,NULL),(1277,'','',1,'2023-03-08 08:04:59','2023-03-08 07:05:00','2023-03-06 12:00:00',600.00000000,2,'','',1321,1,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1278,'','',1,'2023-03-08 09:12:59','2023-03-08 08:13:00','2023-03-08 12:00:00',642.60000000,2,'','',1322,1,NULL,0,0,0.00000000,642.60000000,NULL,NULL),(1279,'','',1,'2023-03-08 15:09:41','2023-03-08 14:09:42','2023-03-08 12:00:00',1800.00000000,2,'','',1323,1,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(1280,'','',1,'2023-03-10 07:57:10','2023-03-10 06:57:10','2023-03-10 12:00:00',1071.66000000,2,'','',1324,1,NULL,0,0,0.00000000,1071.66000000,NULL,NULL),(1281,'','',1,'2023-03-13 09:59:17','2023-03-13 08:59:17','2023-03-10 12:00:00',3030.96000000,2,'','',1325,15,NULL,0,0,0.00000000,3030.96000000,NULL,NULL),(1282,'','',1,'2023-03-13 10:34:05','2023-03-13 09:34:06','2023-03-13 12:00:00',960.00000000,2,'','',1326,15,NULL,0,0,0.00000000,960.00000000,NULL,NULL),(1283,'','',1,'2023-03-15 10:43:06','2023-03-15 09:43:06','2023-03-15 12:00:00',912.00000000,2,'','',1329,15,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(1284,'','',1,'2023-03-15 10:44:00','2023-03-15 09:44:00','2023-03-13 12:00:00',300.00000000,2,'','',1330,15,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1285,'','',1,'2023-03-15 10:46:10','2023-03-15 09:46:10','2023-03-15 12:00:00',1200.00000000,2,'','',1331,15,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(1286,'','',1,'2023-03-16 08:42:25','2023-03-16 07:42:25','2023-03-16 12:00:00',5315.39000000,2,'','',1332,1,NULL,0,0,0.00000000,5315.39000000,NULL,NULL),(1287,'','',1,'2023-03-16 08:42:54','2023-03-16 07:42:54','2023-03-16 12:00:00',1440.00000000,2,'','',1333,1,NULL,0,0,0.00000000,1440.00000000,NULL,NULL),(1288,'','',1,'2023-03-16 08:43:36','2023-03-16 07:43:36','2023-03-16 12:00:00',759.60000000,2,'','',1334,1,NULL,0,0,0.00000000,759.60000000,NULL,NULL),(1289,'','',1,'2023-03-17 08:38:43','2023-03-17 07:38:44','2023-03-17 12:00:00',22431.60000000,2,'','',1335,1,NULL,0,0,0.00000000,22431.60000000,NULL,NULL),(1290,'','',1,'2023-03-20 08:19:01','2023-03-20 07:19:02','2023-03-20 12:00:00',2872.80000000,2,'','',1338,1,NULL,0,0,0.00000000,2872.80000000,NULL,NULL),(1291,'','',1,'2023-03-20 08:23:21','2023-03-20 07:23:21','2023-03-19 12:00:00',543.74000000,2,'','',1339,1,NULL,0,0,0.00000000,543.74000000,NULL,NULL),(1292,'','',1,'2023-03-21 09:11:01','2023-03-21 08:11:01','2023-03-21 12:00:00',581.40000000,2,'','',1340,1,NULL,0,0,0.00000000,581.40000000,NULL,NULL),(1293,'','',1,'2023-03-27 10:16:36','2023-03-27 08:16:36','2023-03-27 12:00:00',1440.00000000,3,'','',1343,15,NULL,0,0,0.00000000,1440.00000000,NULL,NULL),(1294,'','',1,'2023-03-27 13:55:08','2023-03-27 11:55:08','2023-03-27 12:00:00',-1200.00000000,7,'0000487','',1344,1,NULL,0,0,0.00000000,-1200.00000000,NULL,NULL),(1295,'','',1,'2023-03-28 12:49:42','2023-03-28 10:49:42','2023-03-28 12:00:00',978.00000000,2,'','',1348,15,NULL,0,0,0.00000000,978.00000000,NULL,NULL),(1296,'','',1,'2023-03-31 13:42:34','2023-03-31 11:42:34','2023-03-30 12:00:00',360.00000000,2,'','',1368,15,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(1297,'','',1,'2023-03-31 13:43:20','2023-03-31 11:43:20','2023-03-31 12:00:00',912.00000000,2,'','',1369,15,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(1298,'','',1,'2023-04-03 15:09:54','2023-04-03 13:09:55','2023-04-03 12:00:00',2640.00000000,2,'','',1371,1,NULL,0,0,0.00000000,2640.00000000,NULL,NULL),(1299,'','',1,'2023-04-04 10:45:41','2023-04-04 08:45:41','2023-04-04 12:00:00',5923.31000000,2,'','',1372,1,NULL,0,0,0.00000000,5923.31000000,NULL,NULL),(1300,'','',1,'2023-04-05 08:27:47','2023-04-05 06:27:47','2023-04-05 12:00:00',7362.00000000,2,'','FACTURE ANNULEE - AVOIR CORRESPONDANT',1373,1,NULL,0,0,0.00000000,7362.00000000,NULL,NULL),(1301,'','',1,'2023-04-05 08:28:23','2023-04-05 06:28:23','2023-04-05 12:00:00',-7362.00000000,2,'','',1374,1,NULL,0,0,0.00000000,-7362.00000000,NULL,NULL),(1302,'','',1,'2023-04-06 08:50:55','2023-04-06 06:50:55','2023-04-05 12:00:00',1500.00000000,7,'0004801','',1375,1,NULL,0,0,0.00000000,1500.00000000,NULL,NULL),(1303,'','',1,'2023-04-12 13:05:12','2023-04-12 11:05:12','2023-04-11 12:00:00',300.00000000,2,'','',1379,15,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1304,'','',1,'2023-04-12 13:07:05','2023-04-12 11:07:05','2023-04-12 12:00:00',1060.00000000,2,'','',1380,15,NULL,0,0,0.00000000,1060.00000000,NULL,NULL),(1305,'','',1,'2023-04-12 13:08:07','2023-04-12 11:08:07','2023-04-12 12:00:00',2120.00000000,2,'','',1381,15,NULL,0,0,0.00000000,2120.00000000,NULL,NULL),(1306,'','',1,'2023-04-12 13:09:11','2023-04-12 11:09:12','2023-04-12 12:00:00',313.33000000,2,'','',1382,15,NULL,0,0,0.00000000,313.33000000,NULL,NULL),(1307,'','',1,'2023-04-12 13:12:59','2023-04-12 11:12:59','2023-04-12 12:00:00',1806.67000000,2,'','',1383,15,NULL,0,0,0.00000000,1806.67000000,NULL,NULL),(1308,'','',1,'2023-04-12 13:14:06','2023-04-12 11:14:06','2023-04-12 12:00:00',720.00000000,2,'','',1384,15,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(1309,'','',1,'2023-04-12 13:16:13','2023-04-12 11:16:13','2023-04-04 12:00:00',225.00000000,3,'','',1385,15,NULL,0,0,0.00000000,225.00000000,NULL,NULL),(1310,'','',1,'2023-04-12 13:17:06','2023-04-12 11:17:06','2023-04-04 12:00:00',600.00000000,2,'','',1386,15,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1311,'','',1,'2023-04-12 13:18:51','2023-04-12 11:18:51','2023-04-05 12:00:00',1920.00000000,2,'','',1387,15,NULL,0,0,0.00000000,1920.00000000,NULL,NULL),(1312,'','',1,'2023-04-12 13:19:46','2023-04-12 11:19:46','2023-04-11 12:00:00',486.00000000,3,'','',1388,15,NULL,0,0,0.00000000,486.00000000,NULL,NULL),(1313,'','',1,'2023-04-14 16:21:19','2023-04-14 14:21:19','2023-04-13 12:00:00',2640.00000000,2,'','',1389,15,NULL,0,0,0.00000000,2640.00000000,NULL,NULL),(1314,'','',1,'2023-04-14 16:22:36','2023-04-14 14:22:36','2023-04-14 12:00:00',414.00000000,2,'','',1390,15,NULL,0,0,0.00000000,414.00000000,NULL,NULL),(1315,'','',1,'2023-04-18 10:12:49','2023-04-18 08:12:50','2023-04-17 12:00:00',543.74000000,2,'','',1391,4,NULL,0,0,0.00000000,543.74000000,NULL,NULL),(1316,'','',1,'2023-04-18 10:13:41','2023-04-18 08:13:41','2023-04-18 12:00:00',1080.00000000,2,'','',1392,4,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1317,'','',1,'2023-04-24 10:01:53','2023-04-24 08:01:54','2023-04-20 12:00:00',360.00000000,2,'','',1395,15,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(1318,'','',1,'2023-04-24 10:04:42','2023-04-24 08:04:42','2023-04-21 12:00:00',894.31000000,2,'','',1396,15,NULL,0,0,0.00000000,894.31000000,NULL,NULL),(1319,'','',1,'2023-04-24 10:07:24','2023-04-24 08:07:24','2023-04-24 12:00:00',626.66000000,2,'','',1397,15,NULL,0,0,0.00000000,626.66000000,NULL,NULL),(1320,'','',1,'2023-04-24 10:08:55','2023-04-24 08:08:55','2023-04-24 12:00:00',1242.00000000,2,'','',1398,15,NULL,0,0,0.00000000,1242.00000000,NULL,NULL),(1321,'','',1,'2023-04-24 10:12:14','2023-04-24 08:12:14','2023-04-21 12:00:00',2856.00000000,2,'','',1399,15,NULL,0,0,0.00000000,2856.00000000,NULL,NULL),(1322,'','',1,'2023-04-26 15:24:28','2023-04-26 13:24:28','2023-04-26 12:00:00',11403.95000000,2,'','',1402,15,NULL,0,0,0.00000000,11403.95000000,NULL,NULL),(1323,'','',1,'2023-04-26 15:32:32','2023-04-26 13:32:32','2023-04-26 12:00:00',777.60000000,2,'','',1403,15,NULL,0,0,0.00000000,777.60000000,NULL,NULL),(1324,'','',1,'2023-04-28 09:59:25','2023-04-28 07:59:26','2023-04-28 12:00:00',1080.00000000,2,'','',1404,15,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1325,'','',1,'2023-05-02 11:26:21','2023-05-02 09:26:21','2023-05-02 12:00:00',6397.56000000,2,'','',1413,15,NULL,0,0,0.00000000,6397.56000000,NULL,NULL),(1326,'','',1,'2023-05-02 11:28:52','2023-05-02 09:28:52','2023-05-02 12:00:00',1440.00000000,3,'','',1414,15,NULL,0,0,0.00000000,1440.00000000,NULL,NULL),(1327,'','',1,'2023-05-02 11:30:10','2023-05-02 09:30:11','2023-05-02 12:00:00',466.02000000,2,'','',1415,15,NULL,0,0,0.00000000,466.02000000,NULL,NULL),(1328,'','',1,'2023-05-04 11:01:02','2023-05-04 09:01:02','2023-05-02 12:00:00',1080.00000000,3,'','',1417,15,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1329,'','',1,'2023-05-04 11:03:33','2023-05-04 09:03:33','2023-05-04 12:00:00',1674.00000000,3,'','',1418,15,NULL,0,0,0.00000000,1674.00000000,NULL,NULL),(1330,'','',1,'2023-05-04 11:04:29','2023-05-04 09:04:29','2023-05-04 12:00:00',600.00000000,2,'','',1419,15,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1331,'','',1,'2023-05-04 11:06:30','2023-05-04 09:06:30','2023-05-04 12:00:00',515.20000000,2,'','',1420,15,NULL,0,0,0.00000000,515.20000000,NULL,NULL),(1332,'','',1,'2023-05-09 11:11:53','2023-05-09 09:11:54','2023-05-05 12:00:00',8400.00000000,2,'','',1423,15,NULL,0,0,0.00000000,8400.00000000,NULL,NULL),(1333,'','',1,'2023-05-09 11:14:00','2023-05-09 09:14:00','2023-05-05 12:00:00',600.00000000,2,'','',1424,15,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1334,'','',1,'2023-05-09 11:16:15','2023-05-09 09:16:15','2023-05-08 12:00:00',1039.27000000,2,'','',1425,15,NULL,0,0,0.00000000,1039.27000000,NULL,NULL),(1335,'','',1,'2023-05-09 11:18:19','2023-05-09 09:18:19','2023-05-08 12:00:00',198.00000000,3,'','',1426,15,NULL,0,0,0.00000000,198.00000000,NULL,NULL),(1336,'','',1,'2023-05-11 10:50:43','2023-05-11 08:50:44','2023-05-11 12:00:00',3000.00000000,2,'','',1427,15,NULL,0,0,0.00000000,3000.00000000,NULL,NULL),(1337,'','',1,'2023-05-17 09:41:16','2023-05-17 07:41:17','2023-05-15 12:00:00',300.00000000,2,'','',1432,15,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1338,'','',1,'2023-05-17 09:42:49','2023-05-17 07:42:49','2023-05-15 12:00:00',912.00000000,2,'','',1433,15,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(1339,'','',1,'2023-05-17 09:44:12','2023-05-17 07:44:12','2023-05-16 12:00:00',1440.00000000,2,'','',1434,15,NULL,0,0,0.00000000,1440.00000000,NULL,NULL),(1340,'','',1,'2023-05-17 09:45:16','2023-05-17 07:45:16','2023-05-16 12:00:00',617.96000000,2,'','',1435,15,NULL,0,0,0.00000000,617.96000000,NULL,NULL),(1341,'','',1,'2023-05-17 09:46:13','2023-05-17 07:46:13','2023-05-16 12:00:00',1080.00000000,3,'','',1436,15,NULL,0,0,0.00000000,1080.00000000,NULL,NULL),(1342,'','',1,'2023-05-17 09:47:26','2023-05-17 07:47:26','2023-05-17 12:00:00',198.79000000,2,'','',1437,15,NULL,0,0,0.00000000,198.79000000,NULL,NULL),(1343,'','',1,'2023-05-22 17:16:43','2023-05-22 15:16:44','2023-05-22 12:00:00',515.20000000,2,'','',1439,4,NULL,0,0,0.00000000,515.20000000,NULL,NULL),(1344,'','',1,'2023-05-22 17:21:54','2023-05-22 15:21:54','2023-05-18 12:00:00',1000.80000000,2,'','',1440,4,NULL,0,0,0.00000000,1000.80000000,NULL,NULL),(1345,'','',1,'2023-05-22 17:28:09','2023-05-22 15:28:10','2023-05-18 12:00:00',2400.00000000,2,'','',1441,4,NULL,0,0,0.00000000,2400.00000000,NULL,NULL),(1346,'','',1,'2023-05-22 17:33:03','2023-05-22 15:33:03','2023-05-22 12:00:00',1200.00000000,2,'','',1442,4,NULL,0,0,0.00000000,1200.00000000,NULL,NULL),(1347,'','',1,'2023-05-22 17:37:13','2023-05-22 15:37:14','2023-05-22 12:00:00',702.00000000,2,'','',1443,4,NULL,0,0,0.00000000,702.00000000,NULL,NULL),(1348,'','',1,'2023-05-22 17:39:40','2023-05-22 15:39:40','2023-05-22 12:00:00',432.00000000,2,'','',1444,4,NULL,0,0,0.00000000,432.00000000,NULL,NULL),(1349,'','',1,'2023-05-22 17:41:42','2023-05-22 15:41:42','2023-05-22 12:00:00',1242.00000000,2,'','',1445,4,NULL,0,0,0.00000000,1242.00000000,NULL,NULL),(1350,'','',1,'2023-05-22 17:43:18','2023-05-22 15:43:18','2023-05-22 12:00:00',3061.63000000,2,'','',1446,4,NULL,0,0,0.00000000,3061.63000000,NULL,NULL),(1351,'','',1,'2023-05-25 15:23:21','2023-05-25 13:23:24','2023-05-24 12:00:00',642.60000000,2,'','',1447,4,NULL,0,0,0.00000000,642.60000000,NULL,NULL),(1352,'','',1,'2023-05-25 15:27:28','2023-05-25 13:27:28','2023-05-24 12:00:00',759.60000000,2,'','',1448,4,NULL,0,0,0.00000000,759.60000000,NULL,NULL),(1353,'','',1,'2023-05-25 15:30:21','2023-05-25 13:30:21','2023-05-24 12:00:00',4200.00000000,2,'','',1449,4,NULL,0,0,0.00000000,4200.00000000,NULL,NULL),(1354,'','',1,'2023-05-25 15:46:37','2023-05-25 13:46:37','2023-05-24 12:00:00',510.00000000,2,'','',1450,4,NULL,0,0,0.00000000,510.00000000,NULL,NULL),(1355,'','',1,'2023-05-30 10:48:17','2023-05-30 08:48:18','2023-05-24 12:00:00',-102.00000000,2,'','',1454,15,NULL,0,0,0.00000000,-102.00000000,NULL,NULL),(1356,'','',1,'2023-05-30 10:49:11','2023-05-30 08:49:11','2023-05-24 12:00:00',102.00000000,2,'','',1455,15,NULL,0,0,0.00000000,102.00000000,NULL,NULL),(1357,'','',1,'2023-05-30 10:51:27','2023-05-30 08:51:27','2023-05-26 12:00:00',135.00000000,2,'','',1456,15,NULL,0,0,0.00000000,135.00000000,NULL,NULL),(1358,'','',1,'2023-05-31 12:07:05','2023-05-31 10:07:05','2023-05-31 12:00:00',912.00000000,2,'','',1458,15,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(1359,'','',1,'2023-05-31 12:16:27','2023-05-31 10:16:27','2023-05-31 12:00:00',7200.00000000,2,'','',1459,15,NULL,0,0,0.00000000,7200.00000000,NULL,NULL),(1360,'','',1,'2023-05-31 12:19:09','2023-05-31 10:19:09','2023-05-31 12:00:00',1800.00000000,2,'','',1460,15,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(1361,'','',1,'2023-05-31 12:20:57','2023-05-31 10:20:57','2023-05-31 12:00:00',1537.04000000,2,'','',1461,15,NULL,0,0,0.00000000,1537.04000000,NULL,NULL),(1362,'','',1,'2023-05-31 12:23:31','2023-05-31 10:23:31','2023-05-31 12:00:00',1620.00000000,2,'','',1462,15,NULL,0,0,0.00000000,1620.00000000,NULL,NULL),(1363,'','',1,'2023-05-31 12:25:59','2023-05-31 10:25:59','2023-05-31 12:00:00',648.00000000,2,'','',1463,15,NULL,0,0,0.00000000,648.00000000,NULL,NULL),(1364,'','',1,'2023-06-01 11:37:47','2023-06-01 09:37:47','2023-05-31 12:00:00',378.00000000,2,'','',1474,15,NULL,0,0,0.00000000,378.00000000,NULL,NULL),(1365,'','',1,'2023-06-01 11:38:56','2023-06-01 09:38:56','2023-06-01 12:00:00',4032.90000000,2,'','',1475,15,NULL,0,0,0.00000000,4032.90000000,NULL,NULL),(1366,'','',1,'2023-06-01 11:39:56','2023-06-01 09:39:56','2023-06-01 12:00:00',3600.00000000,2,'','',1476,15,NULL,0,0,0.00000000,3600.00000000,NULL,NULL),(1367,'','',1,'2023-06-02 14:39:50','2023-06-02 12:39:50','2023-06-01 12:00:00',15922.43000000,2,'','',1478,15,NULL,0,0,0.00000000,15922.43000000,NULL,NULL),(1368,'','',1,'2023-06-05 17:19:09','2023-06-05 15:19:09','2023-06-01 12:00:00',1500.00000000,7,'','',1485,1,NULL,0,0,0.00000000,1500.00000000,NULL,NULL),(1369,'','',1,'2023-06-05 17:19:44','2023-06-05 15:19:44','2023-06-05 12:00:00',480.00000000,2,'','',1486,1,NULL,0,0,0.00000000,480.00000000,NULL,NULL),(1370,'','',1,'2023-06-05 17:20:03','2023-06-05 15:20:03','2023-06-05 12:00:00',-480.00000000,2,'','',1487,1,NULL,0,0,0.00000000,-480.00000000,NULL,NULL),(1371,'','',1,'2023-06-08 08:39:50','2023-06-08 06:39:54','2023-06-06 12:00:00',4662.64000000,2,'','',1488,1,NULL,0,0,0.00000000,4662.64000000,NULL,NULL),(1372,'','',1,'2023-06-08 08:40:27','2023-06-08 06:40:27','2023-06-08 12:00:00',3433.80000000,2,'','',1489,1,NULL,0,0,0.00000000,3433.80000000,NULL,NULL),(1373,'','',1,'2023-06-13 13:07:41','2023-06-13 11:07:41','2023-06-09 12:00:00',360.00000000,2,'','',1494,15,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(1374,'','',1,'2023-06-13 13:09:40','2023-06-13 11:09:41','2023-06-05 12:00:00',310.32000000,2,'','',1495,15,NULL,0,0,0.00000000,310.32000000,NULL,NULL),(1375,'','',1,'2023-06-13 13:10:35','2023-06-13 11:10:35','2023-06-05 12:00:00',600.00000000,2,'','',1496,15,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1376,'','',1,'2023-06-13 13:11:49','2023-06-13 11:11:49','2023-06-09 12:00:00',1800.00000000,2,'','',1497,15,NULL,0,0,0.00000000,1800.00000000,NULL,NULL),(1377,'','',1,'2023-06-13 13:13:02','2023-06-13 11:13:03','2023-06-09 12:00:00',2872.80000000,2,'','',1498,15,NULL,0,0,0.00000000,2872.80000000,NULL,NULL),(1378,'','',1,'2023-06-13 13:14:51','2023-06-13 11:14:51','2023-06-12 12:00:00',504.00000000,2,'','',1499,15,NULL,0,0,0.00000000,504.00000000,NULL,NULL),(1379,'','',1,'2023-06-13 13:20:00','2023-06-13 11:20:01','2023-05-16 12:00:00',600.00000000,2,'','',1500,15,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1380,'','',1,'2023-06-19 11:39:23','2023-06-19 09:39:25','2023-04-04 12:00:00',720.00000000,2,'','',1501,4,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(1381,'','',1,'2023-06-20 09:51:43','2023-06-20 07:51:45','2023-06-15 12:00:00',600.00000000,2,'','',1502,15,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1382,'','',1,'2023-06-20 09:52:26','2023-06-20 07:52:27','2023-06-15 12:00:00',581.40000000,2,'','',1503,15,NULL,0,0,0.00000000,581.40000000,NULL,NULL),(1383,'','',1,'2023-06-20 09:56:11','2023-06-20 07:56:11','2023-06-15 12:00:00',912.00000000,2,'','',1504,15,NULL,0,0,0.00000000,912.00000000,NULL,NULL),(1384,'','',1,'2023-06-20 09:56:41','2023-06-20 07:56:41','2023-06-19 12:00:00',300.00000000,2,'','',1505,15,NULL,0,0,0.00000000,300.00000000,NULL,NULL),(1385,'','',1,'2023-06-21 09:39:02','2023-06-21 07:39:02','2023-06-21 12:00:00',92.59000000,2,'','',1506,15,NULL,0,0,0.00000000,92.59000000,NULL,NULL),(1386,'','',1,'2023-06-23 10:49:22','2023-06-23 08:49:23','2023-06-23 12:00:00',432.00000000,2,'','',1507,15,NULL,0,0,0.00000000,432.00000000,NULL,NULL),(1387,'','',1,'2023-06-29 15:16:50','2023-06-29 13:16:51','2023-06-27 12:00:00',1514.43000000,2,'','',1510,15,NULL,0,0,0.00000000,1514.43000000,NULL,NULL),(1388,'','',1,'2023-06-29 15:19:35','2023-06-29 13:19:35','2023-06-27 12:00:00',2096.40000000,2,'','',1511,15,NULL,0,0,0.00000000,2096.40000000,NULL,NULL),(1389,'','',1,'2023-07-02 23:32:00','2023-07-02 21:32:01','2023-07-02 12:00:00',6297.34000000,2,'','',1514,2,NULL,0,0,0.00000000,6297.34000000,NULL,NULL),(1390,'','',1,'2023-07-06 13:54:32','2023-07-06 11:54:32','2023-07-04 12:00:00',5570.40000000,2,'','',1523,15,NULL,0,0,0.00000000,5570.40000000,NULL,NULL),(1391,'','',1,'2023-07-06 13:57:36','2023-07-06 11:57:36','2023-07-04 12:00:00',225.00000000,3,'','',1524,15,NULL,0,0,0.00000000,225.00000000,NULL,NULL),(1392,'','',1,'2023-07-06 13:58:45','2023-07-06 11:58:45','2023-07-04 12:00:00',600.00000000,2,'','',1525,15,NULL,0,0,0.00000000,600.00000000,NULL,NULL),(1393,'','',1,'2023-07-10 11:02:55','2023-07-10 09:02:55','2023-07-07 12:00:00',2400.00000000,2,'','',1527,15,NULL,0,0,0.00000000,2400.00000000,NULL,NULL),(1394,'','',1,'2023-07-10 11:05:00','2023-07-10 09:05:00','2023-07-07 12:00:00',414.00000000,2,'','',1528,15,NULL,0,0,0.00000000,414.00000000,NULL,NULL),(1395,'','',1,'2023-07-10 11:06:07','2023-07-10 09:06:07','2023-07-07 12:00:00',543.74000000,2,'','',1529,15,NULL,0,0,0.00000000,543.74000000,NULL,NULL),(1396,'','',1,'2023-07-10 11:07:53','2023-07-10 09:07:53','2023-07-10 12:00:00',3240.00000000,2,'','',1530,15,NULL,0,0,0.00000000,3240.00000000,NULL,NULL),(1397,'','',1,'2023-07-10 11:09:48','2023-07-10 09:09:48','2023-07-07 12:00:00',2646.00000000,3,'','',1531,15,NULL,0,0,0.00000000,2646.00000000,NULL,NULL),(1398,'','',1,'2023-07-12 09:44:01','2023-07-12 07:44:01','2023-07-11 12:00:00',1349.54000000,2,'','',1532,15,NULL,0,0,0.00000000,1349.54000000,NULL,NULL),(1399,'','',1,'2023-07-12 09:48:21','2023-07-12 07:48:21','2023-07-11 12:00:00',360.00000000,2,'','',1533,15,NULL,0,0,0.00000000,360.00000000,NULL,NULL),(1400,'','',1,'2023-07-12 09:51:24','2023-07-12 07:51:24','2023-07-12 12:00:00',466.02000000,2,'','',1534,15,NULL,0,0,0.00000000,466.02000000,NULL,NULL),(1401,'','',1,'2023-07-12 09:53:08','2023-07-12 07:53:08','2023-07-12 12:00:00',4800.00000000,2,'','',1535,15,NULL,0,0,0.00000000,4800.00000000,NULL,NULL),(1402,'','',1,'2023-07-12 09:55:57','2023-07-12 07:55:57','2023-07-12 12:00:00',720.00000000,2,'','',1536,15,NULL,0,0,0.00000000,720.00000000,NULL,NULL),(1403,'','',1,'2023-07-12 10:06:09','2023-07-12 08:06:09','2023-07-10 12:00:00',720.00000000,2,'','',1537,15,NULL,0,0,0.00000000,720.00000000,NULL,NULL);
/*!40000 ALTER TABLE `llx_paiement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_paiement_facture`
--

DROP TABLE IF EXISTS `llx_paiement_facture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_paiement_facture` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_paiement` int(11) DEFAULT NULL,
  `fk_facture` int(11) DEFAULT NULL,
  `amount` double(24,8) DEFAULT '0.00000000',
  `multicurrency_amount` double(24,8) DEFAULT '0.00000000',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_paiement_facture` (`fk_paiement`,`fk_facture`),
  KEY `idx_paiement_facture_fk_facture` (`fk_facture`),
  KEY `idx_paiement_facture_fk_paiement` (`fk_paiement`),
  CONSTRAINT `fk_paiement_facture_fk_facture` FOREIGN KEY (`fk_facture`) REFERENCES `llx_facture` (`rowid`),
  CONSTRAINT `fk_paiement_facture_fk_paiement` FOREIGN KEY (`fk_paiement`) REFERENCES `llx_paiement` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=1473 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_paiement_facture`
--

LOCK TABLES `llx_paiement_facture` WRITE;
/*!40000 ALTER TABLE `llx_paiement_facture` DISABLE KEYS */;
INSERT INTO `llx_paiement_facture` (`rowid`, `fk_paiement`, `fk_facture`, `amount`, `multicurrency_amount`) VALUES (1,1,5,780.00000000,0.00000000),(2,2,4,1800.00000000,0.00000000),(3,3,8,6197.51000000,0.00000000),(4,4,9,600.00000000,0.00000000),(5,5,13,741.08000000,0.00000000),(6,6,6,3120.00000000,0.00000000),(7,7,7,1800.00000000,0.00000000),(8,8,3,14642.56000000,0.00000000),(9,9,15,7902.47000000,0.00000000),(10,10,19,960.00000000,0.00000000),(11,11,11,769.68000000,0.00000000),(12,12,16,1440.00000000,0.00000000),(13,13,10,600.00000000,0.00000000),(14,14,17,4526.40000000,0.00000000),(15,15,24,3120.00000000,0.00000000),(16,16,18,1456.80000000,0.00000000),(17,17,21,900.00000000,0.00000000),(18,18,25,5805.60000000,0.00000000),(19,19,14,600.00000000,0.00000000),(20,20,23,582.00000000,0.00000000),(21,21,30,600.00000000,0.00000000),(22,22,29,9216.17000000,0.00000000),(23,23,32,7506.60000000,0.00000000),(24,24,33,300.00000000,0.00000000),(25,25,27,1356.70000000,0.00000000),(26,25,28,1200.00000000,0.00000000),(27,26,12,1543.78000000,0.00000000),(28,27,36,720.00000000,0.00000000),(29,28,38,2400.00000000,0.00000000),(31,30,34,468.00000000,0.00000000),(32,31,37,2500.00000000,0.00000000),(33,32,37,500.00000000,0.00000000),(34,33,46,3000.00000000,0.00000000),(35,34,41,1800.00000000,0.00000000),(36,35,47,3000.00000000,0.00000000),(37,36,42,1560.00000000,0.00000000),(38,37,49,3000.00000000,0.00000000),(39,37,50,3000.00000000,0.00000000),(40,38,44,600.00000000,0.00000000),(41,39,37,-3000.00000000,0.00000000),(42,40,37,12000.00000000,0.00000000),(43,41,43,2427.60000000,0.00000000),(44,42,52,2280.00000000,0.00000000),(45,43,57,1200.00000000,0.00000000),(46,44,51,3120.00000000,0.00000000),(47,45,59,3000.00000000,0.00000000),(48,46,39,3750.00000000,0.00000000),(49,47,55,1200.00000000,0.00000000),(50,48,63,1784.20000000,0.00000000),(51,48,64,1776.00000000,0.00000000),(52,49,54,1200.00000000,0.00000000),(53,50,67,10800.00000000,0.00000000),(54,51,56,1200.00000000,0.00000000),(55,52,58,1200.00000000,0.00000000),(56,53,66,4672.80000000,0.00000000),(57,54,68,600.00000000,0.00000000),(58,55,60,28486.46000000,0.00000000),(59,56,53,15119.27000000,0.00000000),(60,57,71,4684.82000000,0.00000000),(61,58,75,9172.51000000,0.00000000),(62,59,76,-1440.00000000,0.00000000),(63,60,70,1623.60000000,0.00000000),(64,61,74,-1623.60000000,0.00000000),(65,62,77,818.98000000,0.00000000),(66,63,72,4881.46000000,0.00000000),(67,64,69,900.00000000,0.00000000),(68,65,61,600.00000000,0.00000000),(69,66,61,600.00000000,0.00000000),(70,67,68,600.00000000,0.00000000),(71,68,73,40000.00000000,0.00000000),(72,69,73,20000.00000000,0.00000000),(73,70,53,5039.75000000,0.00000000),(74,71,82,1110.11000000,0.00000000),(75,72,65,38880.00000000,0.00000000),(76,73,80,1110.11000000,0.00000000),(77,74,81,-1110.11000000,0.00000000),(78,75,68,600.00000000,0.00000000),(79,76,79,3480.00000000,0.00000000),(80,77,78,834.00000000,0.00000000),(81,78,84,900.00000000,0.00000000),(82,79,85,1200.00000000,0.00000000),(83,80,83,3000.00000000,0.00000000),(84,81,86,203.42000000,0.00000000),(85,82,92,312.05000000,0.00000000),(86,83,89,7200.00000000,0.00000000),(87,84,87,420.00000000,0.00000000),(88,85,94,3000.00000000,0.00000000),(89,86,103,3415.68000000,0.00000000),(90,87,116,6780.00000000,0.00000000),(91,88,95,3600.00000000,0.00000000),(92,89,98,10800.00000000,0.00000000),(93,89,96,20000.00000000,0.00000000),(94,89,97,7560.00000000,0.00000000),(95,90,96,6400.00000000,0.00000000),(96,91,104,947.48000000,0.00000000),(97,91,105,947.48000000,0.00000000),(98,91,106,947.48000000,0.00000000),(99,91,107,947.48000000,0.00000000),(100,91,108,947.48000000,0.00000000),(101,91,109,947.48000000,0.00000000),(102,91,110,947.48000000,0.00000000),(103,91,111,947.48000000,0.00000000),(104,91,112,947.48000000,0.00000000),(105,91,113,947.48000000,0.00000000),(106,92,87,420.00000000,0.00000000),(107,93,117,-8086.46000000,0.00000000),(108,94,118,-4738.82000000,0.00000000),(109,95,100,2436.00000000,0.00000000),(110,96,102,2683.00000000,0.00000000),(111,97,87,360.00000000,0.00000000),(112,98,93,3000.00000000,0.00000000),(113,99,60,28486.47000000,0.00000000),(114,100,90,6000.00000000,0.00000000),(115,101,122,3100.00000000,0.00000000),(116,102,120,4200.00000000,0.00000000),(117,103,119,12000.00000000,0.00000000),(118,104,123,2850.00000000,0.00000000),(119,105,121,31520.46000000,0.00000000),(120,106,125,1200.00000000,0.00000000),(121,107,115,10080.00000000,10080.00000000),(122,108,65,4320.00000000,4320.00000000),(123,109,133,1734.34000000,1734.34000000),(124,110,91,4800.00000000,4800.00000000),(125,111,124,3240.00000000,3240.00000000),(126,112,136,1920.00000000,1920.00000000),(127,113,128,3000.00000000,3000.00000000),(128,114,137,2400.00000000,2400.00000000),(129,115,126,43971.24000000,43971.24000000),(130,116,140,-88.61000000,-88.61000000),(131,117,127,947.48000000,947.48000000),(132,118,139,2160.00000000,2160.00000000),(133,119,145,4380.00000000,4380.00000000),(134,120,129,6000.00000000,6000.00000000),(135,121,142,2700.00000000,2700.00000000),(136,122,141,3360.00000000,3360.00000000),(137,123,123,2850.00000000,2850.00000000),(138,124,147,2700.00000000,2700.00000000),(139,125,138,2664.00000000,2664.00000000),(140,126,131,5455.20000000,5455.20000000),(141,126,132,5455.20000000,5455.20000000),(142,127,143,27480.00000000,27480.00000000),(143,128,144,1800.00000000,1800.00000000),(144,129,134,4080.00000000,4080.00000000),(145,130,154,1500.00000000,1500.00000000),(146,131,138,2664.00000000,2664.00000000),(147,132,149,1680.00000000,1680.00000000),(148,133,148,660.00000000,660.00000000),(149,134,151,2949.60000000,2949.60000000),(150,135,152,1546.80000000,1546.80000000),(151,136,153,836.40000000,836.40000000),(152,137,123,2850.00000000,2850.00000000),(153,138,155,3000.00000000,3000.00000000),(154,139,161,1200.00000000,1200.00000000),(155,140,160,2400.00000000,2400.00000000),(156,141,159,4881.46000000,4881.46000000),(157,142,162,3120.00000000,3120.00000000),(158,143,156,9600.00000000,9600.00000000),(159,144,163,600.00000000,600.00000000),(160,145,157,7200.00000000,7200.00000000),(161,146,165,14700.00000000,14700.00000000),(162,147,166,14700.00000000,14700.00000000),(163,148,123,2850.00000000,2850.00000000),(164,149,170,3720.00000000,3720.00000000),(165,150,158,44201.64000000,44201.64000000),(166,151,168,2700.00000000,2700.00000000),(167,152,171,2580.00000000,2580.00000000),(168,153,172,-13.20000000,-13.20000000),(169,154,176,3731.40000000,3731.40000000),(170,155,177,3420.00000000,3420.00000000),(171,156,178,28346.68000000,28346.68000000),(172,157,122,3100.00000000,3100.00000000),(173,158,164,8200.00000000,8200.00000000),(174,159,164,80.00000000,80.00000000),(175,160,169,3600.00000000,3600.00000000),(176,161,180,600.00000000,600.00000000),(177,162,183,2925.00000000,2925.00000000),(178,163,185,8400.00000000,8400.00000000),(179,164,167,2400.00000000,2400.00000000),(180,165,190,600.00000000,600.00000000),(181,166,188,900.00000000,900.00000000),(182,167,184,7200.00000000,7200.00000000),(183,168,186,15084.00000000,15084.00000000),(184,169,181,1052.94000000,1052.94000000),(185,170,189,3735.36000000,3735.36000000),(186,171,179,700.80000000,700.80000000),(187,172,194,920.86000000,920.86000000),(188,172,196,2850.00000000,2850.00000000),(189,173,191,1620.00000000,1620.00000000),(190,174,192,3673.20000000,3673.20000000),(191,175,193,900.00000000,900.00000000),(192,176,195,600.00000000,600.00000000),(193,176,201,600.00000000,600.00000000),(194,177,175,1548.00000000,1548.00000000),(195,178,182,3224.88000000,3224.88000000),(196,179,187,4716.00000000,4716.00000000),(197,180,200,3150.00000000,3150.00000000),(198,181,198,2400.00000000,2400.00000000),(199,182,206,600.00000000,600.00000000),(200,183,202,7020.00000000,7020.00000000),(201,184,197,2700.00000000,2700.00000000),(202,185,199,5418.00000000,5418.00000000),(203,186,203,5460.00000000,5460.00000000),(204,187,210,10800.00000000,10800.00000000),(205,188,207,3165.12000000,3165.12000000),(206,189,208,8400.00000000,8400.00000000),(207,190,214,2611.20000000,2611.20000000),(208,191,216,600.00000000,600.00000000),(209,192,212,7650.00000000,7650.00000000),(210,193,215,2700.00000000,2700.00000000),(211,194,209,4800.00000000,4800.00000000),(212,195,217,50661.26000000,50661.26000000),(213,196,219,840.00000000,840.00000000),(214,197,205,18000.00000000,18000.00000000),(215,198,220,1936.08000000,1936.08000000),(216,199,221,600.00000000,600.00000000),(217,200,218,1650.00000000,1650.00000000),(218,201,223,4950.00000000,4950.00000000),(219,202,211,900.00000000,900.00000000),(220,203,227,11661.60000000,11661.60000000),(221,204,226,600.00000000,600.00000000),(222,205,228,7020.00000000,7020.00000000),(223,205,229,3240.00000000,3240.00000000),(224,206,236,11237.41000000,11237.41000000),(225,207,222,1800.00000000,1800.00000000),(226,208,238,600.00000000,600.00000000),(227,209,234,600.00000000,600.00000000),(228,210,225,1650.00000000,1650.00000000),(229,211,235,-2850.00000000,-2850.00000000),(230,212,245,300.00000000,300.00000000),(231,213,237,3258.00000000,3258.00000000),(232,214,251,600.00000000,600.00000000),(233,215,257,3000.00000000,3000.00000000),(234,216,257,600.00000000,600.00000000),(235,217,231,960.00000000,960.00000000),(236,218,243,8230.50000000,8230.50000000),(237,219,252,3120.00000000,3120.00000000),(238,220,239,4560.00000000,4560.00000000),(239,221,248,900.00000000,900.00000000),(240,222,230,6720.00000000,6720.00000000),(241,223,232,1920.00000000,1920.00000000),(242,224,242,10873.22000000,10873.22000000),(243,225,250,3626.84000000,3626.84000000),(244,226,277,600.00000000,600.00000000),(245,227,260,39600.00000000,39600.00000000),(246,228,253,1800.00000000,1800.00000000),(247,229,240,3420.00000000,3420.00000000),(248,230,247,2880.00000000,2880.00000000),(249,231,254,180.00000000,180.00000000),(250,232,281,6000.00000000,6000.00000000),(251,233,279,1962.00000000,1962.00000000),(252,234,280,256.45000000,256.45000000),(253,235,249,1800.00000000,1800.00000000),(254,236,246,85470.79000000,85470.79000000),(255,236,258,3000.00000000,3000.00000000),(256,237,261,10800.00000000,10800.00000000),(257,238,282,6000.00000000,6000.00000000),(258,239,275,9600.00000000,9600.00000000),(259,240,233,9600.00000000,9600.00000000),(260,241,274,7200.00000000,7200.00000000),(261,242,262,1907.76000000,1907.76000000),(262,243,264,-1907.76000000,-1907.76000000),(263,244,259,190.20000000,190.20000000),(264,245,284,3155.58000000,3155.58000000),(265,246,285,1272.00000000,1272.00000000),(266,247,287,600.00000000,600.00000000),(267,248,283,6600.00000000,6600.00000000),(268,249,267,1800.00000000,1800.00000000),(269,250,271,600.00000000,600.00000000),(270,251,272,4200.00000000,4200.00000000),(271,252,273,2400.00000000,2400.00000000),(272,253,256,3000.00000000,3000.00000000),(273,254,270,9600.00000000,9600.00000000),(274,255,276,180.00000000,180.00000000),(275,256,296,-907.70000000,-907.70000000),(276,257,255,907.70000000,907.70000000),(277,258,175,7452.00000000,7452.00000000),(278,259,301,-7452.00000000,-7452.00000000),(279,260,302,2160.00000000,2160.00000000),(280,261,265,352.32000000,352.32000000),(281,262,289,9660.00000000,9660.00000000),(282,263,269,907.70000000,907.70000000),(283,264,304,600.00000000,600.00000000),(284,265,263,7200.00000000,7200.00000000),(285,266,290,4069.20000000,4069.20000000),(286,267,291,10620.00000000,10620.00000000),(287,268,288,3375.00000000,3375.00000000),(288,269,286,180.00000000,180.00000000),(289,270,293,4460.08000000,4460.08000000),(290,271,278,7200.00000000,7200.00000000),(291,272,309,6840.00000000,6840.00000000),(292,273,313,156.00000000,156.00000000),(293,274,298,1800.00000000,1800.00000000),(294,275,303,8400.00000000,8400.00000000),(295,276,306,7200.00000000,7200.00000000),(296,277,314,679.80000000,679.80000000),(297,278,316,600.00000000,600.00000000),(298,279,288,675.00000000,675.00000000),(299,280,312,5740.88000000,5740.88000000),(300,281,311,1086.60000000,1086.60000000),(301,282,322,648.00000000,648.00000000),(302,283,328,300.00000000,300.00000000),(303,284,320,648.00000000,648.00000000),(304,285,305,180.00000000,180.00000000),(305,286,325,26673.60000000,26673.60000000),(306,287,308,7200.00000000,7200.00000000),(307,288,318,2911.42000000,2911.42000000),(308,289,327,4092.18000000,4092.18000000),(309,290,338,156.00000000,156.00000000),(310,291,319,648.00000000,648.00000000),(311,292,321,648.00000000,648.00000000),(312,293,323,648.00000000,648.00000000),(313,294,315,180.00000000,180.00000000),(314,294,337,180.00000000,180.00000000),(315,295,356,156.00000000,156.00000000),(316,296,355,3116.40000000,3116.40000000),(317,297,324,14640.00000000,14640.00000000),(318,298,336,600.00000000,600.00000000),(319,298,357,600.00000000,600.00000000),(320,299,351,4365.60000000,4365.60000000),(321,300,353,9996.00000000,9996.00000000),(322,301,329,1200.00000000,1200.00000000),(323,301,330,3000.00000000,3000.00000000),(324,302,331,1161.60000000,1161.60000000),(325,303,359,1800.00000000,1800.00000000),(326,304,347,1200.00000000,1200.00000000),(327,305,352,4200.00000000,4200.00000000),(328,306,333,2664.00000000,2664.00000000),(329,307,335,5460.00000000,5460.00000000),(330,308,334,984.00000000,984.00000000),(331,309,345,9600.00000000,9600.00000000),(332,310,332,8640.00000000,8640.00000000),(333,311,369,1076.40000000,1076.40000000),(334,312,354,20991.60000000,20991.60000000),(335,313,374,156.00000000,156.00000000),(336,314,375,156.00000000,156.00000000),(337,315,367,6194.96000000,6194.96000000),(338,316,361,115.74000000,115.74000000),(339,317,379,600.00000000,600.00000000),(340,318,377,600.00000000,600.00000000),(341,319,372,3240.00000000,3240.00000000),(342,320,362,4334.12000000,4334.12000000),(343,321,366,1378.85000000,1378.85000000),(344,322,384,1800.00000000,1800.00000000),(345,323,370,9840.00000000,9840.00000000),(346,324,380,2522.40000000,2522.40000000),(347,325,394,504.00000000,504.00000000),(348,326,387,600.00000000,600.00000000),(349,327,383,7200.00000000,7200.00000000),(350,327,397,859.20000000,859.20000000),(351,328,400,156.00000000,156.00000000),(353,330,393,616.80000000,616.80000000),(354,331,346,1200.00000000,1200.00000000),(355,332,402,600.00000000,600.00000000),(356,333,360,949.12000000,949.12000000),(357,334,398,667.10000000,667.10000000),(358,335,399,280.00000000,280.00000000),(359,336,405,2400.00000000,2400.00000000),(360,337,391,273.60000000,273.60000000),(361,338,407,310.67000000,310.67000000),(362,339,364,3327.54000000,3327.54000000),(363,340,392,640.80000000,640.80000000),(364,341,373,6480.00000000,6480.00000000),(365,342,401,175.00000000,175.00000000),(366,343,411,300.00000000,300.00000000),(367,344,410,156.00000000,156.00000000),(368,345,408,2216.40000000,2216.40000000),(369,346,395,225.60000000,225.60000000),(370,347,418,175.00000000,175.00000000),(371,348,371,950.00000000,950.00000000),(372,349,371,10.00000000,10.00000000),(373,350,413,600.00000000,600.00000000),(374,351,419,6198.00000000,6198.00000000),(375,352,378,960.00000000,960.00000000),(376,352,403,960.00000000,960.00000000),(377,352,412,960.00000000,960.00000000),(378,353,389,349.99000000,349.99000000),(379,354,406,11506.09000000,11506.09000000),(380,355,388,7200.00000000,7200.00000000),(381,355,409,838.80000000,838.80000000),(382,356,365,10684.57000000,10684.57000000),(383,357,368,3338.22000000,3338.22000000),(384,358,417,7200.00000000,7200.00000000),(385,359,404,2075.04000000,2075.04000000),(386,360,424,156.00000000,156.00000000),(387,361,425,300.00000000,300.00000000),(388,362,428,175.00000000,175.00000000),(389,363,385,1200.00000000,1200.00000000),(390,364,444,120.00000000,120.00000000),(391,365,445,3192.80000000,3192.80000000),(392,366,414,6910.80000000,6910.80000000),(393,367,432,1012.80000000,1012.80000000),(394,368,438,648.00000000,648.00000000),(395,369,435,26673.60000000,26673.60000000),(396,370,441,648.00000000,648.00000000),(397,371,431,2400.00000000,2400.00000000),(398,372,390,736.80000000,736.80000000),(399,373,396,1072.80000000,1072.80000000),(400,374,427,600.00000000,600.00000000),(401,375,426,960.00000000,960.00000000),(402,376,456,360.00000000,360.00000000),(403,377,415,776.24000000,776.24000000),(404,378,382,8230.50000000,8230.50000000),(405,379,454,300.00000000,300.00000000),(406,380,453,156.00000000,156.00000000),(407,381,450,175.00000000,175.00000000),(408,382,422,5594.23000000,5594.23000000),(409,383,430,9600.00000000,9600.00000000),(410,384,455,2880.00000000,2880.00000000),(411,385,436,450.00000000,450.00000000),(412,386,423,11463.60000000,11463.60000000),(413,387,443,-130.69000000,-130.69000000),(414,388,433,6300.00000000,6300.00000000),(415,389,437,648.00000000,648.00000000),(416,390,452,960.00000000,960.00000000),(417,391,440,648.00000000,648.00000000),(418,392,439,648.00000000,648.00000000),(419,393,449,4800.00000000,4800.00000000),(420,394,463,151.20000000,151.20000000),(421,395,465,300.00000000,300.00000000),(422,396,464,156.00000000,156.00000000),(423,397,462,1308.14000000,1308.14000000),(424,398,451,600.00000000,600.00000000),(425,399,468,175.00000000,175.00000000),(426,400,470,3600.00000000,3600.00000000),(427,401,466,600.00000000,600.00000000),(428,402,416,7200.00000000,7200.00000000),(429,403,460,203.63000000,203.63000000),(430,404,457,141.05000000,141.05000000),(431,405,447,3617.24000000,3617.24000000),(432,406,448,7200.00000000,7200.00000000),(433,407,475,1548.02000000,1548.02000000),(434,408,461,3845.59000000,3845.59000000),(435,408,469,2700.00000000,2700.00000000),(436,409,477,300.00000000,300.00000000),(437,410,478,156.00000000,156.00000000),(438,411,479,175.00000000,175.00000000),(439,412,467,960.00000000,960.00000000),(440,413,459,1257.71000000,1257.71000000),(441,414,483,5313.50000000,5313.50000000),(442,415,474,5594.23000000,5594.23000000),(443,416,473,14824.68000000,14824.68000000),(444,417,429,5400.00000000,5400.00000000),(445,417,489,13500.00000000,13500.00000000),(446,418,488,-5400.00000000,-5400.00000000),(447,419,446,8400.00000000,8400.00000000),(448,420,486,17552.69000000,17552.69000000),(449,421,481,960.00000000,960.00000000),(450,422,501,5653.17000000,5653.17000000),(451,423,484,2400.00000000,2400.00000000),(452,424,487,4800.00000000,4800.00000000),(453,425,506,175.00000000,175.00000000),(454,426,504,156.00000000,156.00000000),(455,427,505,300.00000000,300.00000000),(456,428,363,1684.33000000,1684.33000000),(457,429,502,960.00000000,960.00000000),(458,430,482,4680.00000000,4680.00000000),(459,431,471,17169.05000000,17169.05000000),(460,431,472,607.20000000,607.20000000),(461,432,491,4093.98000000,4093.98000000),(462,433,480,600.00000000,600.00000000),(463,433,503,600.00000000,600.00000000),(464,434,485,7200.00000000,7200.00000000),(465,435,512,9996.00000000,9996.00000000),(466,436,476,21595.20000000,21595.20000000),(467,437,514,1423.00000000,1423.00000000),(468,438,522,156.00000000,156.00000000),(469,439,524,175.00000000,175.00000000),(470,440,523,300.00000000,300.00000000),(471,441,490,4800.00000000,4800.00000000),(472,442,520,6474.98000000,6474.98000000),(473,443,526,6750.00000000,6750.00000000),(474,444,528,4800.00000000,4800.00000000),(475,445,529,2400.00000000,2400.00000000),(476,446,519,1200.00000000,1200.00000000),(477,447,508,600.00000000,600.00000000),(478,448,492,13038.91000000,13038.91000000),(479,449,493,1800.00000000,1800.00000000),(480,450,421,3365.59000000,3365.59000000),(481,451,525,600.00000000,600.00000000),(482,452,533,2820.00000000,2820.00000000),(483,453,515,7575.28000000,7575.28000000),(484,454,539,156.00000000,156.00000000),(485,455,540,300.00000000,300.00000000),(486,456,541,175.00000000,175.00000000),(487,457,536,1791.51000000,1791.51000000),(488,458,531,16429.20000000,16429.20000000),(489,459,513,2635.64000000,2635.64000000),(490,460,527,960.00000000,960.00000000),(491,461,496,8065.18000000,8065.18000000),(492,462,538,600.00000000,600.00000000),(493,463,547,648.00000000,648.00000000),(494,464,534,4498.20000000,4498.20000000),(495,465,363,1684.33000000,1684.33000000),(496,466,499,8880.00000000,8880.00000000),(497,467,516,3006.31000000,3006.31000000),(498,468,544,3600.00000000,3600.00000000),(499,469,551,648.00000000,648.00000000),(500,470,542,4320.00000000,4320.00000000),(501,471,548,648.00000000,648.00000000),(502,472,559,2329.44000000,2329.44000000),(503,473,545,5630.32000000,5630.32000000),(504,474,554,136.20000000,136.20000000),(505,475,553,136.20000000,136.20000000),(506,476,558,997.74000000,997.74000000),(507,477,561,175.00000000,175.00000000),(508,478,563,156.00000000,156.00000000),(509,479,562,300.00000000,300.00000000),(510,480,537,960.00000000,960.00000000),(511,480,565,960.00000000,960.00000000),(512,481,564,600.00000000,600.00000000),(513,482,500,1200.00000000,1200.00000000),(514,483,570,287.22000000,287.22000000),(515,484,569,484.76000000,484.76000000),(516,485,568,2331.74000000,2331.74000000),(517,486,567,1295.92000000,1295.92000000),(518,487,549,648.00000000,648.00000000),(519,488,550,648.00000000,648.00000000),(520,489,556,5317.44000000,5317.44000000),(521,490,557,480.00000000,480.00000000),(522,491,575,156.00000000,156.00000000),(523,492,576,300.00000000,300.00000000),(524,493,577,175.00000000,175.00000000),(525,494,578,600.00000000,600.00000000),(526,495,497,7339.14000000,7339.14000000),(527,496,552,434.40000000,434.40000000),(528,497,566,720.00000000,720.00000000),(529,498,571,174.26000000,174.26000000),(530,499,546,4359.84000000,4359.84000000),(531,500,579,960.00000000,960.00000000),(532,501,511,450.00000000,450.00000000),(533,502,589,503.03000000,503.03000000),(534,503,588,1473.47000000,1473.47000000),(535,504,591,600.00000000,600.00000000),(536,505,592,156.00000000,156.00000000),(537,506,593,300.00000000,300.00000000),(538,507,594,175.00000000,175.00000000),(539,508,587,3786.62000000,3786.62000000),(540,509,555,424.80000000,424.80000000),(541,510,567,1295.92000000,1295.92000000),(542,511,590,960.00000000,960.00000000),(543,512,532,3600.00000000,3600.00000000),(544,513,543,3158.40000000,3158.40000000),(545,514,573,7968.00000000,7968.00000000),(546,515,596,2707.62000000,2707.62000000),(547,516,599,7200.00000000,7200.00000000),(548,516,600,297.60000000,297.60000000),(549,517,611,156.00000000,156.00000000),(550,518,612,300.00000000,300.00000000),(551,519,613,175.00000000,175.00000000),(552,520,597,600.00000000,600.00000000),(553,521,572,14832.00000000,14832.00000000),(554,522,607,10200.00000000,10200.00000000),(555,523,603,9600.00000000,9600.00000000),(556,524,610,600.00000000,600.00000000),(557,525,602,3600.00000000,3600.00000000),(558,526,608,2758.80000000,2758.80000000),(559,527,626,2829.71000000,2829.71000000),(560,528,616,600.00000000,600.00000000),(561,529,630,156.00000000,156.00000000),(562,530,629,175.00000000,175.00000000),(563,531,628,300.00000000,300.00000000),(564,532,627,300.00000000,300.00000000),(565,533,622,600.00000000,600.00000000),(566,534,601,1080.00000000,1080.00000000),(567,535,617,7560.00000000,7560.00000000),(568,536,619,8190.00000000,8190.00000000),(569,537,625,1800.00000000,1800.00000000),(570,538,623,7836.72000000,7836.72000000),(571,539,609,960.00000000,960.00000000),(572,540,634,10800.00000000,10800.00000000),(573,541,615,11518.98000000,11518.98000000),(574,542,636,1997.74000000,1997.74000000),(575,543,631,960.00000000,960.00000000),(576,544,632,600.00000000,600.00000000),(577,545,621,1508.38000000,1508.38000000),(578,546,638,300.00000000,300.00000000),(579,547,639,156.00000000,156.00000000),(580,548,640,175.00000000,175.00000000),(581,549,614,12668.40000000,12668.40000000),(582,550,620,1224.00000000,1224.00000000),(583,550,633,36.00000000,36.00000000),(584,551,651,600.00000000,600.00000000),(585,552,642,300.00000000,300.00000000),(586,553,582,1471.64000000,1471.64000000),(587,553,583,4800.00000000,4800.00000000),(588,554,641,1080.00000000,1080.00000000),(589,555,659,3960.00000000,3960.00000000),(590,556,660,1761.90000000,1761.90000000),(591,557,567,1295.92000000,1295.92000000),(592,558,653,996.00000000,996.00000000),(593,559,645,628.57000000,628.57000000),(594,560,661,4224.00000000,4224.00000000),(595,561,667,175.00000000,175.00000000),(596,562,669,300.00000000,300.00000000),(597,563,668,156.00000000,156.00000000),(598,564,584,4800.00000000,4800.00000000),(599,564,585,1291.34000000,1291.34000000),(600,565,673,36.00000000,36.00000000),(601,566,655,36.00000000,36.00000000),(602,567,658,600.00000000,600.00000000),(603,568,644,3600.00000000,3600.00000000),(604,569,670,600.00000000,600.00000000),(605,570,618,6161.52000000,6161.52000000),(606,571,650,960.00000000,960.00000000),(607,572,665,1332.00000000,1332.00000000),(608,573,663,1200.00000000,1200.00000000),(609,574,649,8400.00000000,8400.00000000),(610,575,635,9360.00000000,9360.00000000),(611,576,605,2671.20000000,2671.20000000),(612,577,646,1330.45000000,1330.45000000),(613,578,657,480.00000000,480.00000000),(614,579,664,2340.00000000,2340.00000000),(615,580,686,3512.98000000,3512.98000000),(616,581,685,1800.00000000,1800.00000000),(617,582,652,11841.60000000,11841.60000000),(618,583,684,3097.20000000,3097.20000000),(619,584,662,11400.00000000,11400.00000000),(620,585,687,-40.92000000,-40.92000000),(621,586,682,7200.00000000,7200.00000000),(622,587,699,300.00000000,300.00000000),(623,588,700,156.00000000,156.00000000),(624,589,701,175.00000000,175.00000000),(625,590,703,36.00000000,36.00000000),(626,591,624,624.06000000,624.06000000),(627,592,698,600.00000000,600.00000000),(628,593,698,600.00000000,600.00000000),(629,594,671,960.00000000,960.00000000),(630,595,637,17783.02000000,17783.02000000),(631,596,654,3425.99000000,3425.99000000),(632,597,677,-637.73000000,-637.73000000),(633,598,606,7927.20000000,7927.20000000),(634,599,707,2206.39000000,2206.39000000),(635,600,656,600.00000000,600.00000000),(636,601,706,3480.00000000,3480.00000000),(637,602,647,450.48000000,450.48000000),(638,603,704,300.00000000,300.00000000),(639,604,675,1800.00000000,1800.00000000),(640,605,714,175.00000000,175.00000000),(641,606,712,300.00000000,300.00000000),(642,607,716,36.00000000,36.00000000),(643,608,713,156.00000000,156.00000000),(644,609,718,360.00000000,360.00000000),(645,610,702,360.00000000,360.00000000),(646,611,697,960.00000000,960.00000000),(647,612,697,960.00000000,960.00000000),(648,613,595,17064.77000000,17064.77000000),(649,614,711,600.00000000,600.00000000),(650,615,719,5400.00000000,5400.00000000),(651,616,727,2847.38000000,2847.38000000),(652,617,679,6000.00000000,6000.00000000),(653,618,678,6000.00000000,6000.00000000),(654,619,721,5400.00000000,5400.00000000),(655,619,724,11400.00000000,11400.00000000),(656,620,678,12000.00000000,12000.00000000),(657,621,705,27000.00000000,27000.00000000),(658,622,715,360.00000000,360.00000000),(659,623,720,600.00000000,600.00000000),(660,624,731,175.00000000,175.00000000),(661,625,729,300.00000000,300.00000000),(662,626,730,156.00000000,156.00000000),(663,627,708,7200.00000000,7200.00000000),(664,628,733,36.00000000,36.00000000),(665,629,734,360.00000000,360.00000000),(666,630,666,3644.40000000,3644.40000000),(667,631,726,8202.00000000,8202.00000000),(668,632,710,960.00000000,960.00000000),(669,633,728,600.00000000,600.00000000),(670,634,745,3000.00000000,3000.00000000),(671,635,680,4077.17000000,4077.17000000),(672,636,746,4755.30000000,4755.30000000),(673,637,743,9996.00000000,9996.00000000),(674,638,709,1773.84000000,1773.84000000),(675,639,737,912.00000000,912.00000000),(676,640,722,2700.00000000,2700.00000000),(677,640,723,1080.00000000,1080.00000000),(678,641,749,300.00000000,300.00000000),(679,642,751,156.00000000,156.00000000),(680,643,752,175.00000000,175.00000000),(681,644,754,36.00000000,36.00000000),(682,645,755,360.00000000,360.00000000),(683,646,748,600.00000000,600.00000000),(684,647,586,600.00000000,600.00000000),(685,648,681,9600.00000000,9600.00000000),(686,649,758,600.00000000,600.00000000),(687,650,738,960.00000000,960.00000000),(688,651,740,360.00000000,360.00000000),(689,652,648,2941.74000000,2941.74000000),(690,653,750,360.00000000,360.00000000),(691,654,756,912.00000000,912.00000000),(692,655,762,2942.99000000,2942.99000000),(693,656,732,360.00000000,360.00000000),(694,657,759,1015.20000000,1015.20000000),(695,658,753,360.00000000,360.00000000),(696,659,747,960.00000000,960.00000000),(697,660,772,36.00000000,36.00000000),(698,661,773,360.00000000,360.00000000),(699,662,771,360.00000000,360.00000000),(700,663,770,175.00000000,175.00000000),(701,664,769,156.00000000,156.00000000),(702,665,767,300.00000000,300.00000000),(703,666,761,1200.00000000,1200.00000000),(704,667,766,600.00000000,600.00000000),(705,668,760,4800.00000000,4800.00000000),(706,669,784,156.00000000,156.00000000),(707,670,782,300.00000000,300.00000000),(708,671,786,175.00000000,175.00000000),(709,672,788,36.00000000,36.00000000),(710,673,789,360.00000000,360.00000000),(711,674,765,960.00000000,960.00000000),(712,675,768,360.00000000,360.00000000),(713,676,781,300.00000000,300.00000000),(714,677,774,912.00000000,912.00000000),(715,678,777,4725.00000000,4725.00000000),(716,679,776,5400.00000000,5400.00000000),(717,680,779,2849.14000000,2849.14000000),(718,681,757,4498.20000000,4498.20000000),(719,682,763,1620.00000000,1620.00000000),(720,682,764,45.00000000,45.00000000),(721,682,785,45.00000000,45.00000000),(722,683,688,748.22000000,748.22000000),(723,684,783,360.00000000,360.00000000),(724,685,790,912.00000000,912.00000000),(725,686,793,3718.00000000,3718.00000000),(726,687,793,0.80000000,0.80000000),(727,688,801,2412.27000000,2412.27000000),(728,689,742,378.00000000,378.00000000),(729,689,792,378.00000000,378.00000000),(730,690,742,378.00000000,378.00000000),(731,690,792,378.00000000,378.00000000),(732,691,742,378.00000000,378.00000000),(733,691,792,378.00000000,378.00000000),(734,692,796,4833.41000000,4833.41000000),(735,693,778,3725.36000000,3725.36000000),(736,694,800,19869.60000000,19869.60000000),(737,695,806,300.00000000,300.00000000),(738,696,808,156.00000000,156.00000000),(739,697,805,300.00000000,300.00000000),(740,698,780,960.00000000,960.00000000),(741,699,780,960.00000000,960.00000000),(742,700,814,360.00000000,360.00000000),(743,701,812,36.00000000,36.00000000),(744,702,797,6182.68000000,6182.68000000),(745,703,798,171.73000000,171.73000000),(746,704,809,45.00000000,45.00000000),(747,705,795,3079.32000000,3079.32000000),(748,706,794,5880.00000000,5880.00000000),(749,707,813,171.73000000,171.73000000),(750,708,803,960.00000000,960.00000000),(751,709,817,4114.98000000,4114.98000000),(752,710,807,360.00000000,360.00000000),(753,711,815,912.00000000,912.00000000),(754,712,816,2400.00000000,2400.00000000),(755,713,823,300.00000000,300.00000000),(756,714,832,360.00000000,360.00000000),(757,715,825,156.00000000,156.00000000),(758,716,830,36.00000000,36.00000000),(759,717,821,2168.40000000,2168.40000000),(760,718,787,360.00000000,360.00000000),(761,718,811,360.00000000,360.00000000),(762,719,829,300.00000000,300.00000000),(763,720,810,175.00000000,175.00000000),(764,720,827,175.00000000,175.00000000),(765,721,810,175.00000000,175.00000000),(766,721,827,175.00000000,175.00000000),(767,722,834,960.00000000,960.00000000),(768,723,791,6750.00000000,6750.00000000),(769,724,836,600.00000000,600.00000000),(770,725,824,360.00000000,360.00000000),(771,726,831,171.73000000,171.73000000),(772,727,826,45.00000000,45.00000000),(773,728,822,960.00000000,960.00000000),(774,729,833,912.00000000,912.00000000),(775,730,838,360.00000000,360.00000000),(776,731,844,7641.72000000,7641.72000000),(777,732,845,3879.65000000,3879.65000000),(778,733,849,1800.00000000,1800.00000000),(779,734,854,156.00000000,156.00000000),(780,735,852,300.00000000,300.00000000),(781,736,847,1406.02000000,1406.02000000),(782,737,861,360.00000000,360.00000000),(783,738,859,36.00000000,36.00000000),(784,739,802,22176.00000000,22176.00000000),(785,740,835,7200.00000000,7200.00000000),(786,741,818,900.00000000,900.00000000),(787,742,828,360.00000000,360.00000000),(788,743,858,300.00000000,300.00000000),(789,744,848,5460.00000000,5460.00000000),(790,745,842,202.36000000,202.36000000),(791,746,873,3017.56000000,3017.56000000),(792,747,860,171.73000000,171.73000000),(793,748,866,7800.00000000,7800.00000000),(794,749,853,360.00000000,360.00000000),(795,750,872,1200.00000000,1200.00000000),(796,751,843,236.08000000,236.08000000),(797,752,840,7397.28000000,7397.28000000),(798,753,862,912.00000000,912.00000000),(799,754,882,300.00000000,300.00000000),(800,755,884,156.00000000,156.00000000),(801,756,894,360.00000000,360.00000000),(802,757,870,2880.00000000,2880.00000000),(803,758,874,1440.00000000,1440.00000000),(804,759,850,960.00000000,960.00000000),(805,760,839,7577.28000000,7577.28000000),(806,761,893,171.73000000,171.73000000),(807,762,893,171.73000000,171.73000000),(808,763,855,45.00000000,45.00000000),(809,764,869,414.00000000,414.00000000),(810,765,881,960.00000000,960.00000000),(811,766,892,300.00000000,300.00000000),(812,767,846,760.00000000,760.00000000),(813,768,851,378.00000000,378.00000000),(814,768,867,10789.27000000,10789.27000000),(815,769,865,4200.00000000,4200.00000000),(816,770,863,12000.00000000,12000.00000000),(817,771,891,198.00000000,198.00000000),(818,772,912,300.00000000,300.00000000),(819,773,913,156.00000000,156.00000000),(820,774,857,360.00000000,360.00000000),(821,775,856,175.00000000,175.00000000),(822,776,885,45.00000000,45.00000000),(823,777,898,36.00000000,36.00000000),(824,778,920,258.59000000,258.59000000),(825,779,922,360.00000000,360.00000000),(826,780,896,1242.00000000,1242.00000000),(827,781,909,2297.60000000,2297.60000000),(828,782,909,0.30000000,0.30000000),(829,783,918,300.00000000,300.00000000),(830,784,886,175.00000000,175.00000000),(831,785,895,912.00000000,912.00000000),(832,786,921,171.73000000,171.73000000),(833,787,868,1080.00000000,1080.00000000),(834,788,919,360.00000000,360.00000000),(835,789,875,7694.40000000,7694.40000000),(836,790,926,1942.96000000,1942.96000000),(837,791,819,1800.00000000,1800.00000000),(838,792,932,180.00000000,180.00000000),(839,793,915,45.00000000,45.00000000),(840,794,928,1200.00000000,1200.00000000),(841,795,935,4085.11000000,4085.11000000),(842,796,929,1200.00000000,1200.00000000),(843,797,883,360.00000000,360.00000000),(844,798,887,360.00000000,360.00000000),(845,799,889,1674.00000000,1674.00000000),(846,800,950,156.00000000,156.00000000),(847,801,952,300.00000000,300.00000000),(848,802,923,912.00000000,912.00000000),(849,803,916,600.00000000,600.00000000),(850,804,888,486.00000000,486.00000000),(851,805,938,4551.49000000,4551.49000000),(852,806,890,1944.00000000,1944.00000000),(853,807,934,702.00000000,702.00000000),(854,808,944,300.00000000,300.00000000),(855,809,943,912.00000000,912.00000000),(856,810,948,171.73000000,171.73000000),(857,811,956,13290.00000000,13290.00000000),(858,812,937,7600.00000000,7600.00000000),(859,813,957,12600.00000000,12600.00000000),(860,813,959,2856.00000000,2856.00000000),(861,814,955,600.00000000,600.00000000),(862,815,973,7143.46000000,7143.46000000),(863,816,967,406.80000000,406.80000000),(864,817,927,3851.14000000,3851.14000000),(865,818,914,360.00000000,360.00000000),(866,819,917,360.00000000,360.00000000),(867,820,947,600.00000000,600.00000000),(868,821,939,10560.00000000,10560.00000000),(869,821,940,240.00000000,240.00000000),(870,822,968,406.00000000,406.00000000),(871,823,945,360.00000000,360.00000000),(872,824,975,300.00000000,300.00000000),(873,825,977,156.00000000,156.00000000),(874,826,968,0.80000000,0.80000000),(875,827,979,600.00000000,600.00000000),(876,828,987,360.00000000,360.00000000),(877,829,988,912.00000000,912.00000000),(878,830,970,406.80000000,406.80000000),(879,831,936,23640.00000000,23640.00000000),(880,832,902,7200.00000000,7200.00000000),(881,833,986,171.73000000,171.73000000),(882,834,910,420.00000000,420.00000000),(883,835,903,7200.00000000,7200.00000000),(884,836,911,960.00000000,960.00000000),(885,836,953,960.00000000,960.00000000),(886,837,995,600.00000000,600.00000000),(888,839,965,406.80000000,406.80000000),(889,840,925,15607.75000000,15607.75000000),(890,841,901,9600.00000000,9600.00000000),(891,841,963,406.80000000,406.80000000),(892,842,908,7200.00000000,7200.00000000),(893,843,949,45.00000000,45.00000000),(894,844,985,300.00000000,300.00000000),(895,845,974,960.00000000,960.00000000),(896,846,1000,4111.61000000,4111.61000000),(897,847,942,11812.67000000,11812.67000000),(898,848,951,360.00000000,360.00000000),(899,849,954,378.00000000,378.00000000),(900,850,906,7200.00000000,7200.00000000),(901,851,981,162.00000000,162.00000000),(902,852,984,198.00000000,198.00000000),(903,853,931,5076.00000000,5076.00000000),(904,854,998,600.00000000,600.00000000),(905,855,999,11280.00000000,11280.00000000),(906,856,991,1242.00000000,1242.00000000),(907,857,946,360.00000000,360.00000000),(908,858,1013,600.00000000,600.00000000),(909,859,1008,300.00000000,300.00000000),(910,860,1010,156.00000000,156.00000000),(911,861,941,1112.66000000,1112.66000000),(912,862,1018,310.32000000,310.32000000),(913,863,1020,360.00000000,360.00000000),(914,864,907,7200.00000000,7200.00000000),(915,865,937,6000.00000000,6000.00000000),(916,866,990,2087.42000000,2087.42000000),(917,867,969,406.80000000,406.80000000),(918,868,841,7883.04000000,7883.04000000),(919,869,1030,588.29000000,588.29000000),(920,870,1019,171.73000000,171.73000000),(921,871,964,406.80000000,406.80000000),(922,872,1036,5992.55000000,5992.55000000),(923,873,983,1944.00000000,1944.00000000),(924,874,1034,2340.00000000,2340.00000000),(925,875,924,1413.95000000,1413.95000000),(926,876,961,510.00000000,510.00000000),(927,877,900,4800.00000000,4800.00000000),(928,877,962,406.80000000,406.80000000),(929,878,1022,702.00000000,702.00000000),(930,879,976,360.00000000,360.00000000),(931,880,978,45.00000000,45.00000000),(932,881,930,3180.00000000,3180.00000000),(933,882,1028,3465.00000000,3465.00000000),(934,883,1028,0.60000000,0.60000000),(935,884,1037,13402.80000000,13402.80000000),(936,885,1061,600.00000000,600.00000000),(937,886,982,1674.00000000,1674.00000000),(938,887,1059,156.00000000,156.00000000),(939,888,1057,300.00000000,300.00000000),(940,889,972,3300.00000000,3300.00000000),(941,890,971,3300.00000000,3300.00000000),(942,891,1009,360.00000000,360.00000000),(943,892,905,5760.00000000,5760.00000000),(944,893,1032,17294.40000000,17294.40000000),(945,894,980,360.00000000,360.00000000),(946,894,1014,360.00000000,360.00000000),(947,895,1068,300.00000000,300.00000000),(948,896,1016,300.00000000,300.00000000),(949,897,1026,162.00000000,162.00000000),(950,897,1065,486.00000000,486.00000000),(951,898,1017,360.00000000,360.00000000),(952,899,905,1440.00000000,1440.00000000),(953,900,1021,912.00000000,912.00000000),(954,901,1035,11976.00000000,11976.00000000),(955,902,904,7200.00000000,7200.00000000),(956,902,966,406.80000000,406.80000000),(957,903,1067,2856.00000000,2856.00000000),(958,904,1012,432.00000000,432.00000000),(959,905,1073,414.00000000,414.00000000),(960,906,1039,362.34000000,362.34000000),(961,907,1001,1800.00000000,1800.00000000),(962,908,1029,6900.00000000,6900.00000000),(963,909,1081,9552.41000000,9552.41000000),(964,910,989,360.00000000,360.00000000),(965,910,1015,360.00000000,360.00000000),(966,911,1044,-360.00000000,-360.00000000),(967,911,1046,-360.00000000,-360.00000000),(968,912,1077,3000.00000000,3000.00000000),(969,913,1076,3600.00000000,3600.00000000),(970,914,1007,960.00000000,960.00000000),(971,915,994,2217.70000000,2217.70000000),(972,916,1058,1080.00000000,1080.00000000),(973,917,1055,960.00000000,960.00000000),(974,918,1082,-600.00000000,-600.00000000),(975,919,1080,8400.00000000,8400.00000000),(976,920,1063,1080.00000000,1080.00000000),(977,921,1072,912.00000000,912.00000000),(978,922,1079,4800.00000000,4800.00000000),(979,923,1038,7200.00000000,7200.00000000),(980,924,1070,648.00000000,648.00000000),(981,925,1041,360.00000000,360.00000000),(982,925,1043,360.00000000,360.00000000),(983,925,1064,1080.00000000,1080.00000000),(984,926,1069,515.20000000,515.20000000),(985,927,1088,1674.00000000,1674.00000000),(986,928,1087,600.00000000,600.00000000),(987,929,1066,360.00000000,360.00000000),(988,930,1085,156.00000000,156.00000000),(989,931,1084,300.00000000,300.00000000),(990,932,1062,1260.00000000,1260.00000000),(991,933,1090,198.00000000,198.00000000),(992,934,1083,960.00000000,960.00000000),(993,935,1049,1080.00000000,1080.00000000),(994,936,1089,2646.00000000,2646.00000000),(995,937,1093,360.00000000,360.00000000),(996,938,1091,300.00000000,300.00000000),(997,939,1078,6900.00000000,6900.00000000),(998,940,1074,3565.65000000,3565.65000000),(999,941,1074,1.00000000,1.00000000),(1000,942,937,5999.60000000,5999.60000000),(1001,943,1040,3000.00000000,3000.00000000),(1002,944,1115,6000.00000000,6000.00000000),(1003,945,1092,912.00000000,912.00000000),(1004,946,1056,378.00000000,378.00000000),(1005,947,1086,1242.00000000,1242.00000000),(1006,948,1122,6910.14000000,6910.14000000),(1007,949,1129,600.00000000,600.00000000),(1008,950,1124,310.32000000,310.32000000),(1009,951,1128,300.00000000,300.00000000),(1010,952,1127,156.00000000,156.00000000),(1011,953,1011,45.00000000,45.00000000),(1012,954,1121,9600.00000000,9600.00000000),(1013,955,1134,702.00000000,702.00000000),(1014,956,1094,4800.00000000,4800.00000000),(1015,957,1060,135.00000000,135.00000000),(1016,958,1075,6682.18000000,6682.18000000),(1017,959,1033,6217.20000000,6217.20000000),(1018,960,1132,300.00000000,300.00000000),(1019,961,1135,432.00000000,432.00000000),(1020,962,997,1396.00000000,1396.00000000),(1021,963,997,0.80000000,0.80000000),(1022,964,1054,360.00000000,360.00000000),(1024,966,1133,360.00000000,360.00000000),(1025,967,1130,960.00000000,960.00000000),(1026,968,1107,11352.07000000,11352.07000000),(1027,969,1131,912.00000000,912.00000000),(1028,970,1153,1080.00000000,1080.00000000),(1029,971,1150,600.00000000,600.00000000),(1030,972,1168,225.00000000,225.00000000),(1031,973,1149,300.00000000,300.00000000),(1032,974,1148,156.00000000,156.00000000),(1033,975,1166,414.00000000,414.00000000),(1034,976,1143,-262.94000000,-262.94000000),(1035,977,1174,5196.76000000,5196.76000000),(1036,978,1031,2156.34000000,2156.34000000),(1037,979,1125,5013.60000000,5013.60000000),(1038,980,1164,360.00000000,360.00000000),(1039,981,1158,300.00000000,300.00000000),(1040,982,1144,2856.00000000,2856.00000000),(1041,983,1163,1080.00000000,1080.00000000),(1042,984,1138,14882.40000000,14882.40000000),(1043,985,1157,515.20000000,515.20000000),(1044,986,1165,1080.00000000,1080.00000000),(1045,987,1025,480.00000000,480.00000000),(1046,988,1189,198.00000000,198.00000000),(1047,989,1141,454.80000000,454.80000000),(1048,990,1182,156.00000000,156.00000000),(1049,991,1183,300.00000000,300.00000000),(1050,992,1188,1674.00000000,1674.00000000),(1051,993,1184,600.00000000,600.00000000),(1052,994,1159,486.00000000,486.00000000),(1053,995,1169,6416.40000000,6416.40000000),(1054,996,1071,720.00000000,720.00000000),(1055,997,1154,912.00000000,912.00000000),(1056,998,1156,378.00000000,378.00000000),(1057,999,1162,648.00000000,648.00000000),(1058,1000,1151,960.00000000,960.00000000),(1059,1001,1181,4642.19000000,4642.19000000),(1060,1002,1173,900.00000000,900.00000000),(1061,1003,1190,2646.00000000,2646.00000000),(1062,1004,1139,2182.97000000,2182.97000000),(1063,1005,1187,300.00000000,300.00000000),(1064,1006,1196,720.00000000,720.00000000),(1065,1007,1047,542.40000000,542.40000000),(1066,1008,1167,777.60000000,777.60000000),(1067,1009,1191,1242.00000000,1242.00000000),(1068,1010,1186,912.00000000,912.00000000),(1069,1011,1155,1080.00000000,1080.00000000),(1070,1012,1142,4943.66000000,4943.66000000),(1071,1013,1172,617.96000000,617.96000000),(1072,1014,1211,600.00000000,600.00000000),(1073,1015,1210,300.00000000,300.00000000),(1074,1016,1209,156.00000000,156.00000000),(1075,1017,1207,310.32000000,310.32000000),(1076,1018,1208,6042.77000000,6042.77000000),(1077,1019,1194,1800.00000000,1800.00000000),(1078,1020,1202,12000.00000000,12000.00000000),(1079,1021,1216,702.00000000,702.00000000),(1080,1022,1214,300.00000000,300.00000000),(1081,1023,1185,960.00000000,960.00000000),(1082,1024,1200,2982.76000000,2982.76000000),(1083,1025,1213,912.00000000,912.00000000),(1084,1026,1219,1443.29000000,1443.29000000),(1085,1027,1147,135.00000000,135.00000000),(1086,1028,1217,432.00000000,432.00000000),(1087,1029,1192,1969.33000000,1969.33000000),(1088,1030,1199,52340.40000000,52340.40000000),(1089,1031,1203,276.00000000,276.00000000),(1090,1032,1137,360.00000000,360.00000000),(1091,1033,1212,960.00000000,960.00000000),(1092,1034,1177,15200.40000000,15200.40000000),(1093,1035,1215,360.00000000,360.00000000),(1094,1036,1206,571.40000000,571.40000000),(1095,1037,1206,10.00000000,10.00000000),(1096,1038,1245,225.00000000,225.00000000),(1097,1039,1227,600.00000000,600.00000000),(1098,1040,1230,1080.00000000,1080.00000000),(1099,1041,1225,156.00000000,156.00000000),(1100,1042,1226,300.00000000,300.00000000),(1102,1044,1248,30000.00000000,30000.00000000),(1103,1045,1223,4688.85000000,4688.85000000),(1104,1046,1161,720.00000000,720.00000000),(1105,1047,1241,360.00000000,360.00000000),(1106,1048,1235,300.00000000,300.00000000),(1107,1049,1236,486.00000000,486.00000000),(1108,1050,1234,515.20000000,515.20000000),(1109,1051,1264,360.00000000,360.00000000),(1110,1052,1160,1260.00000000,1260.00000000),(1111,1053,1257,-1260.00000000,-1260.00000000),(1112,1054,1176,1200.00000000,1200.00000000),(1113,1055,1178,-1200.00000000,-1200.00000000),(1114,1056,1243,414.00000000,414.00000000),(1115,1057,1242,1080.00000000,1080.00000000),(1116,1058,1232,1080.00000000,1080.00000000),(1117,1059,1201,1119.74000000,1119.74000000),(1118,1060,1259,1580.40000000,1580.40000000),(1119,1061,1220,4200.00000000,4200.00000000),(1120,1062,1205,1800.00000000,1800.00000000),(1121,1063,1233,378.00000000,378.00000000),(1122,1064,1258,1200.00000000,1200.00000000),(1123,1065,1224,135.00000000,135.00000000),(1124,1066,1272,1674.00000000,1674.00000000),(1125,1067,1268,600.00000000,600.00000000),(1126,1068,1239,648.00000000,648.00000000),(1127,1069,1240,1080.00000000,1080.00000000),(1128,1070,1267,156.00000000,156.00000000),(1129,1071,1266,4981.48000000,4981.48000000),(1130,1072,1273,198.00000000,198.00000000),(1131,1073,1249,2458.64000000,2458.64000000),(1132,1074,1228,960.00000000,960.00000000),(1133,1075,1231,912.00000000,912.00000000),(1134,1076,1265,4800.00000000,4800.00000000),(1135,1077,1193,4521.05000000,4521.05000000),(1136,1078,1282,198.00000000,198.00000000),(1137,1079,1281,-198.00000000,-198.00000000),(1138,1080,1271,300.00000000,300.00000000),(1139,1081,1280,3000.00000000,3000.00000000),(1140,1082,1275,1242.00000000,1242.00000000),(1141,1083,1251,900.00000000,900.00000000),(1142,1084,1269,960.00000000,960.00000000),(1143,1085,1270,912.00000000,912.00000000),(1144,1086,1274,2646.00000000,2646.00000000),(1145,1087,1222,2856.00000000,2856.00000000),(1146,1088,1295,5339.52000000,5339.52000000),(1147,1089,1301,600.00000000,600.00000000),(1148,1090,1300,156.00000000,156.00000000),(1149,1091,1297,310.32000000,310.32000000),(1150,1092,1287,1565.83000000,1565.83000000),(1151,1093,1254,500.40000000,500.40000000),(1152,1093,1255,500.40000000,500.40000000),(1153,1094,1237,759.60000000,759.60000000),(1154,1095,1276,720.00000000,720.00000000),(1155,1096,1244,777.60000000,777.60000000),(1156,1097,1296,684.55000000,684.55000000),(1157,1098,1304,300.00000000,300.00000000),(1158,1099,1303,912.00000000,912.00000000),(1159,1100,1294,581.40000000,581.40000000),(1160,1101,1317,5548.80000000,5548.80000000),(1161,1102,1250,617.93000000,617.93000000),(1162,1103,1179,1200.00000000,1200.00000000),(1163,1104,1283,3240.00000000,3240.00000000),(1164,1105,1293,16224.00000000,16224.00000000),(1165,1106,1291,856.85000000,856.85000000),(1166,1107,1299,2160.00000000,2160.00000000),(1167,1108,1277,604.80000000,604.80000000),(1168,1109,1278,367.20000000,367.20000000),(1169,1110,1310,7200.00000000,7200.00000000),(1170,1111,1318,27600.00000000,27600.00000000),(1171,1112,1331,600.00000000,600.00000000),(1172,1113,1349,225.00000000,225.00000000),(1173,1114,1334,1080.00000000,1080.00000000),(1174,1115,1330,156.00000000,156.00000000),(1175,1116,1347,414.00000000,414.00000000),(1176,1117,1305,360.00000000,360.00000000),(1177,1118,1324,6423.94000000,6423.94000000),(1178,1119,1339,300.00000000,300.00000000),(1179,1120,1250,0.03000000,0.03000000),(1180,1121,1316,-540.00000000,-540.00000000),(1181,1122,1290,1543.44000000,1543.44000000),(1182,1123,1358,900.00000000,900.00000000),(1183,1124,1360,1080.00000000,1080.00000000),(1184,1125,1362,-1080.00000000,-1080.00000000),(1185,1126,1319,12000.00000000,12000.00000000),(1186,1127,1364,-10000.00000000,-10000.00000000),(1187,1128,1364,-2000.00000000,-2000.00000000),(1188,1129,1342,720.00000000,720.00000000),(1189,1130,1252,759.60000000,759.60000000),(1190,1131,1321,9723.60000000,9723.60000000),(1191,1132,1352,500.40000000,500.40000000),(1192,1133,1338,515.20000000,515.20000000),(1193,1134,1345,360.00000000,360.00000000),(1194,1135,1306,702.00000000,702.00000000),(1195,1136,1344,1080.00000000,1080.00000000),(1196,1137,1373,360.00000000,360.00000000),(1197,1138,1327,135.00000000,135.00000000),(1198,1139,1229,1080.00000000,1080.00000000),(1199,1140,1369,15480.00000000,15480.00000000),(1200,1141,1325,2856.00000000,2856.00000000),(1201,1142,1348,777.60000000,777.60000000),(1202,1143,1238,720.00000000,720.00000000),(1203,1144,1302,960.00000000,960.00000000),(1204,1145,1337,378.00000000,378.00000000),(1205,1146,1123,120.00000000,120.00000000),(1206,1147,1323,3600.00000000,3600.00000000),(1207,1148,1365,12161.03000000,12161.03000000),(1208,1149,1335,912.00000000,912.00000000),(1209,1150,1346,1080.00000000,1080.00000000),(1210,1151,1307,432.00000000,432.00000000),(1211,1152,1152,1080.00000000,1080.00000000),(1212,1153,1333,1080.00000000,1080.00000000),(1213,1154,1309,10891.69000000,10891.69000000),(1214,1155,1322,4200.00000000,4200.00000000),(1215,1156,1377,9042.49000000,9042.49000000),(1216,1157,1312,77.89000000,77.89000000),(1217,1158,1221,2028.17000000,2028.17000000),(1218,1159,1289,876.00000000,876.00000000),(1219,1160,1382,600.00000000,600.00000000),(1220,1161,1386,1674.00000000,1674.00000000),(1222,1163,1394,-1080.00000000,-1080.00000000),(1223,1164,1393,1080.00000000,1080.00000000),(1224,1165,1381,156.00000000,156.00000000),(1225,1166,1387,198.00000000,198.00000000),(1226,1167,1311,3286.49000000,3286.49000000),(1227,1168,1006,2220.00000000,2220.00000000),(1228,1168,1378,1800.00000000,1800.00000000),(1229,1169,1332,960.00000000,960.00000000),(1230,1170,1343,648.00000000,648.00000000),(1231,1171,1350,1620.00000000,1620.00000000),(1232,1171,1355,1620.00000000,1620.00000000),(1233,1172,1340,486.00000000,486.00000000),(1234,1173,1392,367.20000000,367.20000000),(1235,1174,1389,1242.00000000,1242.00000000),(1236,1175,1370,960.00000000,960.00000000),(1237,1176,1395,2714.26000000,2714.26000000),(1238,1177,1388,2646.00000000,2646.00000000),(1239,1178,1385,300.00000000,300.00000000),(1240,1179,1372,1724.40000000,1724.40000000),(1241,1180,1390,720.00000000,720.00000000),(1242,1181,1397,-720.00000000,-720.00000000),(1243,1182,1357,617.96000000,617.96000000),(1244,1183,1279,1747.80000000,1747.80000000),(1245,1184,1384,912.00000000,912.00000000),(1246,1185,1336,1080.00000000,1080.00000000),(1247,1186,1403,504.00000000,504.00000000),(1248,1187,1391,604.80000000,604.80000000),(1249,1188,1401,-100.80000000,-100.80000000),(1250,1188,1402,-100.80000000,-100.80000000),(1251,1189,1406,5599.69000000,5599.69000000),(1252,1190,1410,310.32000000,310.32000000),(1253,1191,1411,156.00000000,156.00000000),(1254,1192,1418,600.00000000,600.00000000),(1255,1193,1284,3307.56000000,3307.56000000),(1256,1194,1359,1800.00000000,1800.00000000),(1257,1195,1404,6271.20000000,6271.20000000),(1258,1196,1415,360.00000000,360.00000000),(1259,1197,1326,2872.80000000,2872.80000000),(1260,1198,1398,480.00000000,480.00000000),(1261,1199,1405,5218.80000000,5218.80000000),(1262,1200,1417,432.00000000,432.00000000),(1263,1201,1413,912.00000000,912.00000000),(1264,1202,1374,-175.00000000,-175.00000000),(1265,1202,1375,-175.00000000,-175.00000000),(1266,1203,1367,543.74000000,543.74000000),(1267,1204,1414,300.00000000,300.00000000),(1268,1205,1341,759.60000000,759.60000000),(1269,1206,1409,1800.00000000,1800.00000000),(1270,1207,1438,11676.00000000,11676.00000000),(1271,1208,1435,3000.00000000,3000.00000000),(1272,1209,1383,960.00000000,960.00000000),(1273,1210,1441,4324.14000000,4324.14000000),(1274,1211,1440,8700.00000000,8700.00000000),(1275,1212,1445,600.00000000,600.00000000),(1276,1213,1462,225.00000000,225.00000000),(1277,1214,1354,1440.00000000,1440.00000000),(1278,1215,1431,3480.00000000,3480.00000000),(1279,1216,1453,486.00000000,486.00000000),(1280,1217,1396,5040.00000000,5040.00000000),(1281,1218,1419,2392.64000000,2392.64000000),(1282,1219,1425,2796.10000000,2796.10000000),(1283,1220,1423,2400.00000000,2400.00000000),(1284,1221,1460,414.00000000,414.00000000),(1285,1222,1455,720.00000000,720.00000000),(1286,1223,1461,777.60000000,777.60000000),(1287,1224,1457,1080.00000000,1080.00000000),(1288,1225,1452,300.00000000,300.00000000),(1289,1226,1407,581.40000000,581.40000000),(1290,1227,1376,1639.20000000,1639.20000000),(1291,1228,1442,2856.00000000,2856.00000000),(1292,1229,1473,466.02000000,466.02000000),(1293,1229,1437,2796.11000000,2796.11000000),(1294,1230,1286,7711.72000000,7711.72000000),(1295,1231,1444,135.00000000,135.00000000),(1296,1232,1429,14348.40000000,14348.40000000),(1297,1232,1432,4990.80000000,4990.80000000),(1298,1233,1484,-22431.60000000,-22431.60000000),(1299,1234,1439,22431.60000000,22431.60000000),(1300,1235,1482,6137.14000000,6137.14000000),(1301,1236,1483,360.00000000,360.00000000),(1302,1237,1465,720.00000000,720.00000000),(1303,1238,1474,900.00000000,900.00000000),(1304,1239,1450,378.00000000,378.00000000),(1305,1240,1448,912.00000000,912.00000000),(1306,1241,1464,1620.00000000,1620.00000000),(1307,1242,1446,1080.00000000,1080.00000000),(1308,1243,1424,3499.24000000,3499.24000000),(1309,1244,1458,360.00000000,360.00000000),(1310,1245,1427,2249.50000000,2249.50000000),(1311,1246,1449,1080.00000000,1080.00000000),(1312,1247,1492,1674.00000000,1674.00000000),(1313,1248,1489,600.00000000,600.00000000),(1314,1249,1428,360.00000000,360.00000000),(1315,1249,1466,1080.00000000,1080.00000000),(1316,1250,1456,648.00000000,648.00000000),(1317,1251,1456,648.00000000,648.00000000),(1318,1252,1488,1800.00000000,1800.00000000),(1319,1253,1493,198.00000000,198.00000000),(1320,1254,1491,300.00000000,300.00000000),(1321,1255,1497,2853.60000000,2853.60000000),(1322,1256,1426,164.45000000,164.45000000),(1323,1257,1459,1080.00000000,1080.00000000),(1324,1258,1494,2646.00000000,2646.00000000),(1325,1259,1416,702.00000000,702.00000000),(1326,1260,1463,617.96000000,617.96000000),(1327,1261,1363,3240.00000000,3240.00000000),(1328,1261,1470,3240.00000000,3240.00000000),(1329,1262,1480,4800.00000000,4800.00000000),(1330,1263,1498,5400.00000000,5400.00000000),(1331,1264,1486,1200.00000000,1200.00000000),(1332,1265,1487,14210.40000000,14210.40000000),(1333,1266,1481,2671.92000000,2671.92000000),(1334,1267,1420,118.14000000,118.14000000),(1335,1268,1421,1862.90000000,1862.90000000),(1336,1269,1502,3193.20000000,3193.20000000),(1337,1270,1505,4452.42000000,4452.42000000),(1338,1271,1447,1080.00000000,1080.00000000),(1339,1272,1507,310.32000000,310.32000000),(1340,1273,1509,600.00000000,600.00000000),(1341,1274,1368,5763.84000000,5763.84000000),(1342,1275,1499,3000.00000000,3000.00000000),(1343,1276,1353,642.60000000,642.60000000),(1344,1277,1504,600.00000000,600.00000000),(1345,1278,1468,642.60000000,642.60000000),(1346,1279,1508,1800.00000000,1800.00000000),(1347,1280,1433,1071.66000000,1071.66000000),(1348,1281,1503,3030.96000000,3030.96000000),(1349,1282,1412,960.00000000,960.00000000),(1350,1283,1490,912.00000000,912.00000000),(1351,1284,1511,300.00000000,300.00000000),(1352,1285,1516,1200.00000000,1200.00000000),(1353,1286,1430,5315.39000000,5315.39000000),(1354,1287,1472,1440.00000000,1440.00000000),(1355,1288,1454,759.60000000,759.60000000),(1356,1289,1485,22431.60000000,22431.60000000),(1357,1290,1443,2872.80000000,2872.80000000),(1358,1291,1471,543.74000000,543.74000000),(1359,1292,1506,581.40000000,581.40000000),(1360,1293,1469,1440.00000000,1440.00000000),(1361,1294,1500,-1200.00000000,-1200.00000000),(1362,1295,1517,978.00000000,978.00000000),(1363,1296,1512,360.00000000,360.00000000),(1364,1297,1510,912.00000000,912.00000000),(1365,1298,1521,2640.00000000,2640.00000000),(1366,1299,1526,5923.31000000,5923.31000000),(1367,1300,1523,7362.00000000,7362.00000000),(1368,1301,1559,-7362.00000000,-7362.00000000),(1369,1302,1285,1500.00000000,1500.00000000),(1370,1303,1536,300.00000000,300.00000000),(1371,1304,1562,1060.00000000,1060.00000000),(1372,1305,1564,2120.00000000,2120.00000000),(1373,1306,1561,313.33000000,313.33000000),(1374,1307,1563,1806.67000000,1806.67000000),(1375,1308,1539,720.00000000,720.00000000),(1376,1309,1546,225.00000000,225.00000000),(1377,1310,1529,600.00000000,600.00000000),(1378,1311,1522,1920.00000000,1920.00000000),(1379,1312,1537,486.00000000,486.00000000),(1380,1313,1520,2640.00000000,2640.00000000),(1381,1314,1544,414.00000000,414.00000000),(1382,1315,1556,543.74000000,543.74000000),(1383,1316,1541,1080.00000000,1080.00000000),(1384,1317,1542,360.00000000,360.00000000),(1385,1318,1524,894.31000000,894.31000000),(1386,1319,1560,626.66000000,626.66000000),(1387,1320,1495,1242.00000000,1242.00000000),(1388,1321,1528,2856.00000000,2856.00000000),(1389,1322,1501,11403.95000000,11403.95000000),(1390,1323,1545,777.60000000,777.60000000),(1391,1324,1532,1080.00000000,1080.00000000),(1392,1325,1579,6397.56000000,6397.56000000),(1393,1326,1554,1440.00000000,1440.00000000),(1394,1327,1558,466.02000000,466.02000000),(1395,1328,1530,1080.00000000,1080.00000000),(1396,1329,1587,1674.00000000,1674.00000000),(1397,1330,1584,600.00000000,600.00000000),(1398,1331,1451,515.20000000,515.20000000),(1399,1332,1519,8400.00000000,8400.00000000),(1400,1333,1583,600.00000000,600.00000000),(1401,1334,1422,1039.27000000,1039.27000000),(1402,1335,1588,198.00000000,198.00000000),(1403,1336,1581,3000.00000000,3000.00000000),(1404,1337,1586,300.00000000,300.00000000),(1405,1338,1531,912.00000000,912.00000000),(1406,1339,1557,1440.00000000,1440.00000000),(1407,1340,1547,617.96000000,617.96000000),(1408,1341,1543,1080.00000000,1080.00000000),(1409,1342,1518,198.79000000,198.79000000),(1410,1343,1535,515.20000000,515.20000000),(1411,1344,1467,500.40000000,500.40000000),(1412,1344,1551,500.40000000,500.40000000),(1413,1345,1582,2400.00000000,2400.00000000),(1414,1346,1602,1200.00000000,1200.00000000),(1415,1347,1513,702.00000000,702.00000000),(1416,1348,1514,432.00000000,432.00000000),(1417,1349,1590,1242.00000000,1242.00000000),(1418,1350,1574,3061.63000000,3061.63000000),(1419,1351,1553,642.60000000,642.60000000),(1420,1352,1538,759.60000000,759.60000000),(1421,1353,1580,4200.00000000,4200.00000000),(1422,1354,1496,306.00000000,306.00000000),(1423,1354,1592,204.00000000,204.00000000),(1424,1355,1400,-102.00000000,-102.00000000),(1425,1356,1592,102.00000000,102.00000000),(1426,1357,1534,135.00000000,135.00000000),(1427,1358,1585,912.00000000,912.00000000),(1428,1359,1598,7200.00000000,7200.00000000),(1429,1360,1596,1800.00000000,1800.00000000),(1430,1361,1476,1537.04000000,1537.04000000),(1431,1362,1549,1620.00000000,1620.00000000),(1432,1363,1540,648.00000000,648.00000000),(1433,1364,1533,378.00000000,378.00000000),(1434,1365,1610,4032.90000000,4032.90000000),(1435,1366,1577,3600.00000000,3600.00000000),(1436,1367,1565,15922.43000000,15922.43000000),(1437,1368,1285,1500.00000000,1500.00000000),(1438,1369,1285,480.00000000,480.00000000),(1439,1370,1329,-480.00000000,-480.00000000),(1440,1371,1515,4662.64000000,4662.64000000),(1441,1372,1607,3433.80000000,3433.80000000),(1442,1373,1616,360.00000000,360.00000000),(1443,1374,1612,310.32000000,310.32000000),(1444,1375,1613,600.00000000,600.00000000),(1445,1376,1576,1800.00000000,1800.00000000),(1446,1377,1552,2872.80000000,2872.80000000),(1447,1378,1591,504.00000000,504.00000000),(1448,1379,1578,600.00000000,600.00000000),(1449,1380,1550,720.00000000,720.00000000),(1450,1381,1609,600.00000000,600.00000000),(1451,1382,1611,581.40000000,581.40000000),(1452,1383,1614,912.00000000,912.00000000),(1453,1384,1615,300.00000000,300.00000000),(1454,1385,1568,92.59000000,92.59000000),(1455,1386,1618,432.00000000,432.00000000),(1456,1387,1600,1514.43000000,1514.43000000),(1457,1388,1622,2096.40000000,2096.40000000),(1458,1389,1624,6297.34000000,6297.34000000),(1459,1390,1573,5570.40000000,5570.40000000),(1460,1391,1644,225.00000000,225.00000000),(1461,1392,1628,600.00000000,600.00000000),(1462,1393,1659,2400.00000000,2400.00000000),(1463,1394,1642,414.00000000,414.00000000),(1464,1395,1655,543.74000000,543.74000000),(1465,1396,1555,3240.00000000,3240.00000000),(1466,1397,1589,2646.00000000,2646.00000000),(1467,1398,1606,1349.54000000,1349.54000000),(1468,1399,1640,360.00000000,360.00000000),(1469,1400,1657,466.02000000,466.02000000),(1470,1401,1608,4800.00000000,4800.00000000),(1471,1402,1637,720.00000000,720.00000000),(1472,1403,1662,720.00000000,720.00000000);
/*!40000 ALTER TABLE `llx_paiement_facture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_paiementcharge`
--

DROP TABLE IF EXISTS `llx_paiementcharge`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_paiementcharge` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_charge` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datep` datetime DEFAULT NULL,
  `amount` double(24,8) DEFAULT NULL,
  `fk_typepaiement` int(11) NOT NULL,
  `num_paiement` varchar(50) DEFAULT NULL,
  `note` text,
  `fk_bank` int(11) NOT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_paiementcharge`
--

LOCK TABLES `llx_paiementcharge` WRITE;
/*!40000 ALTER TABLE `llx_paiementcharge` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_paiementcharge` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_paiementfourn`
--

DROP TABLE IF EXISTS `llx_paiementfourn`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_paiementfourn` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) DEFAULT NULL,
  `entity` int(11) DEFAULT '1',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `datep` datetime DEFAULT NULL,
  `amount` double(24,8) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_paiement` int(11) NOT NULL,
  `num_paiement` varchar(50) DEFAULT NULL,
  `note` text,
  `fk_bank` int(11) NOT NULL,
  `statut` smallint(6) NOT NULL DEFAULT '0',
  `multicurrency_amount` double(24,8) DEFAULT '0.00000000',
  `model_pdf` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=134 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_paiementfourn`
--

LOCK TABLES `llx_paiementfourn` WRITE;
/*!40000 ALTER TABLE `llx_paiementfourn` DISABLE KEYS */;
INSERT INTO `llx_paiementfourn` (`rowid`, `ref`, `entity`, `tms`, `datec`, `datep`, `amount`, `fk_user_author`, `fk_user_modif`, `fk_paiement`, `num_paiement`, `note`, `fk_bank`, `statut`, `multicurrency_amount`, `model_pdf`) VALUES (1,'SPAY2301-0001',1,'2023-01-06 12:54:28','2023-01-06 13:54:28','2023-01-04 12:00:00',2000.00000000,15,NULL,2,'','',1216,0,2000.00000000,NULL),(2,'SPAY2301-0002',1,'2023-01-31 06:42:13','2023-01-31 07:42:11','2023-01-12 12:00:00',633.60000000,1,NULL,6,'','',1240,0,633.60000000,NULL),(3,'SPAY2301-0003',1,'2023-01-31 06:45:43','2023-01-31 07:45:43','2023-01-31 12:00:00',836.40000000,1,NULL,2,'','',1241,0,836.40000000,NULL),(4,'SPAY2301-0004',1,'2023-01-31 06:48:11','2023-01-31 07:48:11','2023-01-31 12:00:00',684.52000000,1,NULL,2,'','',1242,0,684.52000000,NULL),(5,'SPAY2301-0005',1,'2023-01-31 06:50:59','2023-01-31 07:50:59','2023-01-31 12:00:00',8.71000000,1,NULL,2,'','',1243,0,8.71000000,NULL),(6,'SPAY2301-0006',1,'2023-01-31 06:52:54','2023-01-31 07:52:54','2023-01-23 12:00:00',29.08000000,1,NULL,3,'','',1244,0,29.08000000,NULL),(7,'SPAY2301-0007',1,'2023-01-31 06:54:15','2023-01-31 07:54:15','2023-01-13 12:00:00',93.60000000,1,NULL,3,'','',1245,0,93.60000000,NULL),(8,'SPAY2301-0008',1,'2023-01-31 06:57:11','2023-01-31 07:57:11','2023-01-02 12:00:00',760.50000000,1,NULL,3,'','',1246,0,760.50000000,NULL),(9,'SPAY2301-0009',1,'2023-01-31 07:04:45','2023-01-31 08:04:45','2023-01-31 12:00:00',2280.00000000,1,NULL,2,'','',1247,0,2280.00000000,NULL),(10,'SPAY2301-0010',1,'2023-01-31 07:10:30','2023-01-31 08:10:30','2023-01-31 12:00:00',2000.00000000,1,NULL,2,'','',1248,0,2000.00000000,NULL),(11,'SPAY2301-0011',1,'2023-01-31 12:09:20','2023-01-31 13:09:20','2023-01-24 12:00:00',36.01000000,15,NULL,6,'','',1254,0,36.01000000,NULL),(12,'SPAY2301-0012',1,'2023-02-02 09:18:40','2023-02-02 10:18:40','2023-01-30 12:00:00',14502.90000000,15,NULL,2,'','',1255,0,14502.90000000,NULL),(13,'SPAY2302-0013',1,'2023-02-03 11:53:11','2023-02-03 12:53:11','2023-02-03 12:00:00',1181.40000000,15,NULL,6,'','',1256,0,1181.40000000,NULL),(14,'SPAY2302-0014',1,'2023-02-03 11:57:00','2023-02-03 12:57:00','2023-02-03 12:00:00',3493.87000000,15,NULL,2,'','',1257,0,3493.87000000,NULL),(15,'SPAY2302-0015',1,'2023-02-03 11:59:12','2023-02-03 12:59:12','2023-02-03 12:00:00',750.00000000,15,NULL,2,'','',1258,0,750.00000000,NULL),(16,'SPAY2302-0016',1,'2023-02-26 14:39:58','2023-02-26 15:39:58','2023-02-26 12:00:00',238.56000000,1,NULL,3,'','',1276,0,238.56000000,NULL),(17,'SPAY2302-0017',1,'2023-02-26 14:42:58','2023-02-26 15:42:58','2023-02-07 12:00:00',1008.00000000,1,NULL,2,'','',1277,0,1008.00000000,NULL),(18,'SPAY2302-0018',1,'2023-02-26 14:44:23','2023-02-26 15:44:23','2023-02-15 12:00:00',93.60000000,1,NULL,3,'','',1278,0,93.60000000,NULL),(19,'SPAY2302-0019',1,'2023-02-26 14:46:32','2023-02-26 15:46:32','2023-02-10 12:00:00',760.50000000,1,NULL,3,'','',1279,0,760.50000000,NULL),(20,'SPAY2301-0020',1,'2023-02-26 14:51:37','2023-02-26 15:51:37','2023-01-17 12:00:00',42.20000000,1,NULL,3,'','',1280,0,42.20000000,NULL),(21,'SPAY2301-0021',1,'2023-02-26 14:52:45','2023-02-26 15:52:45','2023-01-26 12:00:00',338.64000000,1,NULL,3,'','',1281,0,338.64000000,NULL),(22,'SPAY2301-0022',1,'2023-02-26 14:53:41','2023-02-26 15:53:41','2023-01-11 12:00:00',618.00000000,1,NULL,6,'','',1282,0,618.00000000,NULL),(23,'SPAY2301-0023',1,'2023-02-26 14:54:33','2023-02-26 15:54:32','2023-01-05 12:00:00',519.84000000,1,NULL,3,'','',1283,0,519.84000000,NULL),(24,'SPAY2301-0024',1,'2023-02-26 14:56:02','2023-02-26 15:56:02','2023-01-10 12:00:00',2261.84000000,1,NULL,2,'','',1284,0,2261.84000000,NULL),(25,'SPAY2301-0025',1,'2023-02-26 14:56:28','2023-02-26 15:56:28','2023-01-16 12:00:00',114.00000000,1,NULL,3,'','',1285,0,114.00000000,NULL),(26,'SPAY2302-0026',1,'2023-02-26 14:57:49','2023-02-26 15:57:49','2023-02-10 12:00:00',1428.00000000,1,NULL,2,'','',1286,0,1428.00000000,NULL),(27,'SPAY2211-0027',1,'2023-02-26 15:00:00','2023-02-26 16:00:00','2022-11-24 12:00:00',792.02000000,1,NULL,2,'','',1287,0,792.02000000,NULL),(28,'SPAY2301-0028',1,'2023-02-27 11:34:13','2023-02-27 12:34:13','2023-01-30 12:00:00',26.92000000,15,NULL,2,'','',1291,0,26.92000000,NULL),(29,'SPAY2302-0029',1,'2023-02-28 08:06:40','2023-02-28 09:06:40','2023-02-28 12:00:00',2743.50000000,1,NULL,2,'','',1292,0,2743.50000000,NULL),(30,'SPAY2302-0030',1,'2023-02-28 15:41:46','2023-02-28 16:41:46','2023-02-28 12:00:00',912.60000000,1,NULL,2,'','',1293,0,912.60000000,NULL),(31,'SPAY2303-0031',1,'2023-03-02 10:51:47','2023-03-02 11:51:47','2023-03-02 12:00:00',1230.00000000,1,NULL,2,'','',1294,0,1230.00000000,NULL),(32,'SPAY2303-0032',1,'2023-03-02 10:57:26','2023-03-02 11:57:25','2023-03-02 12:00:00',2312.00000000,1,NULL,2,'','',1295,0,2312.00000000,NULL),(33,'SPAY2303-0033',1,'2023-03-02 11:05:56','2023-03-02 12:05:56','2023-03-02 12:00:00',1820.00000000,1,NULL,2,'','',1296,0,1820.00000000,NULL),(34,'SPAY2303-0034',1,'2023-03-02 11:11:57','2023-03-02 12:11:57','2023-03-02 12:00:00',528.00000000,1,NULL,2,'','',1297,0,528.00000000,NULL),(35,'SPAY2303-0035',1,'2023-03-02 13:09:37','2023-03-02 14:09:37','2023-03-02 12:00:00',1063.20000000,1,NULL,2,'','',1298,0,1063.20000000,NULL),(36,'SPAY2303-0036',1,'2023-03-02 13:16:10','2023-03-02 14:16:10','2023-03-02 12:00:00',756.00000000,1,NULL,2,'','',1299,0,756.00000000,NULL),(37,'SPAY2303-0037',1,'2023-03-02 13:18:37','2023-03-02 14:18:37','2023-03-02 12:00:00',147.90000000,1,NULL,2,'','',1300,0,147.90000000,NULL),(38,'SPAY2303-0038',1,'2023-03-02 13:21:12','2023-03-02 14:21:12','2023-03-02 12:00:00',348.00000000,1,NULL,2,'','',1301,0,348.00000000,NULL),(39,'SPAY2302-0039',1,'2023-03-02 13:26:47','2023-03-02 14:26:47','2023-02-28 12:00:00',564.00000000,1,NULL,3,'','',1302,0,564.00000000,NULL),(40,'SPAY2303-0040',1,'2023-03-02 13:41:50','2023-03-02 14:41:50','2023-03-02 12:00:00',618.00000000,1,NULL,2,'','',1303,0,618.00000000,NULL),(41,'SPAY2303-0041',1,'2023-03-02 13:44:11','2023-03-02 14:44:11','2023-03-02 12:00:00',318.77000000,1,NULL,2,'','',1304,0,318.77000000,NULL),(42,'SPAY2302-0042',1,'2023-03-02 15:10:51','2023-03-02 16:10:51','2023-02-22 12:00:00',31.03000000,15,NULL,3,'','',1305,0,31.03000000,NULL),(43,'SPAY2303-0043',1,'2023-03-13 10:11:53','2023-03-13 11:11:53','2023-03-08 12:00:00',7.16000000,15,NULL,6,'','',1327,0,7.16000000,NULL),(44,'SPAY2303-0044',1,'2023-03-13 12:03:15','2023-03-13 13:03:15','2023-03-09 12:00:00',192.00000000,15,NULL,6,'','',1328,0,192.00000000,NULL),(45,'SPAY2303-0045',1,'2023-03-17 13:42:04','2023-03-17 14:42:04','2023-03-15 12:00:00',417.55000000,15,NULL,3,'','',1336,0,417.55000000,NULL),(46,'SPAY2303-0046',1,'2023-03-17 13:44:36','2023-03-17 14:44:36','2023-03-10 12:00:00',342.90000000,15,NULL,3,'','',1337,0,342.90000000,NULL),(47,'SPAY2303-0047',1,'2023-03-27 07:55:39','2023-03-27 09:55:39','2023-03-27 12:00:00',26.49000000,15,NULL,3,'','',1341,0,26.49000000,NULL),(48,'SPAY2303-0048',1,'2023-03-27 07:55:58','2023-03-27 09:55:58','2023-03-27 12:00:00',-26.49000000,15,NULL,2,'','',1342,0,-26.49000000,NULL),(49,'SPAY2303-0049',1,'2023-03-27 14:29:01','2023-03-27 16:29:01','2023-03-27 12:00:00',4647.02000000,1,NULL,2,'','',1345,0,4647.02000000,NULL),(50,'SPAY2303-0050',1,'2023-03-27 14:29:35','2023-03-27 16:29:35','2023-03-27 12:00:00',19066.86000000,1,NULL,2,'','',1346,0,19066.86000000,NULL),(51,'SPAY2303-0051',1,'2023-03-28 08:10:49','2023-03-28 10:10:49','2023-03-27 12:00:00',900.00000000,15,NULL,2,'','',1347,0,900.00000000,NULL),(52,'SPAY2303-0052',1,'2023-03-29 16:43:53','2023-03-29 18:43:53','2023-03-29 12:00:00',1440.00000000,2,NULL,2,'','',1349,0,1440.00000000,NULL),(53,'SPAY2303-0053',1,'2023-03-30 06:46:04','2023-03-30 08:46:03','2023-03-27 12:00:00',2450.00000000,1,NULL,2,'','',1350,0,2450.00000000,NULL),(54,'SPAY2303-0054',1,'2023-03-30 06:48:13','2023-03-30 08:48:12','2023-03-06 12:00:00',1609.00000000,1,NULL,6,'','',1351,0,1609.00000000,NULL),(55,'SPAY2303-0055',1,'2023-03-30 06:51:30','2023-03-30 08:51:29','2023-03-15 12:00:00',534.00000000,1,NULL,3,'','',1352,0,534.00000000,NULL),(56,'SPAY2303-0056',1,'2023-03-30 06:52:19','2023-03-30 08:52:19','2023-03-16 12:00:00',356.14000000,1,NULL,3,'','',1353,0,356.14000000,NULL),(57,'SPAY2303-0057',1,'2023-03-30 06:52:50','2023-03-30 08:52:50','2023-03-22 12:00:00',45.84000000,1,NULL,3,'','',1354,0,45.84000000,NULL),(58,'SPAY2303-0058',1,'2023-03-30 08:29:57','2023-03-30 10:29:57','2023-03-08 12:00:00',1440.00000000,15,NULL,2,'','',1355,0,1440.00000000,NULL),(59,'SPAY2302-0059',1,'2023-03-30 08:31:57','2023-03-30 10:31:56','2023-02-28 12:00:00',700.81000000,15,NULL,2,'','',1356,0,700.81000000,NULL),(60,'SPAY2303-0060',1,'2023-03-30 08:38:50','2023-03-30 10:38:50','2023-03-30 12:00:00',626.65000000,15,NULL,3,'','',1357,0,626.65000000,NULL),(61,'SPAY2303-0061',1,'2023-03-30 08:57:22','2023-03-30 10:57:22','2023-03-27 12:00:00',1425.00000000,15,NULL,2,'','',1358,0,1425.00000000,NULL),(62,'SPAY2303-0062',1,'2023-03-30 09:00:29','2023-03-30 11:00:29','2023-03-16 12:00:00',243.68000000,15,NULL,3,'','',1359,0,243.68000000,NULL),(63,'SPAY2303-0063',1,'2023-03-30 09:03:54','2023-03-30 11:03:54','2023-03-20 12:00:00',201.80000000,15,NULL,3,'','',1360,0,201.80000000,NULL),(64,'SPAY2303-0064',1,'2023-03-30 18:03:34','2023-03-30 20:03:34','2023-03-30 12:00:00',3089.75000000,2,NULL,2,'','',1361,0,3089.75000000,NULL),(65,'SPAY2303-0065',1,'2023-03-30 18:06:02','2023-03-30 20:06:02','2023-03-30 12:00:00',900.00000000,2,NULL,2,'','',1362,0,900.00000000,NULL),(66,'SPAY2303-0066',1,'2023-03-30 18:15:46','2023-03-30 20:15:46','2023-03-30 12:00:00',1315.80000000,2,NULL,6,'','',1363,0,1315.80000000,NULL),(67,'SPAY2303-0067',1,'2023-03-31 07:28:11','2023-03-31 09:28:11','2023-03-31 12:00:00',190.00000000,2,NULL,2,'','',1364,0,190.00000000,NULL),(68,'SPAY2303-0068',1,'2023-03-31 07:30:51','2023-03-31 09:30:51','2023-03-31 12:00:00',211.12000000,2,NULL,2,'','',1365,0,211.12000000,NULL),(69,'SPAY2303-0069',1,'2023-03-31 07:36:59','2023-03-31 09:36:59','2023-03-31 12:00:00',1080.00000000,2,NULL,2,'','',1366,0,1080.00000000,NULL),(70,'SPAY2303-0070',1,'2023-03-31 07:48:27','2023-03-31 09:48:27','2023-03-31 12:00:00',21075.55000000,2,NULL,2,'','',1367,0,21075.55000000,NULL),(71,'SPAY2303-0071',1,'2023-03-31 14:44:21','2023-03-31 16:44:21','2023-03-31 12:00:00',360.00000000,2,NULL,2,'','',1370,0,360.00000000,NULL),(72,'SPAY2304-0072',1,'2023-04-11 08:05:20','2023-04-11 10:05:20','2023-04-05 12:00:00',1940.00000000,15,NULL,2,'','',1376,0,1940.00000000,NULL),(73,'SPAY2304-0073',1,'2023-04-11 10:28:47','2023-04-11 12:28:47','2023-04-03 12:00:00',306.00000000,15,NULL,3,'','',1377,0,306.00000000,NULL),(74,'SPAY2304-0074',1,'2023-04-11 10:32:15','2023-04-11 12:32:15','2023-04-06 12:00:00',92.59000000,15,NULL,6,'','',1378,0,92.59000000,NULL),(75,'SPAY2304-0075',1,'2023-04-18 08:15:01','2023-04-18 10:15:01','2023-04-17 12:00:00',35.00000000,4,NULL,2,'','',1393,0,35.00000000,NULL),(76,'SPAY2304-0076',1,'2023-04-18 08:18:11','2023-04-18 10:18:11','2023-04-18 12:00:00',2425.61000000,4,NULL,3,'','',1394,0,2425.61000000,NULL),(77,'SPAY2304-0077',1,'2023-04-25 09:45:23','2023-04-25 11:45:23','2023-04-19 12:00:00',650.00000000,15,NULL,2,'','',1400,0,650.00000000,NULL),(78,'SPAY2304-0078',1,'2023-04-25 09:53:00','2023-04-25 11:53:00','2023-04-14 12:00:00',50.00000000,15,NULL,6,'','',1401,0,50.00000000,NULL),(79,'SPAY2304-0079',1,'2023-04-28 14:24:36','2023-04-28 16:24:36','2023-04-16 12:00:00',140.40000000,15,NULL,3,'','',1405,0,140.40000000,NULL),(80,'SPAY2305-0080',1,'2023-05-02 07:29:28','2023-05-02 09:29:27','2023-05-02 12:00:00',6457.10000000,2,NULL,2,'','',1406,0,6457.10000000,NULL),(81,'SPAY2305-0081',1,'2023-05-02 07:33:20','2023-05-02 09:33:20','2023-05-02 12:00:00',1433.40000000,2,NULL,2,'','',1407,0,1433.40000000,NULL),(82,'SPAY2305-0082',1,'2023-05-02 07:43:58','2023-05-02 09:43:57','2023-05-02 12:00:00',1440.00000000,2,NULL,2,'','',1408,0,1440.00000000,NULL),(83,'SPAY2305-0083',1,'2023-05-02 07:50:18','2023-05-02 09:50:18','2023-05-02 12:00:00',3231.60000000,2,NULL,2,'','',1409,0,3231.60000000,NULL),(84,'SPAY2305-0084',1,'2023-05-02 07:58:18','2023-05-02 09:58:18','2023-05-02 12:00:00',168.00000000,2,NULL,2,'','',1410,0,168.00000000,NULL),(85,'SPAY2305-0085',1,'2023-05-02 08:01:10','2023-05-02 10:01:10','2023-05-02 12:00:00',240.00000000,2,NULL,2,'','',1411,0,240.00000000,NULL),(86,'SPAY2305-0086',1,'2023-05-02 08:04:58','2023-05-02 10:04:58','2023-05-02 12:00:00',170.98000000,2,NULL,2,'','',1412,0,170.98000000,NULL),(87,'SPAY2305-0087',1,'2023-05-03 14:21:21','2023-05-03 16:21:21','2023-05-02 12:00:00',306.00000000,15,NULL,3,'','',1416,0,306.00000000,NULL),(88,'SPAY2305-0088',1,'2023-05-09 09:02:37','2023-05-09 11:02:37','2023-05-05 12:00:00',14.94000000,15,NULL,6,'','',1421,0,14.94000000,NULL),(89,'SPAY2305-0089',1,'2023-05-09 09:07:27','2023-05-09 11:07:27','2023-05-05 12:00:00',64.54000000,15,NULL,6,'','',1422,0,64.54000000,NULL),(90,'SPAY2305-0090',1,'2023-05-12 16:08:49','2023-05-12 18:08:49','2023-05-12 12:00:00',258.17000000,2,NULL,2,'','',1428,0,258.17000000,NULL),(91,'SPAY2305-0091',1,'2023-05-12 16:11:49','2023-05-12 18:11:49','2023-05-12 12:00:00',1889.90000000,2,NULL,2,'','',1429,0,1889.90000000,NULL),(92,'SPAY2305-0092',1,'2023-05-12 16:15:50','2023-05-12 18:15:50','2023-05-12 12:00:00',1320.00000000,2,NULL,2,'','',1430,0,1320.00000000,NULL),(93,'SPAY2305-0093',1,'2023-05-12 16:17:52','2023-05-12 18:17:52','2023-05-12 12:00:00',1320.00000000,2,NULL,2,'','',1431,0,1320.00000000,NULL),(94,'SPAY2305-0094',1,'2023-05-17 07:54:12','2023-05-17 09:54:12','2023-05-16 12:00:00',140.40000000,15,NULL,3,'','',1438,0,140.40000000,NULL),(95,'SPAY2304-0095',1,'2023-05-30 07:51:18','2023-05-30 09:51:18','2023-04-28 12:00:00',16491.30000000,15,NULL,2,'','',1451,0,16491.30000000,NULL),(96,'SPAY2305-0096',1,'2023-05-30 07:57:13','2023-05-30 09:57:13','2023-05-28 12:00:00',534.00000000,15,NULL,3,'','',1452,0,534.00000000,NULL),(97,'SPAY2304-0097',1,'2023-05-30 07:57:34','2023-05-30 09:57:34','2023-04-28 12:00:00',534.00000000,15,NULL,4,'','',1453,0,534.00000000,NULL),(98,'SPAY2305-0098',1,'2023-05-31 07:39:08','2023-05-31 09:39:08','2023-05-31 12:00:00',1000.00000000,15,NULL,2,'','',1457,0,1000.00000000,NULL),(99,'SPAY2306-0099',1,'2023-06-01 06:15:06','2023-06-01 08:15:06','2023-06-01 12:00:00',10934.35000000,2,NULL,2,'','',1464,0,10934.35000000,NULL),(100,'SPAY2306-0100',1,'2023-06-01 06:18:37','2023-06-01 08:18:37','2023-06-01 12:00:00',4200.00000000,2,NULL,2,'','',1465,0,4200.00000000,NULL),(101,'SPAY2306-0101',1,'2023-06-01 06:21:58','2023-06-01 08:21:58','2023-06-01 12:00:00',2842.08000000,2,NULL,2,'','',1466,0,2842.08000000,NULL),(102,'SPAY2306-0102',1,'2023-06-01 06:29:15','2023-06-01 08:29:15','2023-06-01 12:00:00',372.00000000,2,NULL,2,'','',1467,0,372.00000000,NULL),(103,'SPAY2306-0103',1,'2023-06-01 06:35:45','2023-06-01 08:35:45','2023-06-01 12:00:00',236.04000000,2,NULL,2,'','',1468,0,236.04000000,NULL),(104,'SPAY2306-0104',1,'2023-06-01 06:40:49','2023-06-01 08:40:49','2023-06-01 12:00:00',480.00000000,2,NULL,2,'','',1469,0,480.00000000,NULL),(105,'SPAY2306-0105',1,'2023-06-01 06:43:04','2023-06-01 08:43:04','2023-06-01 12:00:00',360.00000000,2,NULL,2,'','',1470,0,360.00000000,NULL),(106,'SPAY2306-0106',1,'2023-06-01 06:45:09','2023-06-01 08:45:09','2023-06-01 12:00:00',450.00000000,2,NULL,2,'','',1471,0,450.00000000,NULL),(107,'SPAY2306-0107',1,'2023-06-01 06:50:28','2023-06-01 08:50:28','2023-06-01 12:00:00',109.60000000,2,NULL,2,'','',1472,0,109.60000000,NULL),(108,'SPAY2305-0108',1,'2023-06-01 06:53:34','2023-06-01 08:53:33','2023-05-25 12:00:00',100.00000000,2,NULL,6,'','',1473,0,100.00000000,NULL),(109,'SPAY2306-0109',1,'2023-06-01 14:27:52','2023-06-01 16:27:52','2023-06-01 12:00:00',-2400.00000000,15,NULL,2,'','',1477,0,-2400.00000000,NULL),(110,'SPAY2306-0110',1,'2023-06-05 07:44:32','2023-06-05 09:44:32','2023-06-05 12:00:00',1553.16000000,2,NULL,2,'','',1479,0,1553.16000000,NULL),(111,'SPAY2306-0111',1,'2023-06-05 07:46:55','2023-06-05 09:46:55','2023-06-05 12:00:00',1440.00000000,2,NULL,2,'','',1480,0,1440.00000000,NULL),(112,'SPAY2306-0112',1,'2023-06-05 07:50:23','2023-06-05 09:50:23','2023-06-05 12:00:00',1456.80000000,2,NULL,2,'','',1481,0,1456.80000000,NULL),(113,'SPAY2306-0113',1,'2023-06-05 07:57:44','2023-06-05 09:57:44','2023-06-05 12:00:00',378.00000000,2,NULL,2,'','',1482,0,378.00000000,NULL),(114,'SPAY2306-0114',1,'2023-06-05 08:11:43','2023-06-05 10:11:43','2023-06-05 12:00:00',4880.00000000,2,NULL,2,'','',1483,0,4880.00000000,NULL),(115,'SPAY2306-0115',1,'2023-06-05 08:16:38','2023-06-05 10:16:38','2023-06-05 12:00:00',900.00000000,2,NULL,2,'','',1484,0,900.00000000,NULL),(116,'SPAY2306-0116',1,'2023-06-09 06:22:02','2023-06-09 08:22:02','2023-06-09 12:00:00',2400.00000000,2,NULL,2,'','',1490,0,2400.00000000,NULL),(117,'SPAY2305-0117',1,'2023-06-12 07:51:30','2023-06-12 09:51:30','2023-05-02 12:00:00',1940.00000000,15,NULL,2,'','',1491,0,1940.00000000,NULL),(118,'SPAY2305-0118',1,'2023-06-12 07:58:06','2023-06-12 09:58:06','2023-05-22 12:00:00',30.66000000,15,NULL,3,'','',1492,0,30.66000000,NULL),(119,'SPAY2306-0119',1,'2023-06-13 09:59:51','2023-06-13 11:59:51','2023-06-08 12:00:00',1000.00000000,2,NULL,2,'','',1493,0,1000.00000000,NULL),(120,'SPAY2306-0120',1,'2023-06-23 14:06:38','2023-06-23 16:06:38','2023-06-21 12:00:00',306.00000000,15,NULL,3,'','',1508,0,306.00000000,NULL),(121,'SPAY2304-0121',1,'2023-06-23 14:07:40','2023-06-23 16:07:40','2023-04-12 12:00:00',-312.00000000,15,NULL,2,'','',1509,0,-312.00000000,NULL),(122,'SPAY2307-0122',1,'2023-07-02 20:43:54','2023-07-02 22:43:54','2023-07-02 12:00:00',1940.00000000,2,NULL,2,'','',1512,0,1940.00000000,NULL),(123,'SPAY2307-0123',1,'2023-07-02 20:45:03','2023-07-02 22:45:03','2023-07-02 12:00:00',1940.00000000,2,NULL,2,'','',1513,0,1940.00000000,NULL),(124,'SPAY2307-0124',1,'2023-07-05 14:18:31','2023-07-05 16:18:31','2023-07-01 12:00:00',306.00000000,15,NULL,3,'','',1515,0,306.00000000,NULL),(125,'SPAY2305-0125',1,'2023-07-06 11:00:22','2023-07-06 13:00:22','2023-05-10 12:00:00',988.16000000,15,NULL,3,'','',1516,0,988.16000000,NULL),(126,'SPAY2306-0126',1,'2023-07-06 11:00:49','2023-07-06 13:00:48','2023-06-10 12:00:00',988.16000000,15,NULL,3,'','',1517,0,988.16000000,NULL),(127,'SPAY2306-0127',1,'2023-07-06 11:01:35','2023-07-06 13:01:35','2023-06-28 12:00:00',534.00000000,15,NULL,3,'','',1518,0,534.00000000,NULL),(128,'SPAY2306-0128',1,'2023-07-06 11:02:18','2023-07-06 13:02:18','2023-06-22 12:00:00',28.55000000,15,NULL,3,'','',1519,0,28.55000000,NULL),(129,'SPAY2306-0129',1,'2023-07-06 11:03:12','2023-07-06 13:03:12','2023-06-16 12:00:00',140.40000000,15,NULL,3,'','',1520,0,140.40000000,NULL),(130,'SPAY2306-0130',1,'2023-07-06 11:06:50','2023-07-06 13:06:50','2023-06-30 12:00:00',662.65000000,15,NULL,3,'','',1521,0,662.65000000,NULL),(131,'SPAY2306-0131',1,'2023-07-06 11:10:04','2023-07-06 13:10:04','2023-06-01 12:00:00',100.00000000,15,NULL,6,'','',1522,0,100.00000000,NULL),(132,'SPAY2307-0132',1,'2023-07-06 12:15:27','2023-07-06 14:15:27','2023-07-06 12:00:00',2400.00000000,2,NULL,2,'','',1526,0,2400.00000000,NULL),(133,'SPAY2307-0133',1,'2023-07-12 12:15:00','2023-07-12 14:15:00','2023-07-03 12:00:00',5500.00000000,2,NULL,2,'','',1538,0,5500.00000000,NULL);
/*!40000 ALTER TABLE `llx_paiementfourn` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_paiementfourn_facturefourn`
--

DROP TABLE IF EXISTS `llx_paiementfourn_facturefourn`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_paiementfourn_facturefourn` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_paiementfourn` int(11) DEFAULT NULL,
  `fk_facturefourn` int(11) DEFAULT NULL,
  `amount` double(24,8) DEFAULT '0.00000000',
  `multicurrency_amount` double(24,8) DEFAULT '0.00000000',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_paiementfourn_facturefourn` (`fk_paiementfourn`,`fk_facturefourn`),
  KEY `idx_paiementfourn_facturefourn_fk_facture` (`fk_facturefourn`),
  KEY `idx_paiementfourn_facturefourn_fk_paiement` (`fk_paiementfourn`)
) ENGINE=InnoDB AUTO_INCREMENT=144 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_paiementfourn_facturefourn`
--

LOCK TABLES `llx_paiementfourn_facturefourn` WRITE;
/*!40000 ALTER TABLE `llx_paiementfourn_facturefourn` DISABLE KEYS */;
INSERT INTO `llx_paiementfourn_facturefourn` (`rowid`, `fk_paiementfourn`, `fk_facturefourn`, `amount`, `multicurrency_amount`) VALUES (1,1,9,2000.00000000,2000.00000000),(2,2,14,633.60000000,633.60000000),(3,3,4,836.40000000,836.40000000),(4,4,7,684.52000000,684.52000000),(5,5,8,8.71000000,8.71000000),(6,6,11,29.08000000,29.08000000),(7,7,10,93.60000000,93.60000000),(8,8,2,298.16000000,298.16000000),(9,8,13,462.34000000,462.34000000),(10,9,5,1080.00000000,1080.00000000),(11,9,6,1200.00000000,1200.00000000),(12,10,9,2000.00000000,2000.00000000),(13,11,16,36.01000000,36.01000000),(14,12,32,14502.90000000,14502.90000000),(15,13,19,1181.40000000,1181.40000000),(16,14,35,3493.87000000,3493.87000000),(17,15,36,750.00000000,750.00000000),(18,16,27,119.28000000,119.28000000),(19,16,31,119.28000000,119.28000000),(20,17,33,1008.00000000,1008.00000000),(21,18,37,93.60000000,93.60000000),(22,19,20,760.50000000,760.50000000),(23,20,23,42.20000000,42.20000000),(24,21,18,109.06000000,109.06000000),(25,21,30,229.58000000,229.58000000),(26,22,29,618.00000000,618.00000000),(27,23,25,519.84000000,519.84000000),(28,24,24,2261.84000000,2261.84000000),(29,25,28,114.00000000,114.00000000),(30,26,22,1428.00000000,1428.00000000),(31,27,26,792.02000000,792.02000000),(32,28,49,26.92000000,26.92000000),(33,29,43,2743.50000000,2743.50000000),(34,30,17,165.00000000,165.00000000),(35,30,52,747.60000000,747.60000000),(36,31,34,1230.00000000,1230.00000000),(37,32,38,2000.00000000,2000.00000000),(38,32,44,312.00000000,312.00000000),(39,33,9,1820.00000000,1820.00000000),(40,34,21,528.00000000,528.00000000),(41,35,48,1063.20000000,1063.20000000),(42,36,45,756.00000000,756.00000000),(43,37,46,147.90000000,147.90000000),(44,38,42,348.00000000,348.00000000),(45,39,47,564.00000000,564.00000000),(46,40,40,306.00000000,306.00000000),(47,40,39,312.00000000,312.00000000),(48,41,54,318.77000000,318.77000000),(49,42,55,31.03000000,31.03000000),(50,43,60,7.16000000,7.16000000),(51,44,61,192.00000000,192.00000000),(52,45,56,417.55000000,417.55000000),(53,46,41,342.90000000,342.90000000),(54,47,59,26.49000000,26.49000000),(55,48,70,-26.49000000,-26.49000000),(56,49,66,4647.02000000,4647.02000000),(57,50,69,19066.86000000,19066.86000000),(58,51,75,900.00000000,900.00000000),(59,52,53,1440.00000000,1440.00000000),(60,53,64,50.00000000,50.00000000),(61,53,76,2400.00000000,2400.00000000),(62,54,57,1609.00000000,1609.00000000),(63,55,73,534.00000000,534.00000000),(64,56,74,356.14000000,356.14000000),(65,57,71,45.84000000,45.84000000),(66,58,80,1440.00000000,1440.00000000),(67,59,79,700.81000000,700.81000000),(68,60,65,626.65000000,626.65000000),(69,61,81,1425.00000000,1425.00000000),(70,62,82,243.68000000,243.68000000),(71,63,83,201.80000000,201.80000000),(72,64,90,3089.75000000,3089.75000000),(73,65,63,900.00000000,900.00000000),(74,66,51,1315.80000000,1315.80000000),(75,67,72,190.00000000,190.00000000),(76,68,62,211.12000000,211.12000000),(77,69,50,1080.00000000,1080.00000000),(78,70,86,21075.55000000,21075.55000000),(79,71,93,360.00000000,360.00000000),(80,72,95,1940.00000000,1940.00000000),(81,73,98,306.00000000,306.00000000),(82,74,99,92.59000000,92.59000000),(83,75,102,35.00000000,35.00000000),(84,76,78,1450.50000000,1450.50000000),(85,76,97,975.11000000,975.11000000),(86,77,105,650.00000000,650.00000000),(87,78,107,50.00000000,50.00000000),(88,79,111,140.40000000,140.40000000),(89,80,91,6457.10000000,6457.10000000),(90,81,89,1433.40000000,1433.40000000),(91,82,84,1440.00000000,1440.00000000),(92,83,115,3231.60000000,3231.60000000),(93,84,88,168.00000000,168.00000000),(94,85,92,240.00000000,240.00000000),(95,86,110,170.98000000,170.98000000),(96,87,118,306.00000000,306.00000000),(97,88,121,14.94000000,14.94000000),(98,89,122,64.54000000,64.54000000),(99,90,96,258.17000000,258.17000000),(100,91,85,1889.90000000,1889.90000000),(101,92,67,1320.00000000,1320.00000000),(102,93,68,1320.00000000,1320.00000000),(103,94,126,140.40000000,140.40000000),(104,95,128,16491.30000000,16491.30000000),(105,96,130,534.00000000,534.00000000),(106,97,104,534.00000000,534.00000000),(107,98,136,1000.00000000,1000.00000000),(108,99,138,10934.35000000,10934.35000000),(109,100,137,4200.00000000,4200.00000000),(110,101,87,2842.08000000,2842.08000000),(111,102,112,372.00000000,372.00000000),(112,103,123,236.04000000,236.04000000),(113,104,101,480.00000000,480.00000000),(114,105,109,360.00000000,360.00000000),(115,106,119,450.00000000,450.00000000),(116,107,129,109.60000000,109.60000000),(117,108,131,100.00000000,100.00000000),(118,109,145,-2400.00000000,-2400.00000000),(119,110,94,1553.16000000,1553.16000000),(120,111,125,1440.00000000,1440.00000000),(121,112,114,1456.80000000,1456.80000000),(122,113,117,378.00000000,378.00000000),(123,114,136,4880.00000000,4880.00000000),(124,115,139,900.00000000,900.00000000),(125,116,146,2400.00000000,2400.00000000),(126,117,147,1940.00000000,1940.00000000),(127,118,120,30.66000000,30.66000000),(128,119,150,1000.00000000,1000.00000000),(129,120,155,306.00000000,306.00000000),(130,121,100,-312.00000000,-312.00000000),(131,122,148,1940.00000000,1940.00000000),(132,123,148,1940.00000000,1940.00000000),(133,124,167,306.00000000,306.00000000),(134,125,108,988.16000000,988.16000000),(135,126,127,988.16000000,988.16000000),(136,127,154,534.00000000,534.00000000),(137,128,149,28.55000000,28.55000000),(138,129,153,140.40000000,140.40000000),(139,130,152,662.65000000,662.65000000),(140,131,142,35.00000000,35.00000000),(141,131,143,65.00000000,65.00000000),(142,132,165,2400.00000000,2400.00000000),(143,133,164,5500.00000000,5500.00000000);
/*!40000 ALTER TABLE `llx_paiementfourn_facturefourn` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_partnership`
--

DROP TABLE IF EXISTS `llx_partnership`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_partnership` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(128) COLLATE utf8_bin NOT NULL DEFAULT '(PROV)',
  `status` smallint(6) NOT NULL DEFAULT '0',
  `fk_soc` int(11) DEFAULT NULL,
  `fk_member` int(11) DEFAULT NULL,
  `date_partnership_start` date NOT NULL,
  `date_partnership_end` date DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `reason_decline_or_cancel` text COLLATE utf8_bin,
  `date_creation` datetime NOT NULL,
  `fk_user_creat` int(11) NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_modif` int(11) DEFAULT NULL,
  `note_private` text COLLATE utf8_bin,
  `note_public` text COLLATE utf8_bin,
  `last_main_doc` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `count_last_url_check_error` int(11) DEFAULT '0',
  `last_check_backlink` datetime DEFAULT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `model_pdf` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_partnership_rowid` (`rowid`),
  KEY `idx_partnership_ref` (`ref`),
  KEY `idx_partnership_fk_soc` (`fk_soc`),
  KEY `llx_partnership_fk_user_creat` (`fk_user_creat`),
  KEY `idx_partnership_status` (`status`),
  KEY `idx_partnership_fk_member` (`fk_member`),
  CONSTRAINT `llx_partnership_fk_user_creat` FOREIGN KEY (`fk_user_creat`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_partnership`
--

LOCK TABLES `llx_partnership` WRITE;
/*!40000 ALTER TABLE `llx_partnership` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_partnership` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_partnership_extrafields`
--

DROP TABLE IF EXISTS `llx_partnership_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_partnership_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_partnership_fk_object` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_partnership_extrafields`
--

LOCK TABLES `llx_partnership_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_partnership_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_partnership_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_payment_donation`
--

DROP TABLE IF EXISTS `llx_payment_donation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_payment_donation` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_donation` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datep` datetime DEFAULT NULL,
  `amount` double(24,8) DEFAULT NULL,
  `fk_typepayment` int(11) NOT NULL,
  `num_payment` varchar(50) DEFAULT NULL,
  `note` text,
  `ext_payment_id` varchar(128) DEFAULT NULL,
  `ext_payment_site` varchar(128) DEFAULT NULL,
  `fk_bank` int(11) NOT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_payment_donation`
--

LOCK TABLES `llx_payment_donation` WRITE;
/*!40000 ALTER TABLE `llx_payment_donation` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_payment_donation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_payment_expensereport`
--

DROP TABLE IF EXISTS `llx_payment_expensereport`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_payment_expensereport` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_expensereport` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datep` datetime DEFAULT NULL,
  `amount` double(24,8) DEFAULT NULL,
  `fk_typepayment` int(11) NOT NULL,
  `num_payment` varchar(50) DEFAULT NULL,
  `note` text,
  `fk_bank` int(11) NOT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_payment_expensereport`
--

LOCK TABLES `llx_payment_expensereport` WRITE;
/*!40000 ALTER TABLE `llx_payment_expensereport` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_payment_expensereport` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_payment_loan`
--

DROP TABLE IF EXISTS `llx_payment_loan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_payment_loan` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_loan` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datep` datetime DEFAULT NULL,
  `amount_capital` double(24,8) DEFAULT NULL,
  `amount_insurance` double(24,8) DEFAULT NULL,
  `amount_interest` double(24,8) DEFAULT NULL,
  `fk_typepayment` int(11) NOT NULL,
  `num_payment` varchar(50) DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `fk_bank` int(11) NOT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_payment_loan`
--

LOCK TABLES `llx_payment_loan` WRITE;
/*!40000 ALTER TABLE `llx_payment_loan` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_payment_loan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_payment_salary`
--

DROP TABLE IF EXISTS `llx_payment_salary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_payment_salary` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `datep` date DEFAULT NULL,
  `datev` date DEFAULT NULL,
  `salary` double(24,8) DEFAULT NULL,
  `amount` double(24,8) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `fk_typepayment` int(11) NOT NULL,
  `num_payment` varchar(50) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `datesp` date DEFAULT NULL,
  `dateep` date DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `note` text,
  `fk_bank` int(11) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_salary` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_payment_salary_ref` (`num_payment`),
  KEY `idx_payment_salary_user` (`fk_user`,`entity`),
  KEY `idx_payment_salary_datep` (`datep`),
  KEY `idx_payment_salary_datesp` (`datesp`),
  KEY `idx_payment_salary_dateep` (`dateep`),
  CONSTRAINT `fk_payment_salary_user` FOREIGN KEY (`fk_user`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_payment_salary`
--

LOCK TABLES `llx_payment_salary` WRITE;
/*!40000 ALTER TABLE `llx_payment_salary` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_payment_salary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_payment_various`
--

DROP TABLE IF EXISTS `llx_payment_various`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_payment_various` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `datep` date DEFAULT NULL,
  `datev` date DEFAULT NULL,
  `sens` smallint(6) NOT NULL DEFAULT '0',
  `amount` double(24,8) NOT NULL DEFAULT '0.00000000',
  `fk_typepayment` int(11) NOT NULL,
  `num_payment` varchar(50) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `accountancy_code` varchar(32) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `note` text,
  `fk_bank` int(11) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `subledger_account` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_payment_various`
--

LOCK TABLES `llx_payment_various` WRITE;
/*!40000 ALTER TABLE `llx_payment_various` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_payment_various` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_payment_vat`
--

DROP TABLE IF EXISTS `llx_payment_vat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_payment_vat` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_tva` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datep` datetime DEFAULT NULL,
  `amount` double(24,8) DEFAULT '0.00000000',
  `fk_typepaiement` int(11) NOT NULL,
  `num_paiement` varchar(50) COLLATE utf8_bin DEFAULT NULL,
  `note` text COLLATE utf8_bin,
  `fk_bank` int(11) NOT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_payment_vat`
--

LOCK TABLES `llx_payment_vat` WRITE;
/*!40000 ALTER TABLE `llx_payment_vat` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_payment_vat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_pos_cash_fence`
--

DROP TABLE IF EXISTS `llx_pos_cash_fence`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_pos_cash_fence` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `label` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `opening` double(24,8) DEFAULT '0.00000000',
  `cash` double(24,8) DEFAULT '0.00000000',
  `card` double(24,8) DEFAULT '0.00000000',
  `cheque` double(24,8) DEFAULT '0.00000000',
  `status` int(11) DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `date_valid` datetime DEFAULT NULL,
  `day_close` int(11) DEFAULT NULL,
  `month_close` int(11) DEFAULT NULL,
  `year_close` int(11) DEFAULT NULL,
  `posmodule` varchar(30) COLLATE utf8_bin DEFAULT NULL,
  `posnumber` varchar(30) COLLATE utf8_bin DEFAULT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_pos_cash_fence`
--

LOCK TABLES `llx_pos_cash_fence` WRITE;
/*!40000 ALTER TABLE `llx_pos_cash_fence` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_pos_cash_fence` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_prelevement_bons`
--

DROP TABLE IF EXISTS `llx_prelevement_bons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_prelevement_bons` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(12) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `datec` datetime DEFAULT NULL,
  `amount` double(24,8) DEFAULT NULL,
  `statut` smallint(6) DEFAULT '0',
  `credite` smallint(6) DEFAULT '0',
  `note` text,
  `date_trans` datetime DEFAULT NULL,
  `method_trans` smallint(6) DEFAULT NULL,
  `fk_user_trans` int(11) DEFAULT NULL,
  `date_credit` datetime DEFAULT NULL,
  `fk_user_credit` int(11) DEFAULT NULL,
  `type` varchar(16) DEFAULT 'debit-order',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_prelevement_bons_ref` (`ref`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_prelevement_bons`
--

LOCK TABLES `llx_prelevement_bons` WRITE;
/*!40000 ALTER TABLE `llx_prelevement_bons` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_prelevement_bons` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_prelevement_facture`
--

DROP TABLE IF EXISTS `llx_prelevement_facture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_prelevement_facture` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_facture` int(11) DEFAULT NULL,
  `fk_prelevement_lignes` int(11) NOT NULL,
  `fk_facture_fourn` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_prelevement_facture_fk_prelevement_lignes` (`fk_prelevement_lignes`),
  CONSTRAINT `fk_prelevement_facture_fk_prelevement_lignes` FOREIGN KEY (`fk_prelevement_lignes`) REFERENCES `llx_prelevement_lignes` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_prelevement_facture`
--

LOCK TABLES `llx_prelevement_facture` WRITE;
/*!40000 ALTER TABLE `llx_prelevement_facture` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_prelevement_facture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_prelevement_facture_demande`
--

DROP TABLE IF EXISTS `llx_prelevement_facture_demande`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_prelevement_facture_demande` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_facture` int(11) DEFAULT NULL,
  `amount` double(24,8) DEFAULT NULL,
  `date_demande` datetime NOT NULL,
  `traite` smallint(6) DEFAULT '0',
  `date_traite` datetime DEFAULT NULL,
  `fk_prelevement_bons` int(11) DEFAULT NULL,
  `fk_user_demande` int(11) NOT NULL,
  `code_banque` varchar(128) DEFAULT NULL,
  `code_guichet` varchar(6) DEFAULT NULL,
  `number` varchar(255) DEFAULT NULL,
  `cle_rib` varchar(5) DEFAULT NULL,
  `entity` int(11) DEFAULT NULL,
  `sourcetype` varchar(32) DEFAULT NULL,
  `ext_payment_id` varchar(128) DEFAULT NULL,
  `ext_payment_site` varchar(128) DEFAULT NULL,
  `fk_facture_fourn` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_prelevement_facture_demande_fk_facture` (`fk_facture`),
  KEY `idx_prelevement_facture_demande_fk_facture_fourn` (`fk_facture_fourn`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_prelevement_facture_demande`
--

LOCK TABLES `llx_prelevement_facture_demande` WRITE;
/*!40000 ALTER TABLE `llx_prelevement_facture_demande` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_prelevement_facture_demande` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_prelevement_lignes`
--

DROP TABLE IF EXISTS `llx_prelevement_lignes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_prelevement_lignes` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_prelevement_bons` int(11) DEFAULT NULL,
  `fk_soc` int(11) NOT NULL,
  `statut` smallint(6) DEFAULT '0',
  `client_nom` varchar(255) DEFAULT NULL,
  `amount` double(24,8) DEFAULT NULL,
  `code_banque` varchar(128) DEFAULT NULL,
  `code_guichet` varchar(6) DEFAULT NULL,
  `number` varchar(255) DEFAULT NULL,
  `cle_rib` varchar(5) DEFAULT NULL,
  `note` text,
  PRIMARY KEY (`rowid`),
  KEY `idx_prelevement_lignes_fk_prelevement_bons` (`fk_prelevement_bons`),
  CONSTRAINT `fk_prelevement_lignes_fk_prelevement_bons` FOREIGN KEY (`fk_prelevement_bons`) REFERENCES `llx_prelevement_bons` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_prelevement_lignes`
--

LOCK TABLES `llx_prelevement_lignes` WRITE;
/*!40000 ALTER TABLE `llx_prelevement_lignes` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_prelevement_lignes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_prelevement_rejet`
--

DROP TABLE IF EXISTS `llx_prelevement_rejet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_prelevement_rejet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_prelevement_lignes` int(11) DEFAULT NULL,
  `date_rejet` datetime DEFAULT NULL,
  `motif` int(11) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `fk_user_creation` int(11) DEFAULT NULL,
  `note` text,
  `afacturer` tinyint(4) DEFAULT '0',
  `fk_facture` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_prelevement_rejet`
--

LOCK TABLES `llx_prelevement_rejet` WRITE;
/*!40000 ALTER TABLE `llx_prelevement_rejet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_prelevement_rejet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_printer_ipp`
--

DROP TABLE IF EXISTS `llx_printer_ipp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_printer_ipp` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `printer_name` text NOT NULL,
  `printer_location` text NOT NULL,
  `printer_uri` varchar(255) NOT NULL,
  `copy` int(11) NOT NULL DEFAULT '1',
  `module` varchar(16) NOT NULL,
  `login` varchar(32) NOT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_printer_ipp`
--

LOCK TABLES `llx_printer_ipp` WRITE;
/*!40000 ALTER TABLE `llx_printer_ipp` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_printer_ipp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_printing`
--

DROP TABLE IF EXISTS `llx_printing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_printing` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `printer_name` text NOT NULL,
  `printer_location` text NOT NULL,
  `printer_id` varchar(255) NOT NULL,
  `copy` int(11) NOT NULL DEFAULT '1',
  `module` varchar(16) NOT NULL,
  `driver` varchar(16) NOT NULL,
  `userid` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_printing`
--

LOCK TABLES `llx_printing` WRITE;
/*!40000 ALTER TABLE `llx_printing` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_printing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product`
--

DROP TABLE IF EXISTS `llx_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(128) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref_ext` varchar(128) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `virtual` tinyint(4) NOT NULL DEFAULT '0',
  `fk_parent` int(11) DEFAULT '0',
  `label` varchar(255) NOT NULL,
  `description` text,
  `note` text,
  `customcode` varchar(32) DEFAULT NULL,
  `fk_country` int(11) DEFAULT NULL,
  `fk_state` int(11) DEFAULT NULL,
  `price` double(24,8) DEFAULT '0.00000000',
  `price_ttc` double(24,8) DEFAULT '0.00000000',
  `price_min` double(24,8) DEFAULT '0.00000000',
  `price_min_ttc` double(24,8) DEFAULT '0.00000000',
  `price_base_type` varchar(3) DEFAULT 'HT',
  `tva_tx` double(6,3) DEFAULT NULL,
  `recuperableonly` int(11) NOT NULL DEFAULT '0',
  `localtax1_tx` double(6,3) DEFAULT '0.000',
  `localtax1_type` varchar(10) NOT NULL DEFAULT '0',
  `localtax2_tx` double(6,3) DEFAULT '0.000',
  `localtax2_type` varchar(10) NOT NULL DEFAULT '0',
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `tosell` tinyint(4) DEFAULT '1',
  `tobuy` tinyint(4) DEFAULT '1',
  `onportal` smallint(6) DEFAULT '0',
  `tobatch` tinyint(4) NOT NULL DEFAULT '0',
  `fk_product_type` int(11) DEFAULT '0',
  `duration` varchar(6) DEFAULT NULL,
  `seuil_stock_alerte` float DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `barcode` varchar(255) DEFAULT NULL,
  `fk_barcode_type` int(11) DEFAULT NULL,
  `accountancy_code_sell` varchar(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `accountancy_code_sell_intra` varchar(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `accountancy_code_sell_export` varchar(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `accountancy_code_buy` varchar(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `accountancy_code_buy_intra` varchar(32) DEFAULT NULL,
  `accountancy_code_buy_export` varchar(32) DEFAULT NULL,
  `partnumber` varchar(32) DEFAULT NULL,
  `weight` float DEFAULT NULL,
  `weight_units` tinyint(4) DEFAULT NULL,
  `length` float DEFAULT NULL,
  `length_units` tinyint(4) DEFAULT NULL,
  `surface` float DEFAULT NULL,
  `surface_units` tinyint(4) DEFAULT NULL,
  `volume` float DEFAULT NULL,
  `volume_units` tinyint(4) DEFAULT NULL,
  `stock` double DEFAULT NULL,
  `pmp` double(24,8) NOT NULL DEFAULT '0.00000000',
  `fifo` double(24,8) DEFAULT NULL,
  `lifo` double(24,8) DEFAULT NULL,
  `canvas` varchar(32) DEFAULT NULL,
  `finished` tinyint(4) DEFAULT NULL,
  `hidden` tinyint(4) DEFAULT '0',
  `import_key` varchar(14) DEFAULT NULL,
  `desiredstock` float DEFAULT NULL,
  `fk_price_expression` int(11) DEFAULT NULL,
  `fk_unit` int(11) DEFAULT NULL,
  `cost_price` double(24,8) DEFAULT NULL,
  `default_vat_code` varchar(10) DEFAULT NULL,
  `price_autogen` smallint(6) DEFAULT '0',
  `note_public` text,
  `model_pdf` varchar(255) DEFAULT '',
  `width` float DEFAULT NULL,
  `width_units` tinyint(4) DEFAULT NULL,
  `height` float DEFAULT NULL,
  `height_units` tinyint(4) DEFAULT NULL,
  `fk_default_warehouse` int(11) DEFAULT NULL,
  `fk_project` int(11) DEFAULT NULL,
  `net_measure` float DEFAULT NULL,
  `net_measure_units` tinyint(4) DEFAULT NULL,
  `batch_mask` varchar(32) DEFAULT NULL,
  `lifetime` int(11) DEFAULT NULL,
  `qc_frequency` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_ref` (`ref`,`entity`),
  UNIQUE KEY `uk_product_barcode` (`barcode`,`fk_barcode_type`,`entity`),
  KEY `idx_product_label` (`label`),
  KEY `idx_product_barcode` (`barcode`),
  KEY `idx_product_import_key` (`import_key`),
  KEY `idx_product_seuil_stock_alerte` (`seuil_stock_alerte`),
  KEY `idx_product_fk_country` (`fk_country`),
  KEY `idx_product_fk_user_author` (`fk_user_author`),
  KEY `idx_product_fk_barcode_type` (`fk_barcode_type`),
  KEY `fk_product_fk_unit` (`fk_unit`),
  KEY `fk_product_default_warehouse` (`fk_default_warehouse`),
  KEY `idx_product_fk_project` (`fk_project`),
  KEY `fk_product_finished` (`finished`),
  CONSTRAINT `fk_product_barcode_type` FOREIGN KEY (`fk_barcode_type`) REFERENCES `llx_c_barcode_type` (`rowid`),
  CONSTRAINT `fk_product_default_warehouse` FOREIGN KEY (`fk_default_warehouse`) REFERENCES `llx_entrepot` (`rowid`),
  CONSTRAINT `fk_product_finished` FOREIGN KEY (`finished`) REFERENCES `llx_c_product_nature` (`code`),
  CONSTRAINT `fk_product_fk_country` FOREIGN KEY (`fk_country`) REFERENCES `llx_c_country` (`rowid`),
  CONSTRAINT `fk_product_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product`
--

LOCK TABLES `llx_product` WRITE;
/*!40000 ALTER TABLE `llx_product` DISABLE KEYS */;
INSERT INTO `llx_product` (`rowid`, `ref`, `entity`, `ref_ext`, `datec`, `tms`, `virtual`, `fk_parent`, `label`, `description`, `note`, `customcode`, `fk_country`, `fk_state`, `price`, `price_ttc`, `price_min`, `price_min_ttc`, `price_base_type`, `tva_tx`, `recuperableonly`, `localtax1_tx`, `localtax1_type`, `localtax2_tx`, `localtax2_type`, `fk_user_author`, `fk_user_modif`, `tosell`, `tobuy`, `onportal`, `tobatch`, `fk_product_type`, `duration`, `seuil_stock_alerte`, `url`, `barcode`, `fk_barcode_type`, `accountancy_code_sell`, `accountancy_code_sell_intra`, `accountancy_code_sell_export`, `accountancy_code_buy`, `accountancy_code_buy_intra`, `accountancy_code_buy_export`, `partnumber`, `weight`, `weight_units`, `length`, `length_units`, `surface`, `surface_units`, `volume`, `volume_units`, `stock`, `pmp`, `fifo`, `lifo`, `canvas`, `finished`, `hidden`, `import_key`, `desiredstock`, `fk_price_expression`, `fk_unit`, `cost_price`, `default_vat_code`, `price_autogen`, `note_public`, `model_pdf`, `width`, `width_units`, `height`, `height_units`, `fk_default_warehouse`, `fk_project`, `net_measure`, `net_measure_units`, `batch_mask`, `lifetime`, `qc_frequency`) VALUES (1,'ASSISTANCE',1,NULL,'2023-07-04 10:34:16','2023-07-04 08:34:16',0,0,'Mission D\'assistance et d\'accompagnement','Mission d&#39;accompagnement par un de nos experts &agrave; travers des sessions de travail et des visites sur votre projet','','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',20.000,0,0.000,'0',0.000,'0',2,2,1,0,0,0,1,'h',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,NULL,NULL,'',NULL,0,NULL,0,NULL,NULL,NULL,NULL,0,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',NULL,NULL),(2,'PARCIMP-FORFAIT',1,NULL,'2023-07-05 11:48:47','2023-07-05 09:48:47',0,0,'Mission changement parc d\'impression Forfait','','','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',20.000,0,0.000,'0',0.000,'0',8,8,1,0,0,0,1,'y',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,NULL,NULL,'',NULL,0,NULL,0,NULL,NULL,NULL,NULL,0,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',NULL,NULL),(3,'PARCIMP-ECO',1,NULL,'2023-07-05 11:49:32','2023-07-05 09:49:32',0,0,'Mission changement parc d\'impression aux économies','','','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',20.000,0,0.000,'0',0.000,'0',8,8,1,0,0,0,1,'h',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,NULL,NULL,'',NULL,0,NULL,0,NULL,NULL,NULL,NULL,0,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',NULL,NULL);
/*!40000 ALTER TABLE `llx_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_association`
--

DROP TABLE IF EXISTS `llx_product_association`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_association` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_product_pere` int(11) NOT NULL DEFAULT '0',
  `fk_product_fils` int(11) NOT NULL DEFAULT '0',
  `qty` double DEFAULT NULL,
  `incdec` int(11) DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_association` (`fk_product_pere`,`fk_product_fils`),
  KEY `idx_product_association_fils` (`fk_product_fils`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_association`
--

LOCK TABLES `llx_product_association` WRITE;
/*!40000 ALTER TABLE `llx_product_association` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_association` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_attribute`
--

DROP TABLE IF EXISTS `llx_product_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_attribute` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(255) NOT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `label` varchar(255) NOT NULL,
  `rang` int(11) NOT NULL DEFAULT '0',
  `entity` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `unique_ref` (`ref`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_attribute`
--

LOCK TABLES `llx_product_attribute` WRITE;
/*!40000 ALTER TABLE `llx_product_attribute` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_attribute_combination`
--

DROP TABLE IF EXISTS `llx_product_attribute_combination`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_attribute_combination` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_product_parent` int(11) NOT NULL,
  `fk_product_child` int(11) NOT NULL,
  `variation_price` float NOT NULL,
  `variation_price_percentage` int(11) DEFAULT NULL,
  `variation_weight` float NOT NULL,
  `variation_ref_ext` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  KEY `idx_product_att_com_product_parent` (`fk_product_parent`),
  KEY `idx_product_att_com_product_child` (`fk_product_child`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_attribute_combination`
--

LOCK TABLES `llx_product_attribute_combination` WRITE;
/*!40000 ALTER TABLE `llx_product_attribute_combination` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_attribute_combination` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_attribute_combination2val`
--

DROP TABLE IF EXISTS `llx_product_attribute_combination2val`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_attribute_combination2val` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_prod_combination` int(11) NOT NULL,
  `fk_prod_attr` int(11) NOT NULL,
  `fk_prod_attr_val` int(11) NOT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_attribute_combination2val`
--

LOCK TABLES `llx_product_attribute_combination2val` WRITE;
/*!40000 ALTER TABLE `llx_product_attribute_combination2val` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_attribute_combination2val` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_attribute_combination_price_level`
--

DROP TABLE IF EXISTS `llx_product_attribute_combination_price_level`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_attribute_combination_price_level` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_product_attribute_combination` int(11) NOT NULL DEFAULT '1',
  `fk_price_level` int(11) NOT NULL DEFAULT '1',
  `variation_price` double(24,8) NOT NULL,
  `variation_price_percentage` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `fk_product_attribute_combination` (`fk_product_attribute_combination`,`fk_price_level`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_attribute_combination_price_level`
--

LOCK TABLES `llx_product_attribute_combination_price_level` WRITE;
/*!40000 ALTER TABLE `llx_product_attribute_combination_price_level` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_attribute_combination_price_level` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_attribute_value`
--

DROP TABLE IF EXISTS `llx_product_attribute_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_attribute_value` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_product_attribute` int(11) NOT NULL,
  `ref` varchar(255) DEFAULT NULL,
  `value` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_attribute_value` (`fk_product_attribute`,`ref`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_attribute_value`
--

LOCK TABLES `llx_product_attribute_value` WRITE;
/*!40000 ALTER TABLE `llx_product_attribute_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_attribute_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_batch`
--

DROP TABLE IF EXISTS `llx_product_batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_batch` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_product_stock` int(11) NOT NULL,
  `eatby` datetime DEFAULT NULL,
  `sellby` datetime DEFAULT NULL,
  `batch` varchar(128) DEFAULT NULL,
  `qty` double NOT NULL DEFAULT '0',
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_batch` (`fk_product_stock`,`batch`),
  KEY `idx_fk_product_stock` (`fk_product_stock`),
  CONSTRAINT `fk_product_batch_fk_product_stock` FOREIGN KEY (`fk_product_stock`) REFERENCES `llx_product_stock` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_batch`
--

LOCK TABLES `llx_product_batch` WRITE;
/*!40000 ALTER TABLE `llx_product_batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_customer_price`
--

DROP TABLE IF EXISTS `llx_product_customer_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_customer_price` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_product` int(11) NOT NULL,
  `fk_soc` int(11) NOT NULL,
  `price` double(24,8) DEFAULT '0.00000000',
  `price_ttc` double(24,8) DEFAULT '0.00000000',
  `price_min` double(24,8) DEFAULT '0.00000000',
  `price_min_ttc` double(24,8) DEFAULT '0.00000000',
  `price_base_type` varchar(3) DEFAULT 'HT',
  `tva_tx` double(6,3) DEFAULT NULL,
  `default_vat_code` varchar(10) DEFAULT NULL,
  `recuperableonly` int(11) NOT NULL DEFAULT '0',
  `localtax1_tx` double(6,3) DEFAULT '0.000',
  `localtax1_type` varchar(10) NOT NULL DEFAULT '0',
  `localtax2_tx` double(6,3) DEFAULT '0.000',
  `localtax2_type` varchar(10) NOT NULL DEFAULT '0',
  `fk_user` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `ref_customer` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_customer_price_fk_product_fk_soc` (`fk_product`,`fk_soc`),
  KEY `idx_product_customer_price_fk_user` (`fk_user`),
  KEY `idx_product_customer_price_fk_soc` (`fk_soc`),
  CONSTRAINT `fk_product_customer_price_fk_product` FOREIGN KEY (`fk_product`) REFERENCES `llx_product` (`rowid`),
  CONSTRAINT `fk_product_customer_price_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_product_customer_price_fk_user` FOREIGN KEY (`fk_user`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_customer_price`
--

LOCK TABLES `llx_product_customer_price` WRITE;
/*!40000 ALTER TABLE `llx_product_customer_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_customer_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_customer_price_log`
--

DROP TABLE IF EXISTS `llx_product_customer_price_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_customer_price_log` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `datec` datetime DEFAULT NULL,
  `fk_product` int(11) NOT NULL,
  `fk_soc` int(11) NOT NULL,
  `price` double(24,8) DEFAULT '0.00000000',
  `price_ttc` double(24,8) DEFAULT '0.00000000',
  `price_min` double(24,8) DEFAULT '0.00000000',
  `price_min_ttc` double(24,8) DEFAULT '0.00000000',
  `price_base_type` varchar(3) DEFAULT 'HT',
  `tva_tx` double(6,3) DEFAULT NULL,
  `recuperableonly` int(11) NOT NULL DEFAULT '0',
  `localtax1_tx` double(6,3) DEFAULT '0.000',
  `localtax1_type` varchar(10) NOT NULL DEFAULT '0',
  `localtax2_tx` double(6,3) DEFAULT '0.000',
  `localtax2_type` varchar(10) NOT NULL DEFAULT '0',
  `fk_user` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `default_vat_code` varchar(10) DEFAULT NULL,
  `ref_customer` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_customer_price_log`
--

LOCK TABLES `llx_product_customer_price_log` WRITE;
/*!40000 ALTER TABLE `llx_product_customer_price_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_customer_price_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_extrafields`
--

DROP TABLE IF EXISTS `llx_product_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_product_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_extrafields`
--

LOCK TABLES `llx_product_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_product_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_fournisseur_price`
--

DROP TABLE IF EXISTS `llx_product_fournisseur_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_fournisseur_price` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_product` int(11) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `ref_fourn` varchar(30) DEFAULT NULL,
  `desc_fourn` text,
  `fk_availability` int(11) DEFAULT NULL,
  `price` double(24,8) DEFAULT '0.00000000',
  `quantity` double DEFAULT NULL,
  `remise_percent` double NOT NULL DEFAULT '0',
  `remise` double NOT NULL DEFAULT '0',
  `unitprice` double(24,8) DEFAULT '0.00000000',
  `charges` double(24,8) DEFAULT '0.00000000',
  `tva_tx` double(6,3) NOT NULL,
  `default_vat_code` varchar(10) DEFAULT NULL,
  `info_bits` int(11) NOT NULL DEFAULT '0',
  `fk_user` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `fk_supplier_price_expression` int(11) DEFAULT NULL,
  `fk_price_expression` int(11) DEFAULT NULL,
  `delivery_time_days` int(11) DEFAULT NULL,
  `supplier_reputation` varchar(10) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT '1.00000000',
  `multicurrency_unitprice` double(24,8) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_price` double(24,8) DEFAULT NULL,
  `localtax1_tx` double(6,3) DEFAULT '0.000',
  `localtax1_type` varchar(10) NOT NULL DEFAULT '0',
  `localtax2_tx` double(6,3) DEFAULT '0.000',
  `localtax2_type` varchar(10) NOT NULL DEFAULT '0',
  `barcode` varchar(180) DEFAULT NULL,
  `fk_barcode_type` int(11) DEFAULT NULL,
  `packaging` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_fournisseur_price_ref` (`ref_fourn`,`fk_soc`,`quantity`,`entity`),
  UNIQUE KEY `uk_product_barcode` (`barcode`,`fk_barcode_type`,`entity`),
  KEY `idx_product_fournisseur_price_fk_user` (`fk_user`),
  KEY `idx_product_fourn_price_fk_product` (`fk_product`,`entity`),
  KEY `idx_product_fourn_price_fk_soc` (`fk_soc`,`entity`),
  KEY `idx_product_barcode` (`barcode`),
  KEY `idx_product_fk_barcode_type` (`fk_barcode_type`),
  CONSTRAINT `fk_product_fournisseur_price_barcode_type` FOREIGN KEY (`fk_barcode_type`) REFERENCES `llx_c_barcode_type` (`rowid`),
  CONSTRAINT `fk_product_fournisseur_price_fk_product` FOREIGN KEY (`fk_product`) REFERENCES `llx_product` (`rowid`),
  CONSTRAINT `fk_product_fournisseur_price_fk_user` FOREIGN KEY (`fk_user`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_fournisseur_price`
--

LOCK TABLES `llx_product_fournisseur_price` WRITE;
/*!40000 ALTER TABLE `llx_product_fournisseur_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_fournisseur_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_fournisseur_price_extrafields`
--

DROP TABLE IF EXISTS `llx_product_fournisseur_price_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_fournisseur_price_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_product_fournisseur_price_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_fournisseur_price_extrafields`
--

LOCK TABLES `llx_product_fournisseur_price_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_product_fournisseur_price_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_fournisseur_price_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_fournisseur_price_log`
--

DROP TABLE IF EXISTS `llx_product_fournisseur_price_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_fournisseur_price_log` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `fk_product_fournisseur` int(11) NOT NULL,
  `price` double(24,8) DEFAULT '0.00000000',
  `quantity` double DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT '1.00000000',
  `multicurrency_price` double(24,8) DEFAULT NULL,
  `multicurrency_unitprice` double(24,8) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_fournisseur_price_log`
--

LOCK TABLES `llx_product_fournisseur_price_log` WRITE;
/*!40000 ALTER TABLE `llx_product_fournisseur_price_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_fournisseur_price_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_lang`
--

DROP TABLE IF EXISTS `llx_product_lang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_lang` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_product` int(11) NOT NULL DEFAULT '0',
  `lang` varchar(5) NOT NULL DEFAULT '0',
  `label` varchar(255) NOT NULL,
  `description` text,
  `note` text,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_lang` (`fk_product`,`lang`),
  CONSTRAINT `fk_product_lang_fk_product` FOREIGN KEY (`fk_product`) REFERENCES `llx_product` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_lang`
--

LOCK TABLES `llx_product_lang` WRITE;
/*!40000 ALTER TABLE `llx_product_lang` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_lang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_lot`
--

DROP TABLE IF EXISTS `llx_product_lot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_lot` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT '1',
  `fk_product` int(11) NOT NULL,
  `batch` varchar(128) DEFAULT NULL,
  `eatby` date DEFAULT NULL,
  `sellby` date DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` int(11) DEFAULT NULL,
  `eol_date` datetime DEFAULT NULL,
  `manufacturing_date` datetime DEFAULT NULL,
  `scrapping_date` datetime DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_lot` (`fk_product`,`batch`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_lot`
--

LOCK TABLES `llx_product_lot` WRITE;
/*!40000 ALTER TABLE `llx_product_lot` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_lot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_lot_extrafields`
--

DROP TABLE IF EXISTS `llx_product_lot_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_lot_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_product_lot_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_lot_extrafields`
--

LOCK TABLES `llx_product_lot_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_product_lot_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_lot_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_perentity`
--

DROP TABLE IF EXISTS `llx_product_perentity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_perentity` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_product` int(11) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `accountancy_code_sell` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `accountancy_code_sell_intra` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `accountancy_code_sell_export` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `accountancy_code_buy` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `accountancy_code_buy_intra` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `accountancy_code_buy_export` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `pmp` double(24,8) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_perentity` (`fk_product`,`entity`),
  KEY `idx_product_perentity_fk_product` (`fk_product`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_perentity`
--

LOCK TABLES `llx_product_perentity` WRITE;
/*!40000 ALTER TABLE `llx_product_perentity` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_perentity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_price`
--

DROP TABLE IF EXISTS `llx_product_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_price` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_product` int(11) NOT NULL,
  `date_price` datetime DEFAULT NULL,
  `price_level` smallint(6) DEFAULT '1',
  `price` double(24,8) DEFAULT NULL,
  `price_ttc` double(24,8) DEFAULT NULL,
  `price_min` double(24,8) DEFAULT NULL,
  `price_min_ttc` double(24,8) DEFAULT NULL,
  `price_base_type` varchar(3) DEFAULT 'HT',
  `tva_tx` double(6,3) NOT NULL DEFAULT '0.000',
  `default_vat_code` varchar(10) DEFAULT NULL,
  `recuperableonly` int(11) NOT NULL DEFAULT '0',
  `localtax1_tx` double(6,3) DEFAULT '0.000',
  `localtax1_type` varchar(10) NOT NULL DEFAULT '0',
  `localtax2_tx` double(6,3) DEFAULT '0.000',
  `localtax2_type` varchar(10) NOT NULL DEFAULT '0',
  `fk_user_author` int(11) DEFAULT NULL,
  `tosell` tinyint(4) DEFAULT '1',
  `price_by_qty` int(11) NOT NULL DEFAULT '0',
  `import_key` varchar(14) DEFAULT NULL,
  `fk_price_expression` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_price` double(24,8) DEFAULT '0.00000000',
  `multicurrency_tx` double(24,8) DEFAULT '1.00000000',
  `multicurrency_price_ttc` double(24,8) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_product_price_fk_user_author` (`fk_user_author`),
  KEY `idx_product_price_fk_product` (`fk_product`),
  CONSTRAINT `fk_product_price_product` FOREIGN KEY (`fk_product`) REFERENCES `llx_product` (`rowid`),
  CONSTRAINT `fk_product_price_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_price`
--

LOCK TABLES `llx_product_price` WRITE;
/*!40000 ALTER TABLE `llx_product_price` DISABLE KEYS */;
INSERT INTO `llx_product_price` (`rowid`, `entity`, `tms`, `fk_product`, `date_price`, `price_level`, `price`, `price_ttc`, `price_min`, `price_min_ttc`, `price_base_type`, `tva_tx`, `default_vat_code`, `recuperableonly`, `localtax1_tx`, `localtax1_type`, `localtax2_tx`, `localtax2_type`, `fk_user_author`, `tosell`, `price_by_qty`, `import_key`, `fk_price_expression`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_price`, `multicurrency_tx`, `multicurrency_price_ttc`) VALUES (1,1,'2023-07-04 08:34:16',1,'2023-07-04 10:34:16',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',20.000,NULL,0,0.000,'0',0.000,'0',2,1,0,NULL,NULL,NULL,NULL,0.00000000,1.00000000,NULL),(2,1,'2023-07-05 09:48:47',2,'2023-07-05 11:48:47',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',20.000,NULL,0,0.000,'0',0.000,'0',8,1,0,NULL,NULL,NULL,NULL,0.00000000,1.00000000,NULL),(3,1,'2023-07-05 09:49:32',3,'2023-07-05 11:49:32',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',20.000,NULL,0,0.000,'0',0.000,'0',8,1,0,NULL,NULL,NULL,NULL,0.00000000,1.00000000,NULL);
/*!40000 ALTER TABLE `llx_product_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_price_by_qty`
--

DROP TABLE IF EXISTS `llx_product_price_by_qty`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_price_by_qty` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_product_price` int(11) NOT NULL,
  `price` double(24,8) DEFAULT '0.00000000',
  `quantity` double DEFAULT NULL,
  `remise_percent` double NOT NULL DEFAULT '0',
  `remise` double NOT NULL DEFAULT '0',
  `unitprice` double(24,8) DEFAULT '0.00000000',
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `import_key` varchar(14) DEFAULT NULL,
  `price_base_type` varchar(3) DEFAULT 'HT',
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT '1.00000000',
  `multicurrency_price` double(24,8) DEFAULT NULL,
  `multicurrency_price_ttc` double(24,8) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_price_by_qty_level` (`fk_product_price`,`quantity`),
  KEY `idx_product_price_by_qty_fk_product_price` (`fk_product_price`),
  CONSTRAINT `fk_product_price_by_qty_fk_product_price` FOREIGN KEY (`fk_product_price`) REFERENCES `llx_product_price` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_price_by_qty`
--

LOCK TABLES `llx_product_price_by_qty` WRITE;
/*!40000 ALTER TABLE `llx_product_price_by_qty` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_price_by_qty` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_pricerules`
--

DROP TABLE IF EXISTS `llx_product_pricerules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_pricerules` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `level` int(11) NOT NULL,
  `fk_level` int(11) NOT NULL,
  `var_percent` float NOT NULL,
  `var_min_percent` float NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `unique_level` (`level`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_pricerules`
--

LOCK TABLES `llx_product_pricerules` WRITE;
/*!40000 ALTER TABLE `llx_product_pricerules` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_pricerules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_stock`
--

DROP TABLE IF EXISTS `llx_product_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_stock` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_product` int(11) NOT NULL,
  `fk_entrepot` int(11) NOT NULL,
  `reel` double DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_stock` (`fk_product`,`fk_entrepot`),
  KEY `idx_product_stock_fk_product` (`fk_product`),
  KEY `idx_product_stock_fk_entrepot` (`fk_entrepot`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_stock`
--

LOCK TABLES `llx_product_stock` WRITE;
/*!40000 ALTER TABLE `llx_product_stock` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_warehouse_properties`
--

DROP TABLE IF EXISTS `llx_product_warehouse_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_warehouse_properties` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_product` int(11) NOT NULL,
  `fk_entrepot` int(11) NOT NULL,
  `seuil_stock_alerte` float DEFAULT NULL,
  `desiredstock` float DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_warehouse_properties`
--

LOCK TABLES `llx_product_warehouse_properties` WRITE;
/*!40000 ALTER TABLE `llx_product_warehouse_properties` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_warehouse_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_projet`
--

DROP TABLE IF EXISTS `llx_projet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_projet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_soc` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `dateo` date DEFAULT NULL,
  `datee` date DEFAULT NULL,
  `ref` varchar(50) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `title` varchar(255) NOT NULL,
  `description` text,
  `fk_user_creat` int(11) NOT NULL,
  `public` int(11) DEFAULT NULL,
  `fk_statut` smallint(6) NOT NULL DEFAULT '0',
  `fk_opp_status` int(11) DEFAULT NULL,
  `opp_percent` double(5,2) DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `model_pdf` varchar(255) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `budget_amount` double(24,8) DEFAULT NULL,
  `date_close` datetime DEFAULT NULL,
  `fk_user_close` int(11) DEFAULT NULL,
  `opp_amount` double(24,8) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `usage_bill_time` int(11) DEFAULT '0',
  `usage_opportunity` int(11) DEFAULT '0',
  `usage_task` int(11) DEFAULT '1',
  `usage_organize_event` int(11) DEFAULT '0',
  `email_msgid` varchar(255) DEFAULT NULL,
  `fk_opp_status_end` int(11) DEFAULT NULL,
  `accept_conference_suggestions` int(11) DEFAULT '0',
  `accept_booth_suggestions` int(11) DEFAULT '0',
  `price_registration` double(24,8) DEFAULT NULL,
  `price_booth` double(24,8) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_projet_ref` (`ref`,`entity`),
  KEY `idx_projet_fk_soc` (`fk_soc`),
  CONSTRAINT `fk_projet_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_projet`
--

LOCK TABLES `llx_projet` WRITE;
/*!40000 ALTER TABLE `llx_projet` DISABLE KEYS */;
INSERT INTO `llx_projet` (`rowid`, `fk_soc`, `datec`, `tms`, `dateo`, `datee`, `ref`, `entity`, `title`, `description`, `fk_user_creat`, `public`, `fk_statut`, `fk_opp_status`, `opp_percent`, `note_private`, `note_public`, `model_pdf`, `last_main_doc`, `budget_amount`, `date_close`, `fk_user_close`, `opp_amount`, `import_key`, `fk_user_modif`, `usage_bill_time`, `usage_opportunity`, `usage_task`, `usage_organize_event`, `email_msgid`, `fk_opp_status_end`, `accept_conference_suggestions`, `accept_booth_suggestions`, `price_registration`, `price_booth`) VALUES (1,254,'2016-04-02 00:00:00','2017-05-18 11:46:06','2016-04-02',NULL,'PJ1604-0001',1,'propo','',1,0,2,NULL,NULL,NULL,NULL,'baleine',NULL,NULL,'2017-05-18 19:46:06',1,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(2,147,'2017-09-06 00:00:00','2017-09-06 12:51:13','2017-09-06',NULL,'PJ1709-0002',1,'dhr','',1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(4,31,'2017-09-30 00:00:00','2019-12-07 08:41:05','2017-09-29','2018-08-30','PJ1709-0004',1,'Mission 2017','Evolution parc pour 2018',1,1,2,NULL,NULL,NULL,NULL,'baleine',NULL,NULL,'2019-12-07 16:41:05',1,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(5,155,'2017-11-10 00:00:00','2017-11-09 16:56:37','2017-11-09',NULL,'PJ1711-0005',1,'consultation Mars 2018','mise en oeuvre de la lettre de mission FDS201706',5,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(6,793,'2018-07-16 00:00:00','2018-07-16 14:30:24','2018-03-30',NULL,'PJ1807-0006',1,'OPTIMISATION DES BUDGETS D\'IMPRESSION + PROJET GED','',3,1,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(7,912,'2018-10-05 00:00:00','2018-10-04 16:57:19','2018-10-04',NULL,'PJ1810-0007',1,'REMPLACEMENT COPIEUR COPYSUD','',1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(8,843,'2018-10-05 00:00:00','2018-10-05 10:37:59','2018-10-05',NULL,'PJ1810-0008',1,'CLINIQUE ALBI','AUDIT',1,1,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(10,1272,'2020-08-08 09:21:14','2020-08-08 07:21:35','2020-08-08',NULL,'PJ2008-0009',1,'CHANGEMENT PARC COPIEURS','',1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(11,786,'2020-10-13 17:46:58','2020-10-13 15:46:58','2020-10-13',NULL,'PJ2010-0010',1,'Contrat assistance','RDV pour contrat d\'assistance mardi 20 octobre à 9 h 00 - Romain en visioconférence - chrystele en présentiel  ',9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(12,1357,'2020-10-13 18:08:29','2020-10-13 16:10:19','2020-10-13',NULL,'PJ2010-0011',1,'GED','',9,1,0,NULL,NULL,NULL,'Le 2 novembre 2020 RDV en visio pour accompagnement GED - Thomas LEVERT & Romain & chrystele ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(13,1348,'2020-11-24 16:20:47','2020-11-24 15:28:54','2020-11-24',NULL,'PJ2011-0012',1,'MISE ENPLACE GED','MISE EN PLACE WORKFLOW - DÉMATÉRIALISATION',1,0,0,NULL,NULL,NULL,NULL,'baleine',NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(14,1274,'2021-09-13 09:19:18','2021-09-13 07:19:18','2021-05-15','2021-07-19','PJ2109-0013',1,'Audit moyens d\'impression Direction du Patrimoine & Service de l\'Habitat','',10,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(15,1536,'2021-12-03 10:04:09','2021-12-03 09:04:39','2022-05-27',NULL,'PJ2112-0014',1,'rdv parc','suite prospection un an avant echeance parc',16,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-12-03 10:04:39',16,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(16,1626,'2022-03-03 18:02:37','2022-03-03 17:02:37','2022-02-21','2022-03-11','PJ2203-0015',1,'ACCOMPAGNEMENT PROLONGATION 3 COPIEURS','Etablir lettre de mission sur la base de 5 journ&eacute;es d&#39;honoraires au prix unitaire de 700&euro; HT la journ&eacute;e&nbsp;',13,0,0,NULL,NULL,NULL,NULL,NULL,NULL,3500.00000000,NULL,NULL,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(18,1637,'2022-04-21 10:19:20','2022-04-21 08:24:19','2022-04-21',NULL,'PJ2204-0016',1,'PROJET COPIEURS','MISSION POUR 2023',1,1,1,NULL,NULL,NULL,NULL,'baleine','projet/PJ2204-0016/PJ2204-0016.pdf',NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(19,35,'2022-04-21 17:06:33','2022-05-11 07:39:20','2022-04-21',NULL,'PJ2204-0017',1,'Copieurs','',19,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(20,990,'2022-05-11 09:17:08','2022-05-11 07:19:33','2022-05-11',NULL,'PJ2205-0018',1,'copieurs','',19,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(21,1638,'2022-05-11 09:24:46','2022-05-11 07:24:56','2022-05-10',NULL,'PJ2205-0019',1,'copieurs','',1,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(22,1710,'2022-09-15 11:22:58','2022-09-15 09:23:49','2024-01-01',NULL,'PJ2209-0020',1,'Relance fin marché copieur','Le march&eacute; copieur arrive &agrave; &eacute;ch&eacute;ance en 2025<br />\r\nContacter le DSI par l&#39;interm&eacute;daire de Mme RICHERT',17,0,0,NULL,NULL,NULL,NULL,NULL,'projet/PJ2209-0020/PJ2209-0020.pdf',NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(23,1257,'2023-03-10 08:37:28','2023-03-10 07:39:21','2023-03-09',NULL,'PJ2303-0021',1,'ATO 31','AT OCCITANIE - Sites de Toulouse et Montauban<br />\r\n54 Boulevard de l&#39;Embouchure<br />\r\nB&acirc;t D<br />\r\n31200 TOULOUSE<br />\r\n05 34 25 55 50',1,1,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(24,1933,'2023-06-19 15:09:55','2023-06-19 13:14:21','2023-09-11','2023-10-30','PJ2306-0022',1,'A contacter pour rdv visio avec monsieur Paillas','',4,0,0,NULL,NULL,NULL,'3 fournisseurs:<br />\r\nMise ne relation Apixis<br />\r\n<br />\r\neu au tel m. Paillas<br />\r\nBureau concept<br />\r\nSEB<br />\r\nKoesio<br />\r\n<br />\r\nOn environ 20 MFP. Achat<br />\r\nDifférentes dates <br />\r\nMarché en 2023 pour 3 copieurs.<br />\r\n<br />\r\nLui envoyer une présentation avec également la demat et le rappeler en septembre pour visio en octobre<br />\r\n ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,1,0,NULL,NULL,0,0,NULL,NULL),(25,829,'2023-07-04 09:36:31','2023-07-04 08:21:41','2022-06-22','2023-10-31','PJ2307-0023',1,'PREPARATION MISSION - PARC IMPRESSION','',2,0,1,6,100.00,NULL,NULL,'timespent','projet/PJ2307-0023/PJ2307-0023.pdf',NULL,NULL,NULL,NULL,NULL,2,1,1,1,0,NULL,NULL,0,0,NULL,NULL),(26,1939,'2023-07-04 10:57:12','2023-07-05 09:04:08','2023-01-01','2023-12-31','PJ2307-0024',1,'MISSION PARC D\'IMPRESSION MODELE','',2,0,1,6,100.00,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,1,1,1,0,NULL,NULL,0,0,NULL,NULL);
/*!40000 ALTER TABLE `llx_projet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_projet_extrafields`
--

DROP TABLE IF EXISTS `llx_projet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_projet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_projet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_projet_extrafields`
--

LOCK TABLES `llx_projet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_projet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_projet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_projet_task`
--

DROP TABLE IF EXISTS `llx_projet_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_projet_task` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(50) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_projet` int(11) NOT NULL,
  `fk_task_parent` int(11) NOT NULL DEFAULT '0',
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `dateo` datetime DEFAULT NULL,
  `datee` datetime DEFAULT NULL,
  `datev` datetime DEFAULT NULL,
  `label` varchar(255) NOT NULL,
  `description` text,
  `duration_effective` double DEFAULT '0',
  `planned_workload` double DEFAULT '0',
  `progress` int(11) DEFAULT '0',
  `priority` int(11) DEFAULT '0',
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_statut` smallint(6) NOT NULL DEFAULT '0',
  `note_private` text,
  `note_public` text,
  `rang` int(11) DEFAULT '0',
  `model_pdf` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_projet_task_ref` (`ref`,`entity`),
  KEY `idx_projet_task_fk_projet` (`fk_projet`),
  KEY `idx_projet_task_fk_user_creat` (`fk_user_creat`),
  KEY `idx_projet_task_fk_user_valid` (`fk_user_valid`),
  CONSTRAINT `fk_projet_task_fk_projet` FOREIGN KEY (`fk_projet`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_projet_task_fk_user_creat` FOREIGN KEY (`fk_user_creat`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_projet_task_fk_user_valid` FOREIGN KEY (`fk_user_valid`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_projet_task`
--

LOCK TABLES `llx_projet_task` WRITE;
/*!40000 ALTER TABLE `llx_projet_task` DISABLE KEYS */;
INSERT INTO `llx_projet_task` (`rowid`, `ref`, `entity`, `fk_projet`, `fk_task_parent`, `datec`, `tms`, `dateo`, `datee`, `datev`, `label`, `description`, `duration_effective`, `planned_workload`, `progress`, `priority`, `fk_user_creat`, `fk_user_valid`, `fk_statut`, `note_private`, `note_public`, `rang`, `model_pdf`, `import_key`, `fk_user_modif`) VALUES (1,'TK2205-0001',1,21,0,'2022-05-11 09:26:09','2022-05-11 07:26:09','2022-05-20 10:00:00',NULL,NULL,'RDV','',0,NULL,NULL,0,1,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(2,'TK2209-0002',1,22,0,'2022-09-15 11:25:25','2022-09-15 09:25:25','2024-01-01 00:00:00',NULL,NULL,'Relance RDV pour marché copieur 2025','',0,NULL,NULL,0,17,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(3,'TK2307-0003',1,25,0,'2023-07-04 09:45:36','2023-07-04 07:52:01','2022-06-25 00:00:00','2022-06-30 23:59:00',NULL,'Pré-analyse','',960,3600,50,0,2,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(4,'TK2307-0004',1,25,0,'2023-07-04 09:46:44','2023-07-04 07:46:44','2022-07-01 00:00:00','2022-07-08 23:59:00',NULL,'Devis','',0,3600,NULL,0,2,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(6,'TK2307-0005',1,25,0,'2023-07-04 09:48:10','2023-07-04 07:48:58','2022-07-09 00:00:00','2022-07-14 00:00:00',NULL,'Contrat','',0,7200,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(7,'TK2307-0006',1,25,6,'2023-07-04 10:02:16','2023-07-04 08:03:08','2022-07-11 00:00:00','2022-07-14 00:00:00',NULL,'Faire signer contrat','',0,1500,NULL,0,2,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(8,'TK2307-0007',1,26,0,'2023-07-04 10:57:12','2023-07-04 08:57:51','2023-01-04 00:00:00','2023-01-09 23:59:00',NULL,'Pré-analyse','',0,3600,NULL,0,2,NULL,0,NULL,NULL,0,NULL,NULL,2),(10,'TK2307-0009',1,26,0,'2023-07-04 10:57:12','2023-07-04 08:57:51','2023-01-18 00:00:00','2023-01-23 00:00:00',NULL,'Contrat','',0,7200,NULL,0,2,NULL,0,NULL,NULL,0,NULL,NULL,2),(11,'TK2307-0010',1,26,10,'2023-07-04 10:57:12','2023-07-04 08:57:51','2023-01-20 00:00:00','2023-01-23 00:00:00',NULL,'Faire signer contrat','',0,1500,NULL,0,2,NULL,0,NULL,NULL,0,NULL,NULL,2),(12,'TK2307-0011',1,26,0,'2023-07-05 11:07:36','2023-07-05 09:14:56','2023-01-30 00:00:00','2023-01-31 00:00:00',NULL,'AUDIT','',0,25200,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(13,'TK2307-0012',1,26,0,'2023-07-05 11:08:10','2023-07-05 09:17:59','2023-02-06 00:00:00','2023-02-06 00:00:00',NULL,'Lettre de résiliation','',0,3600,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(14,'TK2307-0013',1,26,0,'2023-07-05 11:09:39','2023-07-05 09:20:07','2023-03-01 00:00:00','2023-03-06 00:00:00',NULL,'Restitution Rapport d\'Audit','',0,5400,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(15,'TK2307-0014',1,26,0,'2023-07-05 11:10:02','2023-07-05 09:22:35','2023-03-13 00:00:00','2023-03-17 00:00:00',NULL,'Validation Préco et mode de financement','',0,3600,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(16,'TK2307-0015',1,26,0,'2023-07-05 11:10:20','2023-07-05 09:22:16','2023-03-07 00:00:00','2023-03-13 00:00:00',NULL,'Avenant au contrat','',0,3600,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(17,'TK2307-0016',1,26,0,'2023-07-05 11:10:50','2023-07-05 09:23:19','2023-03-20 00:00:00','2023-03-24 00:00:00',NULL,'Rédaction du DCE','',0,7200,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(19,'TK2307-0018',1,26,0,'2023-07-05 11:12:02','2023-07-05 09:25:52','2023-04-24 00:00:00','2023-04-28 00:00:00',NULL,'Notation fournisseurs et rédaction rapport de notation','',0,14400,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(20,'TK2307-0019',1,26,0,'2023-07-05 11:12:27','2023-07-05 09:29:35','2023-05-01 00:00:00','2023-05-05 00:00:00',NULL,'Remise du rapport de notation','',0,5400,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(21,'TK2307-0020',1,26,0,'2023-07-05 11:13:00','2023-07-05 09:34:29','2023-05-08 00:00:00','2023-05-12 00:00:00',NULL,'Négociation fournisseur (facultatif)','',0,18000,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(22,'TK2307-0021',1,26,0,'2023-07-05 11:13:21','2023-07-05 09:13:52','2023-01-25 00:00:00',NULL,NULL,'Facturation Acompte','',0,900,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(23,'TK2307-0022',1,26,0,'2023-07-05 11:16:59','2023-07-05 09:18:30','2023-02-01 00:00:00','2023-02-28 00:00:00',NULL,'Etat de Parc et Rédaction Rapport d\'Audit','',0,25200,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(24,'TK2307-0023',1,26,0,'2023-07-05 11:38:17','2023-07-05 09:38:40','2023-05-15 00:00:00','2023-05-15 23:59:00',NULL,'Notification fournisseurs','',0,3600,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(25,'TK2307-0024',1,26,0,'2023-07-05 11:44:21','2023-07-05 09:44:21','2023-05-22 00:00:00','2023-05-26 23:59:00',NULL,'Choix du leaser (facultatif)','',0,7200,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(26,'TK2307-0025',1,26,0,'2023-07-05 11:45:17','2023-07-05 09:45:17','2023-05-29 00:00:00','2023-07-14 23:59:00',NULL,'Fichier de déploiement','',0,10800,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL),(27,'TK2307-0026',1,26,0,'2023-07-05 11:46:16','2023-07-05 12:32:25','2023-07-03 00:00:00','2023-07-07 23:59:00',NULL,'Contrôle contrat fournisseur','',0,3600,NULL,0,8,NULL,0,NULL,NULL,0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `llx_projet_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_projet_task_extrafields`
--

DROP TABLE IF EXISTS `llx_projet_task_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_projet_task_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_projet_task_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_projet_task_extrafields`
--

LOCK TABLES `llx_projet_task_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_projet_task_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_projet_task_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_projet_task_time`
--

DROP TABLE IF EXISTS `llx_projet_task_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_projet_task_time` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_task` int(11) NOT NULL,
  `task_date` date DEFAULT NULL,
  `task_datehour` datetime DEFAULT NULL,
  `task_date_withhour` int(11) DEFAULT '0',
  `task_duration` double DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `thm` double(24,8) DEFAULT NULL,
  `note` text,
  `invoice_id` int(11) DEFAULT NULL,
  `invoice_line_id` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rowid`),
  KEY `idx_projet_task_time_task` (`fk_task`),
  KEY `idx_projet_task_time_date` (`task_date`),
  KEY `idx_projet_task_time_datehour` (`task_datehour`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_projet_task_time`
--

LOCK TABLES `llx_projet_task_time` WRITE;
/*!40000 ALTER TABLE `llx_projet_task_time` DISABLE KEYS */;
INSERT INTO `llx_projet_task_time` (`rowid`, `fk_task`, `task_date`, `task_datehour`, `task_date_withhour`, `task_duration`, `fk_user`, `thm`, `note`, `invoice_id`, `invoice_line_id`, `import_key`, `datec`, `tms`) VALUES (1,3,'2023-07-04','2023-07-04 12:00:00',0,960,8,30.00000000,'blablbalbal',NULL,NULL,NULL,NULL,'2023-07-04 07:52:01');
/*!40000 ALTER TABLE `llx_projet_task_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_propal`
--

DROP TABLE IF EXISTS `llx_propal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_propal` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_int` varchar(255) DEFAULT NULL,
  `ref_client` varchar(255) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `datep` date DEFAULT NULL,
  `fin_validite` datetime DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `date_signature` datetime DEFAULT NULL,
  `date_cloture` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_user_signature` int(11) DEFAULT NULL,
  `fk_user_cloture` int(11) DEFAULT NULL,
  `fk_statut` smallint(6) NOT NULL DEFAULT '0',
  `price` double DEFAULT '0',
  `remise_percent` double DEFAULT '0',
  `remise_absolue` double DEFAULT '0',
  `remise` double DEFAULT '0',
  `total_ht` double(24,8) DEFAULT '0.00000000',
  `total_tva` double(24,8) DEFAULT '0.00000000',
  `localtax1` double(24,8) DEFAULT '0.00000000',
  `localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT '0.00000000',
  `fk_account` int(11) DEFAULT NULL,
  `fk_currency` varchar(3) DEFAULT NULL,
  `fk_cond_reglement` int(11) DEFAULT NULL,
  `fk_mode_reglement` int(11) DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `model_pdf` varchar(255) DEFAULT NULL,
  `date_livraison` date DEFAULT NULL,
  `fk_shipping_method` int(11) DEFAULT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `fk_availability` int(11) DEFAULT NULL,
  `fk_input_reason` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_delivery_address` int(11) DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT '1.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  `last_main_doc` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_propal_ref` (`ref`,`entity`),
  KEY `idx_propal_fk_soc` (`fk_soc`),
  KEY `idx_propal_fk_user_author` (`fk_user_author`),
  KEY `idx_propal_fk_user_valid` (`fk_user_valid`),
  KEY `idx_propal_fk_user_cloture` (`fk_user_cloture`),
  KEY `idx_propal_fk_projet` (`fk_projet`),
  KEY `idx_propal_fk_account` (`fk_account`),
  KEY `idx_propal_fk_currency` (`fk_currency`),
  KEY `idx_propal_fk_warehouse` (`fk_warehouse`),
  KEY `fk_propal_fk_user_signature` (`fk_user_signature`),
  CONSTRAINT `fk_propal_fk_projet` FOREIGN KEY (`fk_projet`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_propal_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_propal_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_propal_fk_user_cloture` FOREIGN KEY (`fk_user_cloture`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_propal_fk_user_signature` FOREIGN KEY (`fk_user_signature`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_propal_fk_user_valid` FOREIGN KEY (`fk_user_valid`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_propal`
--

LOCK TABLES `llx_propal` WRITE;
/*!40000 ALTER TABLE `llx_propal` DISABLE KEYS */;
INSERT INTO `llx_propal` (`rowid`, `ref`, `entity`, `ref_ext`, `ref_int`, `ref_client`, `fk_soc`, `fk_projet`, `tms`, `datec`, `datep`, `fin_validite`, `date_valid`, `date_signature`, `date_cloture`, `fk_user_author`, `fk_user_modif`, `fk_user_valid`, `fk_user_signature`, `fk_user_cloture`, `fk_statut`, `price`, `remise_percent`, `remise_absolue`, `remise`, `total_ht`, `total_tva`, `localtax1`, `localtax2`, `total_ttc`, `fk_account`, `fk_currency`, `fk_cond_reglement`, `fk_mode_reglement`, `note_private`, `note_public`, `model_pdf`, `date_livraison`, `fk_shipping_method`, `fk_warehouse`, `fk_availability`, `fk_input_reason`, `import_key`, `extraparams`, `fk_delivery_address`, `fk_incoterms`, `location_incoterms`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_tx`, `multicurrency_total_ht`, `multicurrency_total_tva`, `multicurrency_total_ttc`, `last_main_doc`) VALUES (1,'(PROV1)',1,NULL,NULL,'',829,25,'2023-07-04 08:47:36','2023-07-04 10:46:59','2023-07-04','2023-07-19 12:00:00',NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,NULL,NULL,NULL,NULL,'','','azur',NULL,NULL,NULL,0,0,NULL,NULL,NULL,0,'',0,'EUR',1.00000000,1500.00000000,300.00000000,1800.00000000,'propale/(PROV1)/(PROV1).pdf');
/*!40000 ALTER TABLE `llx_propal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_propal_extrafields`
--

DROP TABLE IF EXISTS `llx_propal_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_propal_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_propal_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_propal_extrafields`
--

LOCK TABLES `llx_propal_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_propal_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_propal_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_propal_merge_pdf_product`
--

DROP TABLE IF EXISTS `llx_propal_merge_pdf_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_propal_merge_pdf_product` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_product` int(11) NOT NULL,
  `file_name` varchar(200) NOT NULL,
  `lang` varchar(5) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_mod` int(11) NOT NULL,
  `datec` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_propal_merge_pdf_product`
--

LOCK TABLES `llx_propal_merge_pdf_product` WRITE;
/*!40000 ALTER TABLE `llx_propal_merge_pdf_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_propal_merge_pdf_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_propaldet`
--

DROP TABLE IF EXISTS `llx_propaldet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_propaldet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_propal` int(11) NOT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` text,
  `fk_remise_except` int(11) DEFAULT NULL,
  `tva_tx` double(6,3) DEFAULT '0.000',
  `vat_src_code` varchar(10) DEFAULT '',
  `localtax1_tx` double(6,3) DEFAULT '0.000',
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(6,3) DEFAULT '0.000',
  `localtax2_type` varchar(10) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT '0',
  `remise` double DEFAULT '0',
  `price` double DEFAULT NULL,
  `subprice` double(24,8) DEFAULT '0.00000000',
  `total_ht` double(24,8) DEFAULT '0.00000000',
  `total_tva` double(24,8) DEFAULT '0.00000000',
  `total_localtax1` double(24,8) DEFAULT '0.00000000',
  `total_localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT '0.00000000',
  `product_type` int(11) DEFAULT '0',
  `date_start` datetime DEFAULT NULL,
  `date_end` datetime DEFAULT NULL,
  `info_bits` int(11) DEFAULT '0',
  `buy_price_ht` double(24,8) DEFAULT '0.00000000',
  `fk_product_fournisseur_price` int(11) DEFAULT NULL,
  `special_code` int(11) DEFAULT '0',
  `rang` int(11) DEFAULT '0',
  `fk_unit` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  PRIMARY KEY (`rowid`),
  KEY `idx_propaldet_fk_propal` (`fk_propal`),
  KEY `idx_propaldet_fk_product` (`fk_product`),
  KEY `fk_propaldet_fk_unit` (`fk_unit`),
  CONSTRAINT `fk_propaldet_fk_propal` FOREIGN KEY (`fk_propal`) REFERENCES `llx_propal` (`rowid`),
  CONSTRAINT `fk_propaldet_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_propaldet`
--

LOCK TABLES `llx_propaldet` WRITE;
/*!40000 ALTER TABLE `llx_propaldet` DISABLE KEYS */;
INSERT INTO `llx_propaldet` (`rowid`, `fk_propal`, `fk_parent_line`, `fk_product`, `label`, `description`, `fk_remise_except`, `tva_tx`, `vat_src_code`, `localtax1_tx`, `localtax1_type`, `localtax2_tx`, `localtax2_type`, `qty`, `remise_percent`, `remise`, `price`, `subprice`, `total_ht`, `total_tva`, `total_localtax1`, `total_localtax2`, `total_ttc`, `product_type`, `date_start`, `date_end`, `info_bits`, `buy_price_ht`, `fk_product_fournisseur_price`, `special_code`, `rang`, `fk_unit`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_subprice`, `multicurrency_total_ht`, `multicurrency_total_tva`, `multicurrency_total_ttc`) VALUES (1,1,NULL,1,NULL,'Mission d&#39;accompagnement par un de nos experts &agrave; travers des sessions de travail et des visites sur votre projet',NULL,20.000,'',0.000,'0',0.000,'0',1,0,0,NULL,1500.00000000,1500.00000000,300.00000000,0.00000000,0.00000000,1800.00000000,1,NULL,NULL,0,750.00000000,NULL,0,1,NULL,NULL,'EUR',1500.00000000,1500.00000000,300.00000000,1800.00000000);
/*!40000 ALTER TABLE `llx_propaldet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_propaldet_extrafields`
--

DROP TABLE IF EXISTS `llx_propaldet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_propaldet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_propaldet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_propaldet_extrafields`
--

LOCK TABLES `llx_propaldet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_propaldet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_propaldet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_reception`
--

DROP TABLE IF EXISTS `llx_reception`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_reception` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ref` varchar(30) COLLATE utf8_bin NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_soc` int(11) NOT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `ref_ext` varchar(30) COLLATE utf8_bin DEFAULT NULL,
  `ref_int` varchar(30) COLLATE utf8_bin DEFAULT NULL,
  `ref_supplier` varchar(30) COLLATE utf8_bin DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `date_delivery` datetime DEFAULT NULL,
  `date_reception` datetime DEFAULT NULL,
  `fk_shipping_method` int(11) DEFAULT NULL,
  `tracking_number` varchar(50) COLLATE utf8_bin DEFAULT NULL,
  `fk_statut` smallint(6) DEFAULT '0',
  `billed` smallint(6) DEFAULT '0',
  `height` float DEFAULT NULL,
  `width` float DEFAULT NULL,
  `size_units` int(11) DEFAULT NULL,
  `size` float DEFAULT NULL,
  `weight_units` int(11) DEFAULT NULL,
  `weight` float DEFAULT NULL,
  `note_private` text COLLATE utf8_bin,
  `note_public` text COLLATE utf8_bin,
  `model_pdf` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `extraparams` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_reception_uk_ref` (`ref`,`entity`),
  KEY `idx_reception_fk_soc` (`fk_soc`),
  KEY `idx_reception_fk_user_author` (`fk_user_author`),
  KEY `idx_reception_fk_user_valid` (`fk_user_valid`),
  KEY `idx_reception_fk_shipping_method` (`fk_shipping_method`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_reception`
--

LOCK TABLES `llx_reception` WRITE;
/*!40000 ALTER TABLE `llx_reception` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_reception` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_reception_extrafields`
--

DROP TABLE IF EXISTS `llx_reception_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_reception_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_reception_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_reception_extrafields`
--

LOCK TABLES `llx_reception_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_reception_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_reception_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_recruitment_recruitmentcandidature`
--

DROP TABLE IF EXISTS `llx_recruitment_recruitmentcandidature`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_recruitment_recruitmentcandidature` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_recruitmentjobposition` int(11) DEFAULT NULL,
  `ref` varchar(128) COLLATE utf8_bin NOT NULL DEFAULT '(PROV)',
  `description` text COLLATE utf8_bin,
  `note_public` text COLLATE utf8_bin,
  `note_private` text COLLATE utf8_bin,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `model_pdf` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `status` smallint(6) NOT NULL,
  `firstname` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  `lastname` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  `email` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `phone` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `date_birth` date DEFAULT NULL,
  `remuneration_requested` int(11) DEFAULT NULL,
  `remuneration_proposed` int(11) DEFAULT NULL,
  `email_msgid` varchar(175) COLLATE utf8_bin DEFAULT NULL,
  `fk_recruitment_origin` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_recruitmentcandidature_email_msgid` (`email_msgid`),
  KEY `idx_recruitment_recruitmentcandidature_rowid` (`rowid`),
  KEY `idx_recruitment_recruitmentcandidature_ref` (`ref`),
  KEY `llx_recruitment_recruitmentcandidature_fk_user_creat` (`fk_user_creat`),
  KEY `idx_recruitment_recruitmentcandidature_status` (`status`),
  CONSTRAINT `llx_recruitment_recruitmentcandidature_fk_user_creat` FOREIGN KEY (`fk_user_creat`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_recruitment_recruitmentcandidature`
--

LOCK TABLES `llx_recruitment_recruitmentcandidature` WRITE;
/*!40000 ALTER TABLE `llx_recruitment_recruitmentcandidature` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_recruitment_recruitmentcandidature` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_recruitment_recruitmentcandidature_extrafields`
--

DROP TABLE IF EXISTS `llx_recruitment_recruitmentcandidature_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_recruitment_recruitmentcandidature_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_recruitmentcandidature_fk_object` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_recruitment_recruitmentcandidature_extrafields`
--

LOCK TABLES `llx_recruitment_recruitmentcandidature_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_recruitment_recruitmentcandidature_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_recruitment_recruitmentcandidature_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_recruitment_recruitmentjobposition`
--

DROP TABLE IF EXISTS `llx_recruitment_recruitmentjobposition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_recruitment_recruitmentjobposition` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(128) COLLATE utf8_bin NOT NULL DEFAULT '(PROV)',
  `entity` int(11) NOT NULL DEFAULT '1',
  `label` varchar(255) COLLATE utf8_bin NOT NULL,
  `qty` int(11) NOT NULL DEFAULT '1',
  `fk_soc` int(11) DEFAULT NULL,
  `fk_project` int(11) DEFAULT NULL,
  `fk_user_recruiter` int(11) DEFAULT NULL,
  `fk_user_supervisor` int(11) DEFAULT NULL,
  `fk_establishment` int(11) DEFAULT NULL,
  `date_planned` date DEFAULT NULL,
  `remuneration_suggested` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `description` text COLLATE utf8_bin,
  `note_public` text COLLATE utf8_bin,
  `note_private` text COLLATE utf8_bin,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `last_main_doc` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `model_pdf` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `status` smallint(6) NOT NULL,
  `email_recruiter` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_recruitment_recruitmentjobposition_rowid` (`rowid`),
  KEY `idx_recruitment_recruitmentjobposition_ref` (`ref`),
  KEY `idx_recruitment_recruitmentjobposition_fk_soc` (`fk_soc`),
  KEY `idx_recruitment_recruitmentjobposition_fk_project` (`fk_project`),
  KEY `llx_recruitment_recruitmentjobposition_fk_user_recruiter` (`fk_user_recruiter`),
  KEY `llx_recruitment_recruitmentjobposition_fk_user_supervisor` (`fk_user_supervisor`),
  KEY `llx_recruitment_recruitmentjobposition_fk_establishment` (`fk_establishment`),
  KEY `llx_recruitment_recruitmentjobposition_fk_user_creat` (`fk_user_creat`),
  KEY `idx_recruitment_recruitmentjobposition_status` (`status`),
  CONSTRAINT `llx_recruitment_recruitmentjobposition_fk_establishment` FOREIGN KEY (`fk_establishment`) REFERENCES `llx_establishment` (`rowid`),
  CONSTRAINT `llx_recruitment_recruitmentjobposition_fk_user_creat` FOREIGN KEY (`fk_user_creat`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `llx_recruitment_recruitmentjobposition_fk_user_recruiter` FOREIGN KEY (`fk_user_recruiter`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `llx_recruitment_recruitmentjobposition_fk_user_supervisor` FOREIGN KEY (`fk_user_supervisor`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_recruitment_recruitmentjobposition`
--

LOCK TABLES `llx_recruitment_recruitmentjobposition` WRITE;
/*!40000 ALTER TABLE `llx_recruitment_recruitmentjobposition` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_recruitment_recruitmentjobposition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_recruitment_recruitmentjobposition_extrafields`
--

DROP TABLE IF EXISTS `llx_recruitment_recruitmentjobposition_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_recruitment_recruitmentjobposition_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_recruitmentjobposition_fk_object` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_recruitment_recruitmentjobposition_extrafields`
--

LOCK TABLES `llx_recruitment_recruitmentjobposition_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_recruitment_recruitmentjobposition_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_recruitment_recruitmentjobposition_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_resource`
--

DROP TABLE IF EXISTS `llx_resource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_resource` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref` varchar(255) DEFAULT NULL,
  `asset_number` varchar(255) DEFAULT NULL,
  `description` text,
  `fk_code_type_resource` varchar(32) DEFAULT NULL,
  `note_public` text,
  `note_private` text,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_statut` smallint(6) NOT NULL DEFAULT '0',
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_country` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_resource_ref` (`ref`,`entity`),
  KEY `fk_code_type_resource_idx` (`fk_code_type_resource`),
  KEY `idx_resource_fk_country` (`fk_country`),
  CONSTRAINT `fk_resource_fk_country` FOREIGN KEY (`fk_country`) REFERENCES `llx_c_country` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_resource`
--

LOCK TABLES `llx_resource` WRITE;
/*!40000 ALTER TABLE `llx_resource` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_resource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_resource_extrafields`
--

DROP TABLE IF EXISTS `llx_resource_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_resource_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_resource_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_resource_extrafields`
--

LOCK TABLES `llx_resource_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_resource_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_resource_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_rights_def`
--

DROP TABLE IF EXISTS `llx_rights_def`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_rights_def` (
  `id` int(11) NOT NULL DEFAULT '0',
  `libelle` varchar(255) DEFAULT NULL,
  `module` varchar(64) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `perms` varchar(50) DEFAULT NULL,
  `subperms` varchar(50) DEFAULT NULL,
  `type` varchar(1) DEFAULT NULL,
  `bydefault` tinyint(4) DEFAULT '0',
  `module_position` int(11) NOT NULL DEFAULT '0',
  `family_position` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_rights_def`
--

LOCK TABLES `llx_rights_def` WRITE;
/*!40000 ALTER TABLE `llx_rights_def` DISABLE KEYS */;
INSERT INTO `llx_rights_def` (`id`, `libelle`, `module`, `entity`, `perms`, `subperms`, `type`, `bydefault`, `module_position`, `family_position`) VALUES (11,'Read invoices','facture',1,'lire',NULL,'a',0,11,0),(12,'Create and update invoices','facture',1,'creer',NULL,'a',0,11,0),(13,'Devalidate invoices','facture',1,'invoice_advance','unvalidate','a',0,11,0),(14,'Validate invoices','facture',1,'invoice_advance','validate','a',0,11,0),(15,'Send invoices by email','facture',1,'invoice_advance','send','a',0,11,0),(16,'Issue payments on invoices','facture',1,'paiement',NULL,'a',0,11,0),(19,'Delete invoices','facture',1,'supprimer',NULL,'a',0,11,0),(21,'Lire les propositions commerciales','propale',1,'lire',NULL,'r',1,10,0),(22,'Creer/modifier les propositions commerciales','propale',1,'creer',NULL,'w',0,10,0),(24,'Valider les propositions commerciales','propale',1,'valider',NULL,'d',0,10,0),(25,'Envoyer les propositions commerciales aux clients','propale',1,'propal_advance','send','d',0,10,0),(26,'Cloturer les propositions commerciales','propale',1,'propal_advance','close','d',0,10,0),(27,'Supprimer les propositions commerciales','propale',1,'supprimer',NULL,'d',0,10,0),(28,'Exporter les propositions commerciales et attributs','propale',1,'export',NULL,'r',0,10,0),(31,'Lire les produits','produit',1,'lire',NULL,'r',0,26,0),(32,'Creer/modifier les produits','produit',1,'creer',NULL,'w',0,26,0),(34,'Supprimer les produits','produit',1,'supprimer',NULL,'d',0,26,0),(38,'Exporter les produits','produit',1,'export',NULL,'r',0,26,0),(39,'Ignore minimum price','produit',1,'ignore_price_min_advance',NULL,'r',0,26,0),(41,'Lire les projets et tâches (partagés ou dont je suis contact)','projet',1,'lire',NULL,'r',1,14,0),(42,'Creer/modifier les projets et tâches (partagés ou dont je suis contact)','projet',1,'creer',NULL,'w',0,14,0),(44,'Supprimer les projets et tâches (partagés ou dont je suis contact)','projet',1,'supprimer',NULL,'d',0,14,0),(45,'Exporter les projets','projet',1,'export',NULL,'d',0,14,0),(81,'Read sales orders','commande',1,'lire',NULL,'r',0,11,0),(82,'Creeat/modify sales orders','commande',1,'creer',NULL,'w',0,11,0),(84,'Validate sales orders','commande',1,'order_advance','validate','d',0,11,0),(86,'Send sale orders by email','commande',1,'order_advance','send','d',0,11,0),(87,'Close sale orders','commande',1,'order_advance','close','d',0,11,0),(88,'Cancel sale orders','commande',1,'order_advance','annuler','d',0,11,0),(89,'Delete sales orders','commande',1,'supprimer',NULL,'d',0,11,0),(91,'Lire les charges','tax',1,'charges','lire','r',0,50,0),(92,'Creer/modifier les charges','tax',1,'charges','creer','w',0,50,0),(93,'Supprimer les charges','tax',1,'charges','supprimer','d',0,50,0),(94,'Exporter les charges','tax',1,'charges','export','r',0,50,0),(111,'Read bank account and transactions','banque',1,'lire',NULL,'r',0,51,0),(112,'Creer/modifier montant/supprimer ecriture bancaire','banque',1,'modifier',NULL,'w',0,51,0),(113,'Configurer les comptes bancaires (creer, gerer categories)','banque',1,'configurer',NULL,'a',0,51,0),(114,'Rapprocher les ecritures bancaires','banque',1,'consolidate',NULL,'w',0,51,0),(115,'Exporter transactions et releves','banque',1,'export',NULL,'r',0,51,0),(116,'Virements entre comptes','banque',1,'transfer',NULL,'w',0,51,0),(117,'Gerer les envois de cheques','banque',1,'cheque',NULL,'w',0,51,0),(121,'Read third parties','societe',1,'lire',NULL,'r',0,9,0),(122,'Create and update third parties','societe',1,'creer',NULL,'w',0,9,0),(125,'Delete third parties','societe',1,'supprimer',NULL,'d',0,9,0),(126,'Export third parties','societe',1,'export',NULL,'r',0,9,0),(141,'Lire tous les projets et tâches (y compris prives qui ne me sont pas affectes)','projet',1,'all','lire','r',0,14,0),(142,'Creer/modifier tous les projets et tâches (y compris prives qui ne me sont pas affectes)','projet',1,'all','creer','w',0,14,0),(144,'Supprimer tous les projets et tâches (y compris prives qui ne me sont pas affectes)','projet',1,'all','supprimer','d',0,14,0),(151,'Read withdrawals','prelevement',1,'bons','lire','r',1,52,0),(152,'Create/modify a withdrawals','prelevement',1,'bons','creer','w',0,52,0),(153,'Send withdrawals to bank','prelevement',1,'bons','send','a',0,52,0),(154,'credit/refuse withdrawals','prelevement',1,'bons','credit','a',0,52,0),(161,'Lire les contrats','contrat',1,'lire',NULL,'r',1,41,0),(162,'Creer / modifier les contrats','contrat',1,'creer',NULL,'w',0,41,0),(163,'Activer un service d\'un contrat','contrat',1,'activer',NULL,'w',0,41,0),(164,'Desactiver un service d\'un contrat','contrat',1,'desactiver',NULL,'w',0,41,0),(165,'Supprimer un contrat','contrat',1,'supprimer',NULL,'d',0,41,0),(167,'Export contracts','contrat',1,'export',NULL,'r',0,41,0),(221,'Consulter les mailings','mailing',1,'lire',NULL,'r',1,23,0),(222,'Creer/modifier les mailings (sujet, destinataires...)','mailing',1,'creer',NULL,'w',0,23,0),(223,'Valider les mailings (permet leur envoi)','mailing',1,'valider',NULL,'w',0,23,0),(229,'Supprimer les mailings','mailing',1,'supprimer',NULL,'d',0,23,0),(237,'View recipients and info','mailing',1,'mailing_advance','recipient','r',0,23,0),(238,'Manually send mailings','mailing',1,'mailing_advance','send','w',0,23,0),(239,'Delete mailings after validation and/or sent','mailing',1,'mailing_advance','delete','d',0,23,0),(241,'Lire les categories','categorie',1,'lire',NULL,'r',0,20,0),(242,'Creer/modifier les categories','categorie',1,'creer',NULL,'w',0,20,0),(243,'Supprimer les categories','categorie',1,'supprimer',NULL,'d',0,20,0),(251,'Consulter les autres utilisateurs','user',1,'user','lire','r',0,5,0),(252,'Consulter les permissions des autres utilisateurs','user',1,'user_advance','readperms','r',0,5,0),(253,'Creer/modifier utilisateurs internes et externes','user',1,'user','creer','w',0,5,0),(254,'Creer/modifier utilisateurs externes seulement','user',1,'user_advance','write','w',0,5,0),(255,'Modifier le mot de passe des autres utilisateurs','user',1,'user','password','w',0,5,0),(256,'Supprimer ou desactiver les autres utilisateurs','user',1,'user','supprimer','d',0,5,0),(262,'Read all third parties (and their objects) by internal users (otherwise only if commercial contact). Not effective for external users (limited to themselves).','societe',1,'client','voir','r',0,9,0),(281,'Read contacts','societe',1,'contact','lire','r',0,9,0),(282,'Create and update contact','societe',1,'contact','creer','w',0,9,0),(283,'Delete contacts','societe',1,'contact','supprimer','d',0,9,0),(286,'Export contacts','societe',1,'contact','export','d',0,9,0),(331,'Lire les bookmarks','bookmark',1,'lire',NULL,'r',1,50,0),(332,'Creer/modifier les bookmarks','bookmark',1,'creer',NULL,'r',1,50,0),(333,'Supprimer les bookmarks','bookmark',1,'supprimer',NULL,'r',1,50,0),(341,'Consulter ses propres permissions','user',1,'self_advance','readperms','r',0,5,0),(342,'Creer/modifier ses propres infos utilisateur','user',1,'self','creer','w',0,5,0),(343,'Modifier son propre mot de passe','user',1,'self','password','w',0,5,0),(344,'Modifier ses propres permissions','user',1,'self_advance','writeperms','w',0,5,0),(351,'Consulter les groupes','user',1,'group_advance','read','r',0,5,0),(352,'Consulter les permissions des groupes','user',1,'group_advance','readperms','r',0,5,0),(353,'Creer/modifier les groupes et leurs permissions','user',1,'group_advance','write','w',0,5,0),(354,'Supprimer ou desactiver les groupes','user',1,'group_advance','delete','d',0,5,0),(358,'Exporter les utilisateurs','user',1,'user','export','r',0,5,0),(511,'Read employee salaries and payments (yours and your subordinates)','salaries',1,'read',NULL,'r',0,50,0),(512,'Create/modify payments of empoyee salaries','salaries',1,'write',NULL,'w',0,50,0),(514,'Delete payments of employee salary','salaries',1,'delete',NULL,'d',0,50,0),(517,'Read salaries and payments of all employees','salaries',1,'readall',NULL,'r',0,50,0),(519,'Export payments of employee salaries','salaries',1,'export',NULL,'r',0,50,0),(531,'Read services','service',1,'lire',NULL,'r',0,29,0),(532,'Create/modify services','service',1,'creer',NULL,'w',0,29,0),(534,'Delete les services','service',1,'supprimer',NULL,'d',0,29,0),(538,'Export services','service',1,'export',NULL,'r',0,29,0),(771,'Read expense reports (yours and your subordinates)','expensereport',1,'lire',NULL,'r',0,42,0),(772,'Create/modify expense reports','expensereport',1,'creer',NULL,'w',0,42,0),(773,'Delete expense reports','expensereport',1,'supprimer',NULL,'d',0,42,0),(775,'Approve expense reports','expensereport',1,'approve',NULL,'w',0,42,0),(776,'Pay expense reports','expensereport',1,'to_paid',NULL,'w',0,42,0),(777,'Read expense reports of everybody','expensereport',1,'readall',NULL,'r',0,42,0),(778,'Create expense reports for everybody','expensereport',1,'writeall_advance',NULL,'w',0,42,0),(779,'Export expense reports','expensereport',1,'export',NULL,'r',0,42,0),(1181,'Consulter les fournisseurs','fournisseur',1,'lire',NULL,'r',0,12,0),(1182,'Consulter les commandes fournisseur','fournisseur',1,'commande','lire','r',0,12,0),(1183,'Creer une commande fournisseur','fournisseur',1,'commande','creer','w',0,12,0),(1184,'Valider une commande fournisseur','fournisseur',1,'supplier_order_advance','validate','w',0,12,0),(1185,'Approuver une commande fournisseur','fournisseur',1,'commande','approuver','w',0,12,0),(1186,'Commander une commande fournisseur','fournisseur',1,'commande','commander','w',0,12,0),(1187,'Receptionner une commande fournisseur','fournisseur',1,'commande','receptionner','d',0,12,0),(1188,'Supprimer une commande fournisseur','fournisseur',1,'commande','supprimer','d',0,12,0),(1189,'Check/Uncheck a supplier order reception','fournisseur',1,'commande_advance','check','w',0,12,0),(1191,'Exporter les commande fournisseurs, attributs','fournisseur',1,'commande','export','r',0,12,0),(1201,'Read exports','export',1,'lire',NULL,'r',0,72,0),(1202,'Creeate/modify export','export',1,'creer',NULL,'w',0,72,0),(1231,'Consulter les factures fournisseur','fournisseur',1,'facture','lire','r',0,12,0),(1232,'Creer une facture fournisseur','fournisseur',1,'facture','creer','w',0,12,0),(1233,'Valider une facture fournisseur','fournisseur',1,'supplier_invoice_advance','validate','w',0,12,0),(1234,'Supprimer une facture fournisseur','fournisseur',1,'facture','supprimer','d',0,12,0),(1235,'Envoyer les factures par mail','fournisseur',1,'supplier_invoice_advance','send','a',0,12,0),(1236,'Exporter les factures fournisseurs, attributs et reglements','fournisseur',1,'facture','export','r',0,12,0),(1251,'Run mass imports of external data (data load)','import',1,'run',NULL,'r',0,0,0),(1321,'Export customer invoices, attributes and payments','facture',1,'facture','export','r',0,11,0),(1322,'Re-open a fully paid invoice','facture',1,'invoice_advance','reopen','r',0,11,0),(1421,'Export sales orders and attributes','commande',1,'commande','export','r',0,11,0),(2401,'Read actions/tasks linked to his account','agenda',1,'myactions','read','r',0,15,0),(2402,'Create/modify actions/tasks linked to his account','agenda',1,'myactions','create','w',0,15,0),(2403,'Delete actions/tasks linked to his account','agenda',1,'myactions','delete','w',0,15,0),(2411,'Read actions/tasks of others','agenda',1,'allactions','read','r',0,15,0),(2412,'Create/modify actions/tasks of others','agenda',1,'allactions','create','w',0,15,0),(2413,'Delete actions/tasks of others','agenda',1,'allactions','delete','w',0,15,0),(2414,'Export actions/tasks of others','agenda',1,'export',NULL,'w',0,15,0),(2501,'Read or download documents','ecm',1,'read',NULL,'r',0,10,0),(2503,'Upload a document','ecm',1,'upload',NULL,'w',0,10,0),(2515,'Administer directories of documents','ecm',1,'setup',NULL,'w',0,10,0),(3201,'Read archived events and fingerprints','blockedlog',1,'read',NULL,'w',0,76,0),(20001,'Read leave requests (yours and your subordinates)','holiday',1,'read',NULL,'w',0,42,0),(20002,'Create/modify leave requests','holiday',1,'write',NULL,'w',0,42,0),(20003,'Delete leave requests','holiday',1,'delete',NULL,'w',0,42,0),(20004,'Read leave requests for everybody','holiday',1,'readall',NULL,'w',0,42,0),(20005,'Create/modify leave requests for everybody','holiday',1,'writeall_advance',NULL,'w',0,42,0),(20006,'Setup leave requests of users (setup and update balance)','holiday',1,'define_holiday',NULL,'w',0,42,0),(20007,'Approve leave requests','holiday',1,'approve',NULL,'w',0,42,0),(23001,'Read cron jobs','cron',1,'read',NULL,'w',0,50,0),(23002,'Create cron Jobs','cron',1,'create',NULL,'w',0,50,0),(23003,'Delete cron Jobs','cron',1,'delete',NULL,'w',0,50,0),(23004,'Execute cron Jobs','cron',1,'execute',NULL,'w',0,50,0),(50401,'Bind products and invoices with accounting accounts','accounting',1,'bind','write','r',0,61,0),(50411,'Read operations in Ledger','accounting',1,'mouvements','lire','r',0,61,0),(50412,'Write/Edit operations in Ledger','accounting',1,'mouvements','creer','w',0,61,0),(50414,'Delete operations in Ledger','accounting',1,'mouvements','supprimer','d',0,61,0),(50415,'Delete all operations by year and journal in Ledger','accounting',1,'mouvements','supprimer_tous','d',0,61,0),(50418,'Export operations of the Ledger','accounting',1,'mouvements','export','r',0,61,0),(50420,'Report and export reports (turnover, balance, journals, ledger)','accounting',1,'comptarapport','lire','r',0,61,0),(50430,'Manage fiscal periods, validate movements and close periods','accounting',1,'fiscalyear','write','r',0,61,0),(50440,'Manage chart of accounts, setup of accountancy','accounting',1,'chartofaccount',NULL,'r',0,61,0),(59001,'Visualiser les marges','margins',1,'liretous',NULL,'r',0,55,0),(59002,'Définir les marges','margins',1,'creer',NULL,'w',0,55,0),(59003,'Read every user margin','margins',1,'read','all','r',0,55,0);
/*!40000 ALTER TABLE `llx_rights_def` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_salary`
--

DROP TABLE IF EXISTS `llx_salary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_salary` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) COLLATE utf8_bin DEFAULT NULL,
  `label` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `fk_user` int(11) NOT NULL,
  `datep` date DEFAULT NULL,
  `datev` date DEFAULT NULL,
  `salary` double(24,8) DEFAULT NULL,
  `amount` double(24,8) NOT NULL DEFAULT '0.00000000',
  `fk_projet` int(11) DEFAULT NULL,
  `datesp` date DEFAULT NULL,
  `dateep` date DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `note` text COLLATE utf8_bin,
  `fk_bank` int(11) DEFAULT NULL,
  `paye` smallint(6) NOT NULL DEFAULT '0',
  `fk_typepayment` int(11) NOT NULL,
  `fk_account` int(11) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_salary`
--

LOCK TABLES `llx_salary` WRITE;
/*!40000 ALTER TABLE `llx_salary` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_salary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_salary_extrafields`
--

DROP TABLE IF EXISTS `llx_salary_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_salary_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_salary_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_salary_extrafields`
--

LOCK TABLES `llx_salary_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_salary_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_salary_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_session`
--

DROP TABLE IF EXISTS `llx_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_session` (
  `session_id` varchar(50) COLLATE utf8_bin NOT NULL,
  `session_variable` text COLLATE utf8_bin,
  `last_accessed` datetime NOT NULL,
  `fk_user` int(11) NOT NULL,
  `remote_ip` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `user_agent` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`session_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_session`
--

LOCK TABLES `llx_session` WRITE;
/*!40000 ALTER TABLE `llx_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe`
--

DROP TABLE IF EXISTS `llx_societe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `nom` varchar(128) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_int` varchar(60) DEFAULT NULL,
  `statut` tinyint(4) DEFAULT '0',
  `parent` int(11) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `status` tinyint(4) DEFAULT '1',
  `code_client` varchar(24) DEFAULT NULL,
  `code_fournisseur` varchar(24) DEFAULT NULL,
  `code_compta` varchar(24) DEFAULT NULL,
  `code_compta_fournisseur` varchar(24) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `zip` varchar(25) DEFAULT NULL,
  `town` varchar(50) DEFAULT NULL,
  `fk_departement` int(11) DEFAULT '0',
  `fk_pays` int(11) DEFAULT '0',
  `phone` varchar(20) DEFAULT NULL,
  `fax` varchar(20) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `email` varchar(128) DEFAULT NULL,
  `socialnetworks` text,
  `skype` varchar(255) DEFAULT NULL,
  `whatsapp` varchar(255) DEFAULT NULL,
  `linkedin` varchar(255) DEFAULT NULL,
  `youtube` varchar(255) DEFAULT NULL,
  `googleplus` varchar(255) DEFAULT NULL,
  `snapchat` varchar(255) DEFAULT NULL,
  `instagram` varchar(255) DEFAULT NULL,
  `facebook` varchar(255) DEFAULT NULL,
  `twitter` varchar(255) DEFAULT NULL,
  `fk_effectif` int(11) DEFAULT '0',
  `fk_typent` int(11) DEFAULT NULL,
  `fk_forme_juridique` int(11) DEFAULT '0',
  `fk_currency` varchar(3) DEFAULT NULL,
  `siren` varchar(128) DEFAULT NULL,
  `siret` varchar(128) DEFAULT NULL,
  `ape` varchar(128) DEFAULT NULL,
  `idprof4` varchar(128) DEFAULT NULL,
  `idprof5` varchar(128) DEFAULT NULL,
  `idprof6` varchar(128) DEFAULT NULL,
  `tva_intra` varchar(20) DEFAULT NULL,
  `capital` double(24,8) DEFAULT NULL,
  `fk_stcomm` int(11) NOT NULL DEFAULT '0',
  `note_private` text,
  `note_public` text,
  `prefix_comm` varchar(5) DEFAULT NULL,
  `client` tinyint(4) DEFAULT '0',
  `fournisseur` tinyint(4) DEFAULT '0',
  `supplier_account` varchar(32) DEFAULT NULL,
  `fk_prospectlevel` varchar(12) DEFAULT NULL,
  `customer_bad` tinyint(4) DEFAULT '0',
  `customer_rate` double DEFAULT '0',
  `supplier_rate` double DEFAULT '0',
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `remise_client` double DEFAULT '0',
  `remise_supplier` double DEFAULT '0',
  `mode_reglement` tinyint(4) DEFAULT NULL,
  `cond_reglement` tinyint(4) DEFAULT NULL,
  `transport_mode` tinyint(4) DEFAULT NULL,
  `mode_reglement_supplier` tinyint(4) DEFAULT NULL,
  `cond_reglement_supplier` tinyint(4) DEFAULT NULL,
  `transport_mode_supplier` tinyint(4) DEFAULT NULL,
  `fk_shipping_method` int(11) DEFAULT NULL,
  `tva_assuj` tinyint(4) DEFAULT '1',
  `localtax1_assuj` tinyint(4) DEFAULT '0',
  `localtax1_value` double(6,3) DEFAULT NULL,
  `localtax2_assuj` tinyint(4) DEFAULT '0',
  `localtax2_value` double(6,3) DEFAULT NULL,
  `barcode` varchar(255) DEFAULT NULL,
  `fk_barcode_type` int(11) DEFAULT '0',
  `price_level` int(11) DEFAULT NULL,
  `outstanding_limit` double(24,8) DEFAULT NULL,
  `order_min_amount` double(24,8) DEFAULT NULL,
  `supplier_order_min_amount` double(24,8) DEFAULT NULL,
  `default_lang` varchar(6) DEFAULT NULL,
  `logo` varchar(255) DEFAULT NULL,
  `canvas` varchar(32) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `webservices_url` varchar(255) DEFAULT NULL,
  `webservices_key` varchar(128) DEFAULT NULL,
  `accountancy_code_sell` varchar(32) DEFAULT NULL,
  `accountancy_code_buy` varchar(32) DEFAULT NULL,
  `name_alias` varchar(128) DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `fk_account` int(11) DEFAULT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `logo_squarred` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_societe_prefix_comm` (`prefix_comm`,`entity`),
  UNIQUE KEY `uk_societe_code_client` (`code_client`,`entity`),
  UNIQUE KEY `uk_societe_code_fournisseur` (`code_fournisseur`,`entity`),
  UNIQUE KEY `uk_societe_barcode` (`barcode`,`fk_barcode_type`,`entity`),
  KEY `idx_societe_user_creat` (`fk_user_creat`),
  KEY `idx_societe_user_modif` (`fk_user_modif`),
  KEY `idx_societe_warehouse` (`fk_warehouse`)
) ENGINE=InnoDB AUTO_INCREMENT=1945 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe`
--

LOCK TABLES `llx_societe` WRITE;
/*!40000 ALTER TABLE `llx_societe` DISABLE KEYS */;
INSERT INTO `llx_societe` (`rowid`, `nom`, `entity`, `ref_ext`, `ref_int`, `statut`, `parent`, `tms`, `datec`, `status`, `code_client`, `code_fournisseur`, `code_compta`, `code_compta_fournisseur`, `address`, `zip`, `town`, `fk_departement`, `fk_pays`, `phone`, `fax`, `url`, `email`, `socialnetworks`, `skype`, `whatsapp`, `linkedin`, `youtube`, `googleplus`, `snapchat`, `instagram`, `facebook`, `twitter`, `fk_effectif`, `fk_typent`, `fk_forme_juridique`, `fk_currency`, `siren`, `siret`, `ape`, `idprof4`, `idprof5`, `idprof6`, `tva_intra`, `capital`, `fk_stcomm`, `note_private`, `note_public`, `prefix_comm`, `client`, `fournisseur`, `supplier_account`, `fk_prospectlevel`, `customer_bad`, `customer_rate`, `supplier_rate`, `fk_user_creat`, `fk_user_modif`, `remise_client`, `remise_supplier`, `mode_reglement`, `cond_reglement`, `transport_mode`, `mode_reglement_supplier`, `cond_reglement_supplier`, `transport_mode_supplier`, `fk_shipping_method`, `tva_assuj`, `localtax1_assuj`, `localtax1_value`, `localtax2_assuj`, `localtax2_value`, `barcode`, `fk_barcode_type`, `price_level`, `outstanding_limit`, `order_min_amount`, `supplier_order_min_amount`, `default_lang`, `logo`, `canvas`, `import_key`, `webservices_url`, `webservices_key`, `accountancy_code_sell`, `accountancy_code_buy`, `name_alias`, `fk_incoterms`, `location_incoterms`, `model_pdf`, `fk_multicurrency`, `multicurrency_code`, `fk_account`, `fk_warehouse`, `logo_squarred`) VALUES (1,'DECKER ET ASSOCIES',1,NULL,NULL,0,NULL,'2019-06-07 12:17:43','2014-12-05 09:38:04',0,'PRB068',NULL,NULL,NULL,'14 rue Alexandre Fourtanier','31000','TOULOUSE',33,1,'0561219684',NULL,NULL,'segolene.delval@decker-associes.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,15,NULL,'421255308','','6910Z','','','','',0.00000000,0,NULL,'Tel Me SPINAZZE le 22/2/2019 : en réunion . Doit me rappeler courant de semaine prochaine.\n\n\n\nTel le 5 mars 2019 : eu sa secrétaire : doit me rappeler dans la foulée.',NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(2,'AEP La Landelle',1,NULL,NULL,0,NULL,'2022-11-18 09:21:50','2014-12-11 09:37:31',0,'PRB066',NULL,NULL,NULL,'La Landelle','81700','PALLEVILLE',83,1,'0563821000','0563821001',NULL,'er@lalandelle.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'448372284','','','','','','',0.00000000,0,'TUYAU MICHEL RAYSSAC','Mail pour RDV envoyé le 18 mai. Attente réponse\n\nTel le 5 juin 2015 - doit m\'envoyer un mail pour caler un RDV courant juin.\n\nRèglement 2500 € HT effectué le 01/10/2015\n\nReste 2500 e HT pour juin 2016.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aep-la-landelle-squarelogo-1454417022958[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(3,'ECA EXPERTISE',1,NULL,NULL,0,NULL,'2019-06-06 12:37:29','2014-12-11 09:55:40',0,'PRB003',NULL,NULL,NULL,'8 bis Avenue Labouilhe','31650','SAINT ORENS DE GAMEVILLE',33,1,'0561008830','0561008831',NULL,'larcari@eca-expertises.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'389031428','','6920Z','','','','',150000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(4,'MAISON FMF TOULOUSE',1,NULL,NULL,0,NULL,'2019-11-18 15:23:00','2014-12-11 10:06:55',0,'PRB057',NULL,NULL,NULL,'6 Impasse du Levant\n\nZA Piossane 3','31590','VERFEIL',33,1,'0534251365','0534258468','www.fmfservices.com','contact@fmfservices.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'383606613','','6420Z','','','','',152500.00000000,3,NULL,'Tel le 6 février 2019 : la nouvelle comptable veut me voir pour faire un point sur les copieurs.\n\nDoit me rappeler.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'FMF.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(5,'LE CHEQUE CADEAU OCCITAN',1,NULL,NULL,0,NULL,'2019-06-06 12:38:16','2014-12-11 10:53:07',0,'PRB087',NULL,NULL,NULL,'Impasse Larquipeyre','81380','LESCURE D\'ALBIGEOIS',83,1,'0563383383','0563383384',NULL,'lecheque.cadeauoccitan@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,NULL,NULL,'499023190','','7311Z','','','','',5000.00000000,0,NULL,'Liquidation judiciaire en avril 2018.',NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'unnamed[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(6,'BANCAREL',1,NULL,NULL,0,NULL,'2019-06-06 12:38:56','2014-12-11 11:05:49',0,'PRB091',NULL,NULL,NULL,'5 Boulevard des Balquières','12034','ONET LE CHATEAU',13,1,'0565672211','0565423581',NULL,'pg.pelofi@bancarel.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'429657257','','1392Z','','','','',1220000.00000000,0,'TUYAU JEAN PIERRE LOURTIES',NULL,NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(7,'CAP MANAGER',1,NULL,NULL,0,NULL,'2019-06-06 12:39:49','2014-12-11 14:46:44',0,'PRB054',NULL,NULL,NULL,'20 Avenue Didier DAURAT','31400','TOULOUSE',33,1,'0561756400','0562471328','www.cap-manager.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,54,NULL,'451801450','','7022Z','','','','',15000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(8,'EURO CLIMAT',1,NULL,NULL,0,NULL,'2021-01-14 14:47:54','2014-12-11 14:57:21',0,'PRB107',NULL,NULL,NULL,'Hélios 3\r\n\r\n116 route d\'Espagne','31100','TOULOUSE',33,1,'0561722638','0561723852',NULL,'euro.climat@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,54,NULL,'410222509','','4322B','','','','',7623.00000000,0,NULL,'Invitation Stade 19/2/2015\r\n\r\nTel le 14 janvier 2021 : doit m\'envoyer les éléments de son contrat.\r\nOK pour évolution.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(9,'NEOCITE',1,NULL,NULL,0,NULL,'2019-06-06 12:41:28','2014-12-11 15:17:57',0,'PRB080',NULL,NULL,NULL,'13 rue de la Bourse','31000','TOULOUSE',33,1,'0562309152','0561224380','www.neocite.fr','mfj@neocite.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,59,NULL,'539894121','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(10,'NORMATECH',1,NULL,NULL,0,NULL,'2019-10-15 12:15:14','2014-12-11 15:26:04',0,'PRB0179',NULL,NULL,NULL,'13 rue des Artisans\n\nZA le Grand','31140','PECHBONNIEU',33,1,'0561376845','0561376849','www.normatech-medical.com','lagrange.marc@normatech-medical.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,54,NULL,'388773046','','2790Z','','','','',40000.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'NORMATECH.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(11,'IDATE',1,NULL,NULL,0,NULL,'2019-06-06 12:44:36','2014-12-11 15:32:55',0,'KJLP12013',NULL,NULL,NULL,'Allée Yves Stourdzé','34830','CLAPIERS',36,1,'0467144407',NULL,'www.idate.org','jd.seval@idate.org',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,92,NULL,'314398686','','7320Z','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(12,'MAIRIE DE BESSIERES',1,NULL,NULL,0,NULL,'2022-09-19 06:22:46','2014-12-12 14:00:03',0,'PRB117',NULL,NULL,NULL,'29 Place du Souvenir','31660','BESSIERES',33,1,'0561845555',NULL,NULL,'mp.grattoni@bessieres.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',0.00000000,0,NULL,'Invitation Stade 19/2/2015',NULL,1,0,NULL,'',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'bassiere00[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(13,'MAIRIE DE SAINT-ORENS DE GAMEVILLE',1,NULL,NULL,0,NULL,'2022-09-19 09:54:35','2014-12-12 14:12:21',1,'PRB104',NULL,'ROBERT C5 A1',NULL,'46 avenue de Gameville','31650','SAINT-ORENS DE GAMEVILLE',33,1,'0561390000',NULL,NULL,'jean-luc.dupressoire@mairie-saint-orens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213105067','21310506700010','','','','','',0.00000000,0,NULL,'Séance du 18 mars 2022 au domaine de Montjoie.<br />\r\nIntervention de Dominique FAURE et présence de Jean-Luc DUPRESSOIRE.<br />\r\n<br />\r\nRDV le 25 mars 2022 pour négocier notre mission de préparation prochain marché et mise en place politique d\'impression et assistance.',NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'VilleSaintOrens[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(14,'FSJU',1,NULL,NULL,0,NULL,'2019-09-23 12:38:38','2014-12-15 08:31:02',0,'PRB096',NULL,NULL,NULL,'2 Place RIQUET','31000','TOULOUSE',33,1,'0562734520',NULL,'www.fsju.org',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'775672207','','','','','','',0.00000000,0,NULL,'Tel Mme STULZMAN le 6 février 2019 : doivent faire le point (nouvelle direction) et me rappeler.\n\n\n\nTel le 20 septembre 2019 : tous les achats sont maintenant centralisés sur Paris. RAF.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(15,'GGL GROUPE',1,NULL,NULL,0,NULL,'2022-08-01 08:05:41','2014-12-15 08:57:09',1,'PRB105',NULL,'ROMAIN C5 A1',NULL,'111 Place Pierre Duhem','34000','MONTPELLIER',36,1,'0499614356','0499614065',NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,NULL,NULL,'422889469','','','','','','',50000000.00000000,0,'TUYAU CYRIL BOUQUET',NULL,NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ggl-groupe[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(16,'MAIRIE DE LA SALVETAT SAINT GILLES',1,NULL,NULL,0,NULL,'2022-09-19 06:46:03','2014-12-15 09:03:59',0,'PRB073',NULL,NULL,NULL,'rue du 19 mars 1962','31880','LA SALVETAT SAINT GILLES',33,1,'0562132400',NULL,'www.lasalvetat31.com','rsost@lasalvetat31.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',0.00000000,0,NULL,'Invitation Stade 19/2/2015',NULL,1,0,NULL,'',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(17,'LEAP EMILIE DE RODAT',1,NULL,NULL,0,NULL,'2021-04-08 07:00:51','2014-12-15 09:19:07',0,'PRB094',NULL,NULL,NULL,'8 Boulevard Gérard des Pins','11170','PEZENS',12,1,'0468249035','0468249088','lepafp.prerns.pagesperso-orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,92,NULL,'775822612','','8532Z','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAZ.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(18,'IVSO',1,NULL,NULL,0,NULL,'2020-07-06 08:15:43','2014-12-15 09:32:14',0,'PRB112',NULL,NULL,NULL,'Rue du Cheminement de Borde Rouge\r\n\r\nCentre INRA','31321','CASTANET',33,1,'0561738706','0561756439','www.france-sudouest.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,100,92,NULL,'387577851','','8230Z','','','','',0.00000000,0,'TUYAU ANNE ESCAFFRE',NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(19,'MAIRIE DE FRONTON',1,NULL,NULL,0,NULL,'2023-03-17 09:00:35','2014-12-15 09:57:13',1,'PRB100',NULL,NULL,NULL,'1 Esplanade de Marcorelle','31620','FRONTON',33,1,'0562799210',NULL,'www.mairie-fronton.fr','michel.lugou@mairie-fronton.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213102023','21310202300016','','','','','',0.00000000,0,'Tel le 19 novembre 2019 : viennent de signer chez SHARP.\r\n\r\nTel le 24 janvier 2022 : Emmanuelle SALLEE n\'a pas eu le temps de regarder la lettre de mission d\'assistance.\r\nS\'est engagée à me rappeler.\r\nBof bof...',NULL,NULL,1,0,NULL,'',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'fronton[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(20,'SALT',1,NULL,NULL,0,NULL,'2020-06-03 13:59:42','2014-12-15 10:27:44',0,'PRB072',NULL,NULL,NULL,'8 rue Lafon','31000','TOULOUSE',33,1,'0561630304','0561621313','www.salt-travel.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'529510562','','7911Z','','','','',19000.00000000,0,NULL,'Invitation Stade 19/2/2015\r\n\r\nTel le 3/06/20 : toujours mariée à COPYSUD - 4 séminaires organisés en 2019. Toujours RAF.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(21,'MAIRIE D\'ESCALQUENS',1,NULL,NULL,0,NULL,'2022-12-21 09:50:30','2014-12-22 14:59:15',0,'PRB110',NULL,NULL,NULL,'Place François MITTERRAND','31750','ESCALQUENS',33,1,'0562717373',NULL,'www.escalquens.fr','contact@escalquens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'213101694','','8411Z','','','','',0.00000000,0,'Tel le 2 juin 2020 : attend la mise en place de la nouvelle équipe (juillet) pour savoir ce qu\'ils vont faire.<br />\r\n<br />\r\nDoit me rappeler en juillet (à mon avis ça sent la pisse...)<br />\r\n<br />\r\nTel Mme DOISY le 21/12/2022 : laissé message à l\'accueil',NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(22,'G.O. METRES',1,NULL,NULL,0,NULL,'2022-11-18 09:30:56','2014-12-22 15:20:50',0,'LM 7/11/2014',NULL,NULL,NULL,'44 avenue Pierre MARTY','31390','CARBONNE',33,1,'0561875701',NULL,NULL,'g.o.metres@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'529489544','','','','','','',20000.00000000,0,'TUYAU PASCAL VAILLES',NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(23,'TRAITEUR DES CHIMERES - 2ME',1,NULL,NULL,0,NULL,'2019-06-07 13:44:27','2014-12-22 15:47:01',0,'PRB098',NULL,NULL,NULL,'10 Chemin de TURTELLE','31140','PECHBONNIEU',33,1,'0534270073',NULL,'www.traiteurdeschimeres.com','contact@traiteurdeschimeres.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,54,NULL,'482833340','','5621Z','','','','',10000.00000000,0,'TUYAU EMMANUEL GRARD',NULL,NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(24,'CABINET PASCAL VAILLES',1,NULL,NULL,0,NULL,'2022-01-12 09:29:09','2014-12-22 16:08:00',0,'LM 7/7/2014',NULL,NULL,NULL,'170 avenue SAINT GERMIER','31600','MURET',33,1,'0561510127',NULL,NULL,'contact@vailles-civade.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,NULL,NULL,'421289182','','7112Z','','','','',61597.00000000,0,NULL,'Cabinet Saint-Gaudens : 05 61 89 11 47',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'cache_27319105[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(25,'FALCOU',1,NULL,NULL,0,NULL,'2019-06-07 12:16:22','2014-12-22 16:57:48',0,'PRB108',NULL,NULL,NULL,'15 rue du Cassé','31240','SAINT-JEAN',33,1,'0562890470','0562891072','www.traiteur-a-toulouse.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'328339866','','5621E','','','','',11120.00000000,0,'TUYAU EMMANUEL GRARD','Invitation Stade 19/2/2015',NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(26,'CABINET LANGLOIS',1,NULL,NULL,0,NULL,'2019-06-25 16:42:21','2014-12-22 17:18:53',0,'PRB113',NULL,NULL,NULL,'19 Avenue Charles de Gaulle','81500','LAVAUR',83,1,'0563427201',NULL,'www.sud-architecture.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'335176277','','7111Z','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'002gq5lcgsri3r2[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(27,'GROUPE CLIMATER',1,NULL,NULL,0,NULL,'2019-06-07 12:13:00','2014-12-22 17:32:29',0,'PRB076',NULL,NULL,NULL,'460 route de Moissac','82200','MOISSAC',84,1,'0563950201','0563950445','www.groupe-climater.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,NULL,NULL,'533698502','','6430Z','','','','',27308360.00000000,0,'Tuyau W CONSEIL','Invitation Stade 19/2/2015',NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'makethumbnail[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(28,'ES SECURITE',1,NULL,NULL,0,NULL,'2019-06-07 12:14:26','2014-12-23 10:32:59',0,'PRB095',NULL,NULL,NULL,'29 Chemin de la Violette','31240','L\'UNION',33,1,'0561331083','0970626516','www.es-securite.com','essecuritesav@gmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,NULL,NULL,'448505487','','','','','','',8000.00000000,0,NULL,'Tel le 14 septembre 2015.\n\nConversation avec Muriel. Remplaçante.\n\nA rappeler début octobre pour RDV',NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(29,'MAIRIE DE VILLENOUVELLE',1,NULL,NULL,0,NULL,'2022-09-19 09:57:25','2014-12-23 11:02:56',0,'PRB115',NULL,NULL,NULL,'Place de la Mairie','31290','VILLENOUVELLE',33,1,'0561816488',NULL,'www.mairie-villenouvelle.fr','mairie.villenouvelle@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213105893','','8411Z','','','','',0.00000000,3,'TUYAU MICHEL RAYSSAC',NULL,NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'100px-Blason_ville_fr_Villenouvelle_(Haute-Garonne).svg[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(31,'AIR SUPPORT',1,NULL,NULL,0,NULL,'2021-01-05 14:05:17','2014-12-23 14:14:38',0,'PRB0073',NULL,NULL,NULL,'ZA du Roulage\n\n125 avenue du Roulage','32600','PUJAUDRAN',34,1,'0562075060','0562075089','www.airsupport.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'387708621','','3316Z','','','','',590128.00000000,0,'TUYAU JEAN-PIERRE LOURTIES','Tel le 5 janvier 2021 : sont dans la difficulté - Plan social et chômage. Devons renégocier leurs contrats.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AIR SUPPORT.gif',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(35,'MAIRIE DE GRATENTOUR',1,NULL,NULL,0,NULL,'2022-11-28 13:54:51','2014-12-29 10:19:31',1,'PRB001',NULL,NULL,NULL,'1 rue Cayssials','31150','GRATENTOUR',33,1,'0562799400',NULL,'www.gratentour.fr','accueil@gratentour.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'213102304','','8411Z','','','','',0.00000000,0,NULL,'RDV Pamela<br />\r\nLe 29/04 à 10h avec Robert <br />\r\n<br />\r\n<strong><u>Mail envoyé par Robert le 17 juin:</u></strong><br />\r\n<br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Bonjour Monsieur MECHIN,</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Je vous remercie pour les éléments confiés. Nous avons fait une rapide étude du parc et de vos contraintes.</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Dans le cadre d’un marché négocié par nos soins, nous pourrons obtenir une baisse des coûts de l’ordre de 20%, sous réserve à cause des augmentations de la part des fournisseurs.</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Ce qui peut se traduire par une économie de l’ordre de 17 à 20 K€ sur le prochain marché.</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Cette approche est partielle et il est nécessaire de réaliser un audit afin de recalibrer tout le parc.</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Comme nous l’avons évoqué, je vous propose une assistance qui inclut l’audit, le montage du marché (écriture du DCE) négociations, notations, supervision déploiement et contrôle de conformité ainsi que la mise en place d’un suivi d’exécution avec comités de pilotages visant à optimiser les usages, les réunions de formation, contrôle des factures, gestion des demandes et des avenants etc.</span></span><br />\r\n<br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Cette assistance sur une durée de 3 ans coûte 300 € HT par mois, ce qui entre dans le champ des économies générées.</span></span><br />\r\n<br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Si cette collaboration vous agrée, je vous ferai parvenir une lettre de mission détaillant l’ensemble de la prestation.</span></span><br />\r\n<br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Dans l’attente de vous lire, je reste à votre écoute pour toute précision et vous souhaite un agréable week-end.</span></span><br />\r\n<br />\r\n ',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(37,'AVENSIOR FINANCES',1,NULL,NULL,0,NULL,'2019-04-25 07:30:16','2014-12-29 10:54:06',0,'0000',NULL,NULL,NULL,'14 Chemin Frescati','31280','AIGREFEUILLE',33,1,'0665323902',NULL,'www.avensior.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'507737013','','6492Z','','','','',16000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(39,'FGI',1,NULL,NULL,0,NULL,'2019-06-25 16:43:17','2014-12-29 11:17:56',0,'PRB008',NULL,NULL,NULL,'61 Boulevard Carnot','31000','TOULOUSE',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,57,NULL,'433734142','','6420Z','','','','',1975000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(40,'CABINET LACOMBE',1,NULL,NULL,0,NULL,'2019-04-25 07:30:59','2014-12-29 11:32:52',0,'PRB014',NULL,NULL,NULL,'13 rue des Pyrénées','31400','TOULOUSE',33,1,'0561525987',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,15,NULL,'314075326','','7120B','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(43,'RECAERO',1,NULL,NULL,0,NULL,'2019-04-25 07:31:38','2014-12-31 11:25:53',0,'PRB004',NULL,NULL,NULL,'Parc Technologique Delta Sud','09340','VERNIOLLES',10,1,'0561696011',NULL,'www.recaero.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'383838141','','3030Z','','','','',4500000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(45,'GROUPE DBF',1,NULL,NULL,0,NULL,'2022-10-31 12:51:00','2015-01-02 13:58:52',0,'LM 13/5/2014',NULL,NULL,NULL,'9 Avenue du Millac','33370','ARTIGUES PRES BORDEAUX',35,1,'0556867540','0557541903','www.dbf-autos.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,NULL,NULL,'504931700','','6420Z','','','','',2069000.00000000,3,'TUYAU EMMANUEL GRARD','Invitation Stade 19/2/2015',NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(46,'TARAMM',1,NULL,NULL,0,NULL,'2019-04-12 17:28:04','2015-01-02 14:09:53',0,'PRB00121',NULL,NULL,NULL,'Bonzom','09270','MAZERES',10,1,'0561399656',NULL,'www.taramm.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,NULL,NULL,'399215425','','2453Z','','','','',152449.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'taramm-26386[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(47,'CAP AUDIT',1,NULL,NULL,0,NULL,'2019-04-25 07:32:21','2015-01-02 14:20:05',0,'LM 23/9/2011',NULL,NULL,NULL,'Aéropôle - Bât 1\n\n5 Avenue Albert Durand','31700','BLAGNAC',33,1,'0561719991',NULL,'www.capaudit.net','cabinet@capaudit.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'434345211','','6920Z','','','','',30000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(48,'KONICA MINOLTA',1,NULL,NULL,0,NULL,'2022-01-10 10:08:16','2015-01-02 14:26:21',1,NULL,NULL,NULL,NULL,'13 rue Marie-Louise DISSARD','31300','TOULOUSE',NULL,1,NULL,NULL,'www.konicaminolta.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(49,'LOYVE AVOCATS',1,NULL,NULL,0,NULL,'2017-08-10 11:58:23','2015-01-07 09:01:47',0,'PRB0057',NULL,NULL,NULL,'14 rue Peyras','31000','TOULOUSE',33,1,'0562277427',NULL,'www.loyve-avocats.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'421284712','','6910Z','','','','',200000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'loyve450[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(50,'ADISTA',1,NULL,NULL,0,NULL,'2019-04-25 07:33:15','2015-01-08 13:45:54',0,NULL,NULL,NULL,NULL,'1 rue Blaise Pascal','54320','MAXEVILLE',56,1,'0383955300','0383980754','www.adista.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,'TUYAU EMMANUEL GRARD\n\n\n\nEnvoi mail de reprise de contact le 19/01/2015.',NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(51,'CIRGUE DARGASSIES ARCHITECTES',1,NULL,NULL,0,NULL,'2021-10-08 13:54:49','2015-01-08 13:56:31',0,'PRB0102',NULL,NULL,NULL,'40 boulevard des Récollets','31400','TOULOUSE',33,1,'0561553606','0561553638',NULL,'scp.c.d@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'377906615','','7111Z','','','','',37198.00000000,2,NULL,'Cousin de Stéphanie PERRIN\r\n\r\nTUYAU HUBERT FAURE\r\nEnvoi mail de reprise de contact le 19/01/2015.\r\nRemise du rapport d\'audit le 17 mars 2015. Souhaitent attendre la fin du contrat.\r\nRDV le 5 juillet à 11h00\r\nTel le 30 août 2016 : pas lu le CCTP. Doit voir et me rappeler.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(52,'CABINET CHAMPOL CONSEIL',1,NULL,NULL,0,NULL,'2019-04-25 07:33:48','2015-01-08 14:23:34',0,NULL,NULL,NULL,NULL,'194 Avenue Raymond Naves','31500','TOULOUSE',33,1,'0534431010','0534431011',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,'Envoyé mail de présentation le 16 décembre 2015 suite journée CGPME.\n\nContrat en cours COPYSUD.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(53,'DTZ - ACT IMMO',1,NULL,NULL,0,NULL,'2019-04-25 07:35:02','2015-01-08 14:30:12',0,'PRB0109',NULL,NULL,NULL,'154 bis allée de Barcelone','31000','TOULOUSE',33,1,'0561233047','0561217341','toulouse.dtz-immo.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,NULL,NULL,'409707304','','6831Z','','','','',7622.00000000,3,NULL,'Envoi mail de reprise de contact le 19/01/2015.\n\nInvitation Stade 19/2/2015 - Ne vient pas \n\nRelance mail sur dossier le 02/03/2015.\n\nSignature contrat  le lundi 4 mai 2015',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(54,'EDENIS',1,NULL,NULL,0,NULL,'2019-06-07 15:11:01','2015-01-08 14:32:30',0,NULL,NULL,NULL,NULL,'3 rue Marie-Claude Perroud\n\nBP 10647','31000','TOULOUSE',33,1,'0562275723','0562275728','www.edenis.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,'TUYAU EMMANUEL GRARD\n\n\n\nEnvoi mail de reprise de contact le 19/01/2015.','Invitation Stade 19/2/2015',NULL,2,0,NULL,'PL_NONE',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(55,'INTELLIGENCE MEDIA',1,NULL,NULL,0,NULL,'2019-04-25 07:35:34','2015-01-08 14:36:57',0,NULL,NULL,NULL,NULL,'8 Port Saint-Sauveur','31000','TOULOUSE',33,1,'0562167400','0561206903',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'Invitation Stade 19/2/2015 : OK venu. \n\nD\'accord pour audit copieurs\n\nLettre de mission déposée le 1 avril 2015\n\nAppel le 28 avril : Paul rentre de congés - Virginie voit le dossier cette semaine avec lui.\n\nAppel le 10 mai : Absente semaine dernière, voit avec Paul aujourd\'hui. Me rappelle.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(57,'C&N TRAITEUR',1,NULL,NULL,0,NULL,'2020-09-16 08:46:37','2015-01-08 14:45:05',0,NULL,NULL,NULL,NULL,'9 Impasse de LOEWY','31140','AUCAMVILLE',33,1,'0561371010',NULL,'www.c-et-n-traiteur.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'443412432','','','','','','',0.00000000,0,NULL,'Venu à la séance du Stade 20/3/2015\n\nRDV le 6 mai à 15h00\n\n\n\nVu Me CARO le 13/01/16. Intéressée, va en parler à Christophe\n\nA recontacter fin février pour rdv. Fin de leurs contrat Konica septembre 2017',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(58,'FLAVOURIN',1,NULL,NULL,0,NULL,'2019-04-25 07:36:01','2015-01-08 15:44:54',0,NULL,NULL,NULL,NULL,'Rue de la Martelle\n\nZI Albipôle','81150','TERSSAC',83,1,'0563491717','0563491715','www.flavourin.fr','contact@flavourin.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,'Tuyau Vincent LEGAGNEUX \n\nvlegagneux@fiparc.fr\n\n','Envoi mail de reprise de contact le 19/01/2015.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(60,'OMNIUM FINANCE',1,NULL,NULL,0,NULL,'2019-04-25 07:36:13','2015-01-08 15:55:17',0,NULL,NULL,NULL,NULL,'11 avenue PARMENTIER\n\nBP 70117','31201','TOULOUSE CEDEX 2',33,1,'0567733000','0534400515','www.omnium-finance.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'Invitation Stade 19/2/2015 - ACCORD - Pas venu\n\n\n\nMail de reprise de contact le 31 août 2015.\n\nRDV le 22 septembre 2015 - Propo à faire.\n\n\n\nTel le 01 février 2016 : changement de gouvernance. Situation bloquée. Doivent me rappeler.',NULL,2,0,NULL,'PL_NONE',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(61,'CCL',1,NULL,NULL,0,NULL,'2020-05-12 13:40:36','2015-01-08 16:00:15',0,NULL,NULL,NULL,NULL,'Route de Toulouse\n\nBP224','81000','CASTRES',83,1,'0563716529','0563716526','www.ccl.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Invitation Stade 19/2/2015\r\n\r\nNe vient pas\r\n\r\nA recontacter mai 2015 pour étude.\r\n\r\nMail de relance envoyé le 31 août 2015\r\n\r\n\r\n\r\n25/02/18 : Envoyé invitation papier séance Montjoie.\r\n\r\n12/5/2020 : Mail COVID',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(62,'ESARC EVOLUTION',1,NULL,NULL,0,NULL,'2019-04-25 07:36:40','2015-01-13 09:09:54',0,'PRB036',NULL,NULL,NULL,'Campus de Bissy\n\n30 Rue des Tours','31683','LABEGE',33,1,'0561399798',NULL,'www.esarc-evolution.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(63,'CGR CINEMAS',1,NULL,NULL,0,NULL,'2022-11-18 09:26:12','2015-01-13 09:18:39',0,'PRB018',NULL,NULL,NULL,'16 rue Blaise Pascal\r\n\r\nBP 10100','17185','PERIGNY CEDEX',18,1,'0546440176','0546446108','www.cgrcinemas.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(65,'SCOPELEC',1,NULL,NULL,0,NULL,'2019-04-25 07:37:07','2015-01-13 09:35:27',0,NULL,NULL,NULL,NULL,'rue Louis Gay Lussac','31250','REVEL',33,1,'0562187164','0561833730','www.groupe-scopelec.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,1,'TUYAU MICHEL RAYSSAC','Invitation Stade 19/2/2015',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(66,'CABINET HDB Avocat',1,NULL,NULL,0,NULL,'2019-04-25 07:37:21','2015-01-13 09:40:41',0,NULL,NULL,NULL,NULL,'38 rue Alsace Lorraine','31000','TOULOUSE',33,1,'0582757466',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Vu à la séance du 20 mars 2015 - Brasserie du Stade Toulousain.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(67,'DIGICAPT',1,NULL,NULL,0,NULL,'2023-03-02 10:47:00','2015-01-13 09:45:39',0,'PRB086',NULL,NULL,NULL,'10 allée du Catchère','31770','COLOMIERS',33,1,'0561421378','0581331539','www.digicapt.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'450975107','','6201Z','','','','',7500.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(68,'LINGUAPOLE',1,NULL,NULL,0,NULL,'2022-11-18 09:35:31','2015-01-13 09:53:00',0,'PRB0178',NULL,NULL,NULL,'Parc Technologique du Canal\r\n\r\n18 Avenue de l\'Europe','31520','RAMONVILLE',33,1,'0561750737',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'Envoi mail de reprise de contact le 19/01/2015.\n\nInvitation Stade 19/2/2015 - Ne vient pas\n\nA recontacter en septembre 2015\n\n\n\n25/02/18 : Envoyé invitation papier séance Montjoie.\n\n\n\nRDV le 30 janvier 2018.\n\n\n\nPassé sur le site Challenge des Langues\n\n76 allées Jean Jaurès\n\n31000 TOULOUSE\n\n05 61 62 74 84',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(69,'GABAY HERMIER ASSOCIES',1,NULL,NULL,0,NULL,'2019-04-25 07:37:57','2015-01-13 10:17:43',0,'PRB070',NULL,NULL,NULL,'20 Avenue Didier Daurat','31400','TOULOUSE',33,1,'0562718060','0561544199','www.gabayhermier.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'485131130','','6920Z','','','','',90222.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(70,'SOCOREM',1,NULL,NULL,0,NULL,'2019-04-25 07:38:20','2015-01-13 10:33:11',0,NULL,NULL,NULL,NULL,'8 Avenue des Crêtes','31520','RAMONVILLE',33,1,'0562192888','0562192889','www.socorem.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,'TUYAU EMMANUEL GRARD','Invitation Stade 19/2/2015. OK venu \n\nD\'accord pour audit copieurs\n\nLettre de mission envoyée le 17 avril 2015\n\nTel le 28 avril : M. PARIS doit s\'occuper du dossier semaine prochaine (4 au 7 mai)\n\nTel le 18 mai : Eu Bruno BONHOURE qui doit se renseigner et me rappeler.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(71,'AVS CONCEPT',1,NULL,NULL,0,NULL,'2019-06-07 15:08:39','2015-01-13 10:35:47',0,NULL,NULL,NULL,NULL,'101 Boulevard de Suisse','31200','TOULOUSE',33,1,'0534406608','0534408486','www.avsconcept.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,2,0,NULL,'PL_NONE',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(72,'SANTE GESTION',1,NULL,NULL,0,NULL,'2019-08-20 12:08:43','2015-01-13 10:48:32',0,'PRB180',NULL,NULL,NULL,'Bâtiment Hélios 5\n\n116 route d\'Espagne','31100','TOULOUSE',33,1,'0534318340','0534318349',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'488527912','','6430Z','','','','',1000000.00000000,3,NULL,'RDV le 17 novembre 2015.\n\nFaire consultation pour 2 machines supplémentaires : CANON - SHARP et KONICA\n\n\n\nTel le 20 novembre 2017 : rappeler à partir du 15 décembre.\n\nDoit vendre l\'entreprise et créer une nouvelle entité - aura besoin de 2 machines - Proposé contrat mensuel à 100 € HT sur 36 mois.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(73,'AMI 3F',1,NULL,NULL,0,NULL,'2019-06-07 15:07:07','2015-01-13 10:56:00',0,NULL,NULL,NULL,NULL,'28 Port Saint-Sauveur','31000','TOULOUSE',33,1,'0562716740','0562716848','www.ami3f.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,55,NULL,'428639512','','6622Z','','','','',528082.00000000,3,NULL,'Vu en avril 2012\n\nInvitation Stade 19/2/2015\n\nContact téléphonique avec M. BALARD le 3 avril 2015 : M. GALLET doit me rappeler.\n\nTel le 26 avril : laissé n° de portable - Doivent me rappeler.\n\nRDV le mercredi 13 mai 2015.\n\nLettre de mission envoyée le 13 mai.\n\nREFUS\n\n\n\n25/02/18 : Envoyé invitation papier séance Montjoie.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(74,'STADE TOULOUSAIN TENNIS',1,NULL,NULL,0,NULL,'2019-06-07 13:41:35','2015-01-14 10:15:04',0,'PRB092',NULL,NULL,NULL,'116 rue des Troënes','31200','TOULOUSE',33,1,'0534402424',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,100,NULL,NULL,'776945941','','9312Z','','','','',0.00000000,0,NULL,'Invitation Stade 19/2/2015',NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(75,'ASSOCIATION SAINT-SAUVEUR',1,NULL,NULL,0,NULL,'2019-06-07 12:01:00','2015-01-14 10:51:04',0,'PRB0139',NULL,NULL,NULL,'23 rue de la Vanne','81200','MAZAMET',83,1,'0563975820',NULL,'www.jeannedarc-mazamet.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,NULL,NULL,'777242900','77724290000010','8531Z','','','','',0.00000000,3,NULL,'Tuyau Michel RAYSSAC\n\n\n\nRDV le 18 mars 2016 - M. Olivier de la Soujeole\n\nEnvoyé propo le 21 mars 2016\n\n\n\nTel le 26 avril 2017 : doit me rappeler.',NULL,1,0,NULL,'PL_LOW',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'GE081-10_2016_LF[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'LYCEE JEANNE D\'ARC',0,NULL,NULL,0,'',NULL,0,NULL),(76,'GROUPE THIERRY OLDAK',1,NULL,NULL,0,NULL,'2019-09-10 14:11:38','2015-01-14 11:00:23',0,'PRB0079',NULL,NULL,NULL,'4 Place Alphonse Jourdain','31000','TOULOUSE',33,1,'0562301300',NULL,'www.thierryoldak.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,54,NULL,'422127589','','4110A','','','','',1500000.00000000,0,'Revoir en septembre 2019 pour renégocier le parc.\n\n\n\nRDV le 11 septembre 2019.',NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'agto.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(77,'CABINET EBRARD',1,NULL,NULL,0,NULL,'2019-09-17 14:10:19','2015-01-14 11:09:32',0,'PRB041',NULL,NULL,NULL,'5 Impasse René Cousinet','31000','TOULOUSE',33,1,'0562714545','0562161163','www.cabinetebrard.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,55,NULL,'308128016','','6622Z','','','','',120000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-ebrard-top.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(80,'INTER RHONE',1,NULL,NULL,0,NULL,'2019-06-07 12:03:02','2015-01-14 11:19:55',0,'PRB00073',NULL,NULL,NULL,'6 rue des 3 faucons','84000','AVIGNON',86,1,'0490272400',NULL,'www.vins-rhone.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,92,NULL,'783204001','','9412Z','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(81,'CABINET OLIVIER PUECHBLANC',1,NULL,NULL,0,NULL,'2020-07-06 08:16:20','2015-01-14 15:29:06',0,'PRB059',NULL,NULL,NULL,'18 avenue Charles de Gaulle\r\n\r\nBâtiment 39','31130','BALMA',33,1,'0562730950','0561715306','www.cabinetolivierpuechblanc.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'523089753','','6512Z','','','','',0.00000000,0,'Tuyau Anne ESCAFFRE.\n\n\n\nTel le 6 février 2019 : A rappeler en septembre 2019  - pas d\'urgence, en contrat SHARP jusqu\'en 2020.\n\n\n\nTel le 9 septembre 2019 : souhaite garder son matériel 2 années de plus. A discuter avec Anne ESCAFFRE.',NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'puech.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(82,'BIOTOPE',1,NULL,NULL,0,NULL,'2022-05-25 06:38:01','2015-01-20 15:29:14',1,'PRB0140',NULL,'ROMAIN C5 A1',NULL,'22 Boulevard Maréchal FOCH\r\n\r\nBP 58','34140','MEZE',36,1,'0467186161','0467184629','www.biotope.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,NULL,NULL,'390613610','','7112B','','','','',15657.00000000,2,NULL,'06/09/2021 Envoi à M.MERCIER (Nouveau Dsi) lettre de mission pour renouvellement parc\r\n\r\n27/11/2020 Visio avec Olivier RAYNAUD (Dsi)\r\nOK pour relancer l\'accord cadre, RDV de préparation en Juin 2021\r\nC\'est la Dsi qui pilotera le projet sur son budget\r\nIntérêt pour mise en place d\'une politique d\'impression :\r\n- Baisse de la volumétrie couleur\r\n- Indicateurs environnementaux\r\nIntérêt pour connecteur Microsoft Share Point\r\nUtilisent Office 365, Share Point et Flow',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_biotope_l_entreprise_de_l_ecologie[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(83,'ADEFI FORMATION',1,NULL,NULL,0,NULL,'2019-06-14 13:44:21','2015-01-20 15:47:14',0,'PRB083',NULL,NULL,NULL,'Bât 3 - Technoparc Basso-Cambo\n\n1 Impasse Marcel Chalard','31100','TOULOUSE',33,1,'0534470119',NULL,'www.isct.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'498157197','','8559A','','','','',1000.00000000,0,NULL,'Dossier juillet 2013\n\n\n\nRDV 18 décembre 2018 avec Alain DAVID fait par Tanguy \n\n\n\n\n\nNouvelle mission validée le 18 avril 2019.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ISCT.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'ISCT',0,NULL,NULL,0,'',NULL,0,NULL),(84,'2GH',1,NULL,NULL,0,NULL,'2019-04-24 16:36:33','2015-01-20 16:50:54',0,'PRB084',NULL,NULL,NULL,'10 Impasse de la Flambère','31300','TOULOUSE',33,1,'0561160374','0534605875','www.2gh-forage-sondage-toulouse.com.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'328705405','','7112Z','','','','',10671.00000000,0,NULL,'Dossier 2014',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(86,'MULTISERVICES OCCITANE',1,NULL,NULL,0,NULL,'2019-04-25 07:51:15','2015-02-03 09:00:22',0,'LM 04/04/2012',NULL,NULL,NULL,'19 rue Pasteur','31700','BLAGNAC',33,1,'0534559999',NULL,'www.multiservices-occitane.fr','smo31000@gmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,59,NULL,'480253129','','9609Z','','','','',13000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(87,'CHENE VERT',1,NULL,NULL,0,NULL,'2019-04-12 17:26:51','2015-02-03 09:16:21',0,'PRB069',NULL,NULL,NULL,'12 rue Jean Rostand\n\nZA Val de Caussels','81000','ALBI',83,1,'0563773434',NULL,'www.chenevert.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,59,NULL,'332714096','','3109B','','','','',762300.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(89,'LYCEE TOUSCAYRATS',1,NULL,NULL,0,NULL,'2018-12-01 16:46:20','2015-02-03 09:56:07',0,'PRB037',NULL,NULL,NULL,'','81100','VERDALLE',83,1,'0563503216','0563501189','www.touscayrats.fr','contact@lyceetouscayrats.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'322522244','32252224400019','','','','','',0.00000000,0,NULL,'Parc janvier 2014',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(90,'MAIRIE D\'AUZIELLE',1,NULL,NULL,0,NULL,'2017-09-04 07:21:17','2015-02-03 10:10:26',0,'PRB053',NULL,NULL,NULL,'2 Fontaine Grande','31650','AUZIELLE',33,1,'0561000760','0561000761','www.auzielle.fr','mairie-auzielle@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'auzielle.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(91,'BERGES et COMPAGNIE',1,NULL,NULL,0,NULL,'2019-04-25 07:51:49','2015-02-03 10:25:28',0,'PRB082',NULL,NULL,NULL,'39 Chemin du Prat Long','31200','TOULOUSE',33,1,'0561471626','0561470191','www.berges-et-cie.fr','ets.berges@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,55,NULL,'570804567','','3832Z','','','','',200000.00000000,0,NULL,'Tel le 11 janvier 2018 : a signé avec KONICA..',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(92,'MAIRIE DE CARAMAN',1,NULL,NULL,0,NULL,'2023-07-11 08:51:03','2015-02-07 15:46:43',1,'RP2016007',NULL,NULL,NULL,'17 Cours Alsace-Lorraine','31460','CARAMAN',33,1,'0562188160','0562839893','www.mairie-caraman.fr','mairie.caraman@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',0.00000000,3,NULL,'11/07/2023 M.ATTANASIO OK de principe pour relancer consultation copieur + téléphonie - RDV prévu début septembre',NULL,1,0,NULL,'PL_NONE',0,0,0,1,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(93,'RNA AUDIT',1,NULL,NULL,0,NULL,'2020-09-16 08:47:36','2015-02-07 16:17:14',0,NULL,NULL,NULL,NULL,'24 Avenue Georges POMPIDOU','31130','BALMA',33,1,'0562477120',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,'Holding : CDB Conseils à FOULAYRONNES\n\n\n\nCabinets dans le groupe :\n\n\n\n- SOSAGEC Montauban 3 + 1 personnes - 05 63 66 40 02\n\n- COGEFA Conseil Montauban 4 personnes\n\n- HUSSON Foulayronnes + 20 personnes','Tuyau Laurent Desarnaux-Cauly pour RELVICOM\n\nInvitation Stade 19/2/2015\n\nTel le 4 juin 2015 : absent pour 1 semaine (Activité sur Montauban)\n\nRDV le 29 juin : donné les éléments de Balma et Montauban\n\nAttente retour pour tout le groupe et signature de la lettre de mission si OK.\n\n\n\nMail de relance le 31 août 2015.\n\nRéponse :\n\nBonjour M. BOURDON.\n\n\n\nBonne reprise à vous aussi.\n\nNotre seconde structure de Montauban prépare les éléments qui vous permettront de faire une étude sur les deux sites de Montauban et sur Balma.\n\nA bientôt donc.\n\n\n\nRomain RIBOTTA.\n\n\n\n\n\nVu en rdv le 15 Septembre 2016 Romain RIBOTTA\n\nSOSAGEC et COGEFA vont se réunir dans les mêmes locaux, donc pas de projet vu que SOSAGEC a deux copieurs récents de chez VELA.\n\nCependant à suivre car projet de fusion avec un autre groupe.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(94,'SOFACAP',1,NULL,NULL,0,NULL,'2018-02-21 18:14:58','2015-02-13 09:39:05',0,'PRB099-2',NULL,NULL,NULL,'745 voie de la Chapelle','31800','SAINT-GAUDENS',33,1,'0562002050','0562001198','www.jansoncapsules.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,NULL,NULL,'339015752','','2222Z','','','','',2285801.00000000,0,NULL,'Tuyau Jean-Pierre LOURTIES\n\n\n\nAppel le 14/09/2016 pour prendre RDV avec le nouveau DG Loïc DAYDE pour faire un point sur le dossier. Message laissé à la secrétaire.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'SOFACAP[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(96,'EXPANSIO',1,NULL,NULL,0,NULL,'2019-04-25 07:53:02','2015-02-20 10:17:28',0,NULL,NULL,NULL,NULL,'67 rue de Bayard','31000','TOULOUSE',33,1,'0951624745',NULL,'www.expansio.eu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,'Tuyau Emmanuel GRARD (SERVICIZ)','Invitation Stade 19/2/2015',NULL,2,0,NULL,'PL_NONE',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(97,'PARTITIO',1,NULL,NULL,0,NULL,'2019-04-25 07:53:15','2015-02-20 10:32:01',0,NULL,NULL,NULL,NULL,'5 rue de Gironis','31100','TOULOUSE',33,1,'0534604290',NULL,'www.partitio.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,'Tuyau Emmanuel GRARD (SERVICIZ)','Invitation Stade 19/2/2015',NULL,2,0,NULL,'PL_NONE',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(98,'CONGREGATION SAINTE FAMILLE DU TARN',1,NULL,NULL,0,NULL,'2022-10-31 14:08:31','2015-02-27 15:05:07',0,NULL,NULL,NULL,NULL,'23 rue de l\'Abbaye','82000','MONTAUBAN',84,1,'0563631215',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'Invité Stade Toulousain - Ne vient pas\n\nTel entrant le 14 septembre 2015 - va m\'envoyer coordonnées FIGEAC et MOISSAC pour prise de RDV.\n\nAppel le 5 octobre suite RDV\'s avec MOISSAC et FIGEAC.\n\nDoit me rappeler en novembre pour avancer sur le contrat cadre.\n\n\n\nRDV le 16 novembre 2015 : OK pour envoyer la liste des établissements à contacter - Préparer l\'accord Cadre.\n\n\n\nCopieur RICOH sur le site de Montauban.\n\n\n\nTel le 10 septembre 2019 : M. MAURY a signé avec TOSHIBA - via Le Cèdre.',NULL,2,0,NULL,'PL_NONE',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(99,'CANON FRANCE',1,NULL,NULL,0,NULL,'2022-01-12 15:10:33','2015-03-04 17:24:24',1,NULL,NULL,NULL,NULL,'45 rue GARANCE\r\n\r\nBâtiment D HIGH TECH','31670','LABEGE',33,1,NULL,NULL,'www.canon.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(100,'SHARP',1,NULL,NULL,0,NULL,'2019-04-26 11:24:18','2015-03-09 08:27:05',1,NULL,NULL,NULL,NULL,'12 rue Courtois de Viçose\n\nCS53646','31036','TOULOUSE Cedex 1',33,1,'0825850950',NULL,'www.sharpbusiness.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAR.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(101,'RICOH FRANCE',1,NULL,NULL,0,NULL,'2019-04-26 11:21:03','2015-03-11 14:56:49',1,NULL,NULL,NULL,NULL,'Lake Park\n\nZAC de l\'Hers\n\n308 allée du Parc','31683','LABEGE',33,1,NULL,NULL,'www.ricoh.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'RICO.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(102,'TOSHIBA',1,NULL,NULL,0,NULL,'2019-04-26 11:25:02','2015-03-11 15:04:19',1,NULL,NULL,NULL,NULL,'4 rue Brindejonc des Moulinais\n\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,'0534405959',NULL,'impression.toshiba.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(103,'XEROX - AXIDOC',1,NULL,NULL,0,NULL,'2019-04-26 11:26:26','2015-03-11 15:23:38',1,NULL,NULL,NULL,NULL,'12 rue des Cosmonautes\n\nZI du PALAYS','31400','TOULOUSE',33,1,'0561287373',NULL,'www.axidoc.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(104,'XEROX -  FBI - SCAN D\'OC',1,NULL,NULL,0,NULL,'2023-05-22 08:45:10','2015-03-11 15:28:47',1,NULL,NULL,NULL,NULL,'Immeuble le Lancaster\n\n455 rue Alfred Sauvy','34470','PEROLS',36,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,'Pierre Lorca notre interlocuteur : Secteur 34 - 63- 48 - 69 si xerox n\'est pas déjà en place',NULL,0,1,NULL,'',0,0,0,1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(106,'KYOCERA',1,NULL,NULL,0,NULL,'2015-09-02 15:04:05','2015-03-11 15:31:00',1,NULL,NULL,NULL,NULL,'',NULL,NULL,0,1,NULL,NULL,'www.kyoceradocumentsolutions.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,NULL,0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL),(107,'RISO',1,NULL,NULL,0,NULL,'2019-04-26 11:22:01','2015-03-11 15:34:16',1,NULL,NULL,NULL,NULL,'',NULL,NULL,0,1,NULL,NULL,'www.risofrance.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'RISO.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(108,'OKI',1,NULL,NULL,0,NULL,'2019-04-26 11:18:44','2015-03-11 15:35:40',1,NULL,NULL,NULL,NULL,'',NULL,NULL,0,1,NULL,NULL,'www.oki.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-OKI-Printing-Solutions.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(109,'AXIOME',1,NULL,NULL,0,NULL,'2022-11-18 09:23:53','2015-03-13 07:45:51',0,'LM 22/5/2015',NULL,NULL,NULL,'2 Petite allée du Vallon','31770','COLOMIERS',33,1,'0582080000','0534462524','www.czernik.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',0.00000000,2,'Possède 4 copieurs et 5 imprimantes','Relvicom 12/3/2015\n\nTel Laurence le 28 avril : elle doit contacter Philippe CZERNIK et me tenir au courant\n\nRDV le vendredi 22 mai 2015 à 9h00.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(110,'HABITAT 26-07',1,NULL,NULL,0,NULL,'2019-04-25 07:54:22','2015-03-13 07:53:48',0,'LM 20/04/2015',NULL,NULL,NULL,'20 rue Claude Fauriel','31400','TOULOUSE',33,1,'0561337676',NULL,'habitat-26-07.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,54,NULL,'379370562','','4333Z','','','','',38112.00000000,3,NULL,'RELVICOM 12/03/2015 chez CZERNIK\n\nVenu à la séance du Stade le 20/3/2015\n\n\n\nContrat signé le 20/04/2015',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(111,'TEKNOBAT',1,NULL,NULL,0,NULL,'2019-04-25 07:54:46','2015-03-16 16:28:27',0,NULL,NULL,NULL,NULL,'51 rue Ampère\n\nLe Stratège B1','31683','LABEGE',33,1,'0561119991',NULL,'www.teknobat.fr','contact@teknobat.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'Tuyau RELVICOM - 3 personnes dont 2 associés\n\n\n\n- 1 MFP JE Brother couleur A3\n\n- 2 MFP CANON A4\n\n- 1 copieur TOSHIBA e185 sans contrat (?)\n\n- 2 traceurs\n\nPetit volume\n\n\n\n25/02/18 : Envoyé invitation papier séance Montjoie.',NULL,2,0,NULL,'PL_NONE',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(112,'AGRO D\'OC',1,NULL,NULL,0,NULL,'2021-10-08 13:32:33','2015-03-23 08:38:31',0,'PRB0120',NULL,NULL,NULL,'LARGENTE\n\n RN124','32490','MONFERRAN SAVES',33,1,'0562078150','0540007181','www.agrodoc.fr','agrodoc@agrodoc.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,NULL,NULL,'441986155','','8299Z','','','','',4965.00000000,0,NULL,'Tel le 08/10/21.\r\nFin de contrat prolongé.\r\nMurielle en parle au service informatique et me rappelle.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AOC.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(113,'RECAPÉ',1,NULL,NULL,0,NULL,'2022-05-13 09:34:34','2015-03-23 08:47:35',1,'PRB0121',NULL,'ROBERT C5 A1',NULL,'ZI de la Pomme\r\n\r\n6 Avenue Paul SABATIER','31250','REVEL',33,1,'0561090638',NULL,'www.recape.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,55,NULL,'788160067','','5210A','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'EEE.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(114,'CARTON ROUGE',1,NULL,NULL,0,NULL,'2019-04-25 07:56:16','2015-03-23 17:53:05',0,NULL,NULL,NULL,NULL,'61 chemin de Raffary','31200','TOULOUSE',33,1,'0562897987',NULL,'www.cartonrouge.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,NULL,NULL,2,0,NULL,'PL_NONE',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(118,'EPSON',1,NULL,NULL,0,NULL,'2019-04-26 11:14:45','2015-03-25 16:19:41',1,NULL,NULL,NULL,NULL,'',NULL,NULL,0,1,NULL,NULL,'www.epson.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(119,'ALKIA (KYOCERA - RICOH)',1,NULL,NULL,0,936,'2020-07-23 12:19:01','2015-03-25 16:21:41',1,NULL,NULL,NULL,NULL,'',NULL,NULL,0,1,NULL,NULL,'www.alkia.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'bbbb.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(121,'MCA APOGEE (HP)',1,NULL,NULL,0,NULL,'2023-07-01 14:27:39','2015-03-25 16:26:35',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,'www.amtrust.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Capture d’ecran 2023-07-01 162650.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(123,'KOESIO SUD (KYOCERA - CANON - RICOH - LEXMARK)',1,NULL,NULL,0,936,'2022-03-21 16:38:03','2015-03-25 16:30:38',1,NULL,NULL,NULL,NULL,'200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',NULL,1,NULL,NULL,'www.cpro-sud.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAASD.png',NULL,NULL,NULL,NULL,'','','Bureautique Conseils Midi-Pyrénées',0,NULL,'',0,'',NULL,0,NULL),(124,'COPY SUD (RICOH)',1,NULL,NULL,0,NULL,'2018-01-10 08:08:31','2015-03-25 16:35:18',1,NULL,NULL,NULL,NULL,'21 Avenue Marcel DASSAULT\n\nParc de la Plaine','31500','TOULOUSE',0,1,NULL,NULL,'www.copysud.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'14681ecd-32e0-464a-88dd-55500700eaed-1200[1].gif',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(125,'ELIT BUREAUTIQUE (KONICA - SHARP)',1,NULL,NULL,0,NULL,'2019-04-26 11:07:46','2015-03-25 16:36:39',1,NULL,NULL,NULL,NULL,'',NULL,NULL,0,1,NULL,NULL,'www.elit-sa.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(126,'IXEO (KONICA)',1,NULL,NULL,0,NULL,'2019-04-26 11:07:59','2015-03-25 16:37:50',1,NULL,NULL,NULL,NULL,'',NULL,NULL,0,1,NULL,NULL,'www.ixeo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(127,'REPRO TECH (OLIVETTI - SAMSUNG - KONICA)',1,NULL,NULL,0,NULL,'2019-12-17 22:43:24','2015-03-25 16:39:38',1,NULL,NULL,NULL,NULL,'13 rue Antoine de LAVOISIER','31830','PLAISANCE-DU-TOUCH',33,1,'0561497933',NULL,'www.repro-tech.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,NULL,NULL,'400057253','','4651Z','','','','FR83400057253',16016.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(128,'SEIREB (DEVELOP - SAMSUNG - KYOCERA)',1,NULL,NULL,0,NULL,'2019-04-26 11:08:24','2015-03-25 16:42:44',1,NULL,NULL,NULL,NULL,'',NULL,NULL,0,1,NULL,NULL,'www.seireb.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(129,'VELA (CANON - DEVELOP)',1,NULL,NULL,0,NULL,'2019-09-04 08:19:48','2015-03-25 16:46:37',1,NULL,NULL,NULL,NULL,'189 - 191 avenue de Muret','31300','TOULOUSE',33,1,NULL,NULL,'www.vela.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,'AGENCE FOIX\n\n61 Bis avenue du Général LECLERC\n\n09000 FOIX\n\n05 34 09 34 34\n\n\n\nvela.foix@vela.fr\n\n',NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(130,'S.O.C.A.',1,NULL,NULL,0,NULL,'2019-06-07 13:38:03','2015-03-27 08:09:18',0,'LM 26/3/2015',NULL,NULL,NULL,'19 boulevard du Lude','81000','ALBI',83,1,'0563386731','0563386732','www.sud-ouest-courtage-assurance.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'532723673','','6622Z','','','','',5000.00000000,0,NULL,'8/4/2015 : Litige avec TOSHIBA \n\nAttendre retour du client.',NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(131,'LES DEMEURES DU MIDI',1,NULL,NULL,0,NULL,'2019-04-25 07:57:23','2015-04-03 13:08:25',0,NULL,NULL,NULL,NULL,'Impasse Gutenberg','31140','Saint Alban',33,1,'0561280099',NULL,'www.demeuresdumidi.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'504381716','','','','','','',0.00000000,0,NULL,NULL,NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(132,'GLS',1,NULL,NULL,0,NULL,'2019-04-25 07:57:42','2015-04-13 12:17:30',0,NULL,NULL,NULL,NULL,'ZA le Drouzil\n\nRoute de Cadalen','81600','BRENS',83,1,NULL,NULL,'www.gls-group.eu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,'Mêlée ouverte du 8 avril 2015\n\nEnvoyé présentation CLB le 12/4/2015',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(134,'DENJEAN TRANSPORTS',1,NULL,NULL,0,NULL,'2019-04-25 07:57:58','2015-04-14 13:42:26',0,NULL,NULL,NULL,NULL,'17 rue René Sirot','31090','TOULOUSE',0,1,'0534602020',NULL,'www.denjean.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'347841512','','4941B','','','','',330000.00000000,0,NULL,'Tuyau Antoine COURIET BOSSAN\n\nA recontacter par tel fin mai 2015',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(135,'PRATIC-INFO',1,NULL,NULL,0,NULL,'2022-11-18 09:42:35','2015-04-16 17:09:25',0,NULL,NULL,NULL,NULL,'35 rue Gambetta','31330','GRENADE',33,1,NULL,NULL,'www.pratic31.com','contact@pratic-info.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,13,NULL,'494442460','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(136,'CODEAF',1,NULL,NULL,0,NULL,'2022-11-18 09:28:02','2015-04-17 16:25:56',0,NULL,NULL,NULL,NULL,'203 Avenue des Etats-Unis','31200','TOULOUSE',33,1,NULL,NULL,NULL,'conseil@codeaf.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(137,'REX ROTARY',1,NULL,NULL,0,NULL,'2017-07-08 07:47:34','2015-04-20 06:37:42',1,NULL,NULL,NULL,NULL,'ZAC de l\'Hers\n\n308 Allée du Lac\n\nLAKE PARC','31670','LABEGE',33,1,'0561754370',NULL,'www.rex-rotary.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(138,'IMMOBILIER CHAVANNE',1,NULL,NULL,0,NULL,'2019-04-25 07:58:23','2015-04-20 07:40:42',0,NULL,NULL,NULL,NULL,'10 Route de Castres','81500','LAVAUR',83,1,'0563583692',NULL,'www.immobilierchavanne.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'485216709','','6831Z','','','','',1000.00000000,0,NULL,'Contact par mail le 20 avril 2015',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(139,'CLUB CAPITAL CONSEIL',1,NULL,NULL,0,NULL,'2017-09-28 08:56:30','2015-04-24 15:26:54',0,'LM 19/6/2015',NULL,NULL,NULL,'ZI de Montredon\n\n8 rue de Soyouz','31240','L\'UNION',33,1,'0534258642','0534258567','www.clubcapitalconseil.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'513528778','','6831Z','','','','',100000.00000000,3,NULL,'Apport RELVICOM\n\nBrasserie Stade Toulousain jeudi 23 avril 2015\n\nRDV le 5 mai 2015\n\nContrat signé le 19/6/2015',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'club_capital_conseil[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(140,'MBH EXPERT',1,NULL,NULL,0,NULL,'2020-09-16 08:48:08','2015-04-24 15:34:29',0,NULL,NULL,NULL,NULL,'36 Bis Avenue Victor HUGO\r\n\r\nBP 42','82200','MOISSAC',84,1,'0563041356','0563043484','www.mbhexpert.com','mbetg@mbhexpert.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,'Agence MBE Moissac : 05 63 04 13 56 - 36 bis Av. Victor HUGO\n\nCabinet MOULIS Moissac : 05 63 04 95 78 - 42 Av. Victor HUGO\n\nMBE Toulouse : 05 61 80 57 18 - 4 Impasse Henri Pitot La Plaine\n\nCFR Audit Conseil Toulouse : 05 62 73 75 30 - 1 rue Saint-Aubin\n\nCFR Audit Conseils Castelsarrasin : 05 63 32 66 66 - 25 Bd du 22 septembre','Apport RELVICOM - Soirée CLUB CAPITAL CONSEIL - Brasserie Stade Toulousain - 23 avril 2015',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(141,'IN SITU',1,NULL,NULL,0,NULL,'2019-08-20 12:04:12','2015-04-28 09:52:38',1,NULL,NULL,NULL,NULL,'227 rue Pierre-Gilles de Gennes\n\nLa rue 3 - Street Center','31683','LABEGE',33,1,NULL,NULL,'www.insitu.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'752469031','','','','','','',0.00000000,0,NULL,NULL,NULL,0,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(142,'GEXCO FID\'OC',1,NULL,NULL,0,NULL,'2019-04-25 07:59:46','2015-04-29 07:03:11',0,'PRB0041',NULL,NULL,NULL,'7 allées Jean Jaurès','81500','LAVAUR',83,1,'0563580089','0563582116','www.gexco-fidoc.com','gexco-fidoc@wanadoo.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'334344280','','','','','','',16052.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(143,'MAILLET TP',1,NULL,NULL,0,NULL,'2019-04-25 08:00:18','2015-04-30 12:25:19',0,NULL,NULL,NULL,NULL,'Bout du Pont','81120','LOMBERS',83,1,'0563531034','0563531593',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'494541360','','','','','','',145000.00000000,2,NULL,'Rencontre ACEOS - Sporting Club - 30 avril 2015\n\nGérant : M. Sébastien MAILLET',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(144,'PERGUILHEM',1,NULL,NULL,0,NULL,'2019-04-25 08:00:38','2015-05-06 08:56:36',0,NULL,NULL,NULL,NULL,'56 RD 817\n\nBP 2','64170','LACQ',66,1,'0559715650','0559603638',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,NULL,NULL,'307422154','','4941C','','','','',3000000.00000000,2,NULL,'RDV vendredi 19/6/2015.\n\nEnvoyé mail de compte rendu.\n\nTel M. NICOLOSO le 6 juillet : M. PERGUILHEM est en congés cette semaine, ils en parlent la semaine prochaine et doit me rappeler...\n\n\n\nMail de relance le 31 août 2015.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(145,'SM CLEAN',1,NULL,NULL,0,NULL,'2019-04-25 08:00:52','2015-05-06 09:19:25',0,'PRB125',NULL,NULL,NULL,'11 avenue Fondeyre','31200','TOULOUSE',33,1,'0561471192','0981631192','www.smclean.fr','contact@smclean.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,NULL,NULL,'507765915','','8121Z','','','','',30000.00000000,3,NULL,'Mêlée ouverte du 5 mai 2015.\n\nRDV le mardi 11 mai 2015 à 11h00\n\n19 mai 2015 : Elodie BASSIL m\'a appelé. Doit en parler à son mari aujourd\'hui.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(146,'INSTITUT CATHOLIQUE',1,NULL,NULL,0,NULL,'2022-11-18 09:15:38','2015-05-06 16:25:17',1,'PRB126',NULL,'ROBERT C5',NULL,'31 rue de la Fonderie','31000','TOULOUSE',33,1,'0561368100',NULL,'www.ict-toulouse.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,100,NULL,NULL,'776944100','','8542Z','','','','',0.00000000,3,NULL,'Tuyau SEIREB - Aurélie ARRIBAT\r\n\r\nRDV le lundi 11 mai 2015 - Envoyé lettre de mission.\r\n\r\nTel Marc BRIFFAUT le 12 janvier 2021. Doit revenir vers moi pour une date de réunion avec Yves MOYA d\'ici à fin janvier.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ICT_logo_RVB[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(147,'ALPHA CONSEILS',1,NULL,NULL,0,NULL,'2021-01-27 14:53:39','2015-05-12 17:03:09',0,'PRB0128',NULL,NULL,NULL,'2 Allée Michel de Montaigne\n\nLes Ramassiers','31770','COLOMIERS',33,1,'0562876290','0562876290','www.alpha-conseils-avocats.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,NULL,NULL,'482199338','','6910Z','','','','',100000.00000000,3,'ALPHA CONSEILS\n\n12 B cours Washington\n\n47000 AGEN\n\n05 53 77 97 78','Tuyau ACEOS\r\n\r\nRDV le 27 mai 2015 à 15h00\r\n\r\nPrésentation rapport d\'audit le jeudi 30 juillet 2015.\r\n\r\nReprendre RDV début septembre 2015 pour précos.\r\n\r\nRomain doit appeler Anne TUXAGUES pour lenteur impression\r\n\r\nTel le 27/01/2011 : tout va bien.\r\nN\'ont plus de matériel à Bordeaux.\r\nReconduction de la maintenance pour 1 an proposée.\r\n\r\n',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_alpha[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(148,'ORIGINALIS - CONAT',1,NULL,NULL,0,NULL,'2019-06-07 13:29:44','2015-05-12 17:09:02',0,NULL,NULL,NULL,NULL,'Hôtel du vieux raisin\n\n36 rue du Languedoc','31000','TOULOUSE',33,1,'0950444703',NULL,'www.originalis.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'803776681','','6492Z','','','','',5000.00000000,3,'Honoraires : 500 € TTC','Mêlée ouverte de mai 2015\n\nRDV le 12 mai 2015 - Récupéré tous les éléments\n\nPossèdent 2 copieurs (1 A4 et 1 A3) jet d\'encre depuis novembre 2014\n\nBesoin REC A3 Couleur.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(149,'POLE SUD EXPERTISES',1,NULL,NULL,0,NULL,'2019-06-07 13:33:14','2015-05-18 12:52:20',0,'PRB038',NULL,NULL,NULL,'1 Esplanade Albert SCHWEITZER\n\nBâtiment 3','31133','BALMA',0,1,'0561253333',NULL,'www.pole-sud.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,54,NULL,'408652592','','6920Z','','','','',50000.00000000,0,NULL,'Tuyau de Didier MATHIEU (10%)\n\n\n\nRDV le 29 novembre 2017 avec Romain GROTTO',NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(150,'TERRES EN MELEES',1,NULL,NULL,0,NULL,'2022-11-18 09:43:44','2015-05-19 13:46:21',0,NULL,NULL,NULL,NULL,'17 rue Delpy','31300','TOULOUSE',33,1,'0667645858',NULL,'www.terres-en-melees.com','terresenmelees@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'','','','','','','',0.00000000,0,NULL,'Signature XEROX 7120 occas à 1990 € HT - mai 2015',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(151,'HUMANIA CONSULTANTS',1,NULL,NULL,0,NULL,'2019-06-07 13:35:41','2015-05-20 07:41:28',0,NULL,NULL,NULL,NULL,'455 rue Alfred Sauvy','34470','PEROLS',36,1,'0430051250',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'519655526','','7022Z','','','','',0.00000000,2,NULL,'Tuyau Hubert SAUNER.\n\nParc décembre 2014 : 1 x 7855 - 1 x 5835\n\nLoyer : 1 340 € HT par trimestre / 21 trimestres\n\nCoût page : 0.005 € HT',NULL,2,0,NULL,'PL_LOW',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(152,'BUROPOLE',1,NULL,NULL,0,NULL,'2019-04-26 12:49:49','2015-06-04 09:08:22',0,'LM 18/6/2015',NULL,NULL,NULL,'Miniparc 3\n\n478 rue de la Découverte','31683','LABEGE',33,1,'0581919000','0561572294','www.buropole-services.com','contact@buropole-services.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'530733997','','6820B','','','','',2000.00000000,2,NULL,'RDV le 16 juin 2015 - OK pour mission\n\nLettre de mission envoyée.\n\n\n\nRemplacé le copieur TOSHIBA.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(153,'ECA EXPERTISES',1,NULL,NULL,0,NULL,'2019-06-07 12:20:53','2015-06-08 12:07:46',0,'PRB0122',NULL,NULL,NULL,'77 route de LOMBEZ','31830','PLAISANCE DU TOUCH',33,1,'0561008830','0561008831','www.eca-expertises.fr','plaisance@eca-expertises.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'389031428','','6920Z','','','','',150000.00000000,0,NULL,'E.C.A Plaisance du Touch : 77, route de Lombez - 31830 – Plaisance du Touch - 05 34 56 37 55\n\nE.C.A Lavelanet : 4 Avenue Onze Novembre 1918 - 09300 – Lavelanet - 05 61 03 15 27\n\nE.C.A Villemur-sur-Tarn : 10, rue Saint-Michel - 31340 – Villemur-sur-Tarn - 05 34 27 07 30\n\nGEXCO – FID’OC Lavaur - 7, allées Jean Jaurès - 81500 – Lavaur - 05 63 58 00 89\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n',NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(154,'SOTRALU',1,NULL,NULL,0,NULL,'2019-06-07 12:21:37','2015-06-11 14:13:29',0,NULL,NULL,NULL,NULL,'151 avenue des Pyrénées\n\nBP 54','31600','MURET',33,1,'0534460600','0534460601','www.sotralu.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Tuyau Luc BOURGAIN - DB Business\n\nRDV le 10 juin 2015\n\nParc BCMP - 1 copieur SHARP in-situ et 20 imprimantes laser LEXMARK\n\nMarché 1er avril 2016\n\nREFUS DE LA DIRECTION',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(155,'MAIRIE GRENADE',1,NULL,NULL,0,NULL,'2022-09-19 09:57:53','2015-06-11 14:17:50',0,NULL,NULL,NULL,NULL,'Avenue Lazare CARNOT','31330','GRENADE',33,1,'0561376600',NULL,'www.mairie-grenade.fr','b.leitao@mairie-grenade.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'Tuyau Mathieu BURET\n\n\n\nRDV le 11 juin 2015\n\n14 copieurs KONICA + imprimantes JE dans les écoles.\n\nMarché 3 ans - fin 2015.\n\nEnvoyé proposition le 12 juin 2015.\n\nDoit me rappeler pour caler réunion de démarrage fin juin si OK.\n\nREFUS DU MAIRE\n\n\n\nRDV 9/11/2017 pris par Karen\n\n16 copieursKM\n\nMarché 3 ans\n\nEnvoyé proposition 10/11/2017\n\nA suivre',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(156,'PB ENTREPRISE',1,NULL,NULL,0,NULL,'2019-06-07 12:23:42','2015-06-12 07:38:10',0,NULL,NULL,NULL,NULL,'ZA TRIASIS\n\nRue Benjamin Franklin','31140','LAUNAGUET',33,1,'0561741530','0561741427',NULL,'pb.entreprise@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'381771773','','4331Z','','','','',54000.00000000,0,NULL,'Mêlée Ouverte du 11 juin 2015.\n\nPossède 1 copieur Toshiba et 1 traceur\n\nLa sœur est la comptable. A appeler pour RDV.\n\nRDV le 24 juin avec  Marcelle BEAUFILS\n\nA revoir en juin 2017\n\n\n\nVu le nouveau repreneur de la société.\n\nC\'est Lionel PERRET, fils de PERRET.\n\nOn déjà renouvelé le copieur en septembre 2016.',NULL,2,0,NULL,'PL_NONE',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(157,'EOS ENVIRONNEMENT',1,NULL,NULL,0,NULL,'2020-09-16 08:48:29','2015-06-12 13:28:17',0,NULL,NULL,NULL,NULL,'5 Impasse Boudeville','31000','TOULOUSE',33,1,'0534553570','0534553571','www.eos-environnement.fr','eos@eos-environnement.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Mêlée Ouverte du 11 juin 2015.\n\nEnvoyé présentation par mail le 12 juin 2015.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(158,'GB INFOGRAPHIE',1,NULL,NULL,0,NULL,'2020-09-16 08:46:10','2015-06-17 07:38:13',0,NULL,NULL,NULL,NULL,'19 rue Pierre Mendès-France','82100','CASTELSARRASIN',84,1,'0563321706','0563322234',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,51,NULL,'429683634','','6311Z','','','','',3820.00000000,2,NULL,'SCOP : Tuyau Simon HERRAIZ\r\n\r\nRDV effectué le 3 juillet 2015\r\nReste 3 ans contrat XEROX. Envoyer doc scanners de prod.\r\nA revoir en juin 2016\r\n\r\n\r\nEu au tel le 18/09/17\r\nL\'entreprise va pas bien, ils vont certainement fermer.\r\nMe recontacte fin d\'année.\r\n\r\nCessation d\'activité le 13/7/2020',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(159,'CAMILLE ET ASSOCIES',1,NULL,NULL,0,NULL,'2019-06-07 12:27:42','2015-06-19 16:44:10',0,NULL,NULL,NULL,NULL,'42 rue des Filatiers','31000','TOULOUSE',33,1,'0561553939',NULL,'www.scp-camille.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,65,NULL,'317684330','','6910Z','','','','',113307.00000000,2,'A RELANCER EN 2018','Tuyau Philippe MERMILLOT - BNI CITY\n\nTel le 18/6/2015 : Mme DUMAS-CROUZILLAC : Parc changé en 2015 pour 4 ou 5 ans.\n\n\n\n25/02/18 : Envoyé invitation papier séance Montjoie.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(160,'IECO',1,NULL,NULL,0,NULL,'2019-06-07 12:28:29','2015-06-24 07:19:14',0,NULL,NULL,NULL,NULL,'12 rue de Bouteville','31100','TOULOUSE',33,1,'0561318612',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',0.00000000,1,NULL,'Tuyau de Simon HERRAIZ.\n\nTel le 24 juin : absent\n\nTel le 7 juillet : absent',NULL,2,0,NULL,'PL_LOW',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(161,'FRANCE AUTOMATISME',1,NULL,NULL,0,NULL,'2019-06-07 12:40:27','2015-07-04 07:45:01',0,'LM 03/07/2015',NULL,NULL,NULL,'38 ZA de Ribaute','31130','QUINT-FONSEGRIVES',33,1,'0561837038','0561838330','www.france-automatismes.com','contact@france-automatismes.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'451644512','','4791B','','','','',40000.00000000,0,NULL,'Tuyau FID SUD - M. CAZEAUX',NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(162,'IRFA SUD',1,NULL,NULL,0,NULL,'2022-05-12 13:55:44','2015-07-04 08:23:16',1,'0112201504',NULL,'ROMAIN C5 A1',NULL,'167 rue Mehdi BEN BARKA','34070','MONTPELLIER',36,1,'0467070432','0467070431','www.irfasud.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,100,NULL,NULL,'315503391','','8559A','','','','',0.00000000,3,NULL,'Login : clb@irfasud.fr\n\n\n\nMot de passe : IrfA_2015\n\n\n\nhttps://irfasud.sharepoint.com/sites/collaboratif/externe',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'irfa_sud[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(163,'HOLIDAY INN',1,NULL,NULL,0,NULL,'2020-08-19 07:56:39','2015-07-15 12:56:18',0,'PRB0206',NULL,NULL,NULL,'Porte du bicentenaire de la révolution Française','31700','BLAGNAC',33,1,'0534360020','0534360030','www.holidayinn.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'433085107','','5510Z','','','','',71525.00000000,2,NULL,'Vu soirée CGPME Juin 2015\r\n\r\nRDV - invitation à déjeuner le 15 juillet 2015.\r\nParc RICOH de avril 2015 - 1 copieur - 4 imprimantes + 1 imprimante autre\r\nLocation 5 ans\r\nA revoir en 2018\r\n\r\nRDV le 4 février 2020 à 9h00\r\nBon RDV. Doit m\'envoyer les éléments financiers.\r\nSigné le 10 février 2020',NULL,1,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'0000578189.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(164,'LE TRANCHAGE DE LA JASSE',1,NULL,NULL,0,NULL,'2019-06-07 12:42:35','2015-07-28 13:33:46',0,NULL,NULL,NULL,NULL,'La Cavalerie','12','LA CAVALERIE',13,1,'0565624550',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Tuyau Michel RAYSSAC\n\nTel le 28 juillet - Pas très chaud mais OK pour rappel en septembre',NULL,2,0,NULL,'PL_LOW',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(165,'MAIRIE DE MIRANDE',1,NULL,NULL,0,NULL,'2022-05-12 14:15:13','2015-07-29 16:05:06',1,'PRB0130',NULL,'ROBERT C5',NULL,'Boulevard Clémenceau - BP53','32300','MIRANDE',34,1,'0562665287','0562668630',NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'213202567','','8411Z','','','','',0.00000000,2,NULL,'Robert : tel le 07 décembre 2021\r\nDiscuté avec Pascal DSI - Prise de RDV avec Guy FORMENT - à rappeler le 04 janvier.',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,1,15,0,0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo%20Ville%20de%20Mirande[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(166,'NEORKA',1,NULL,NULL,0,NULL,'2020-06-02 09:14:22','2015-07-29 16:17:35',0,'LM25/8/2015',NULL,NULL,NULL,'19 rue Edmond GUYAUX','31200','TOULOUSE',33,1,'0682947901',NULL,'www.neorka.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,59,NULL,'520390378','','7112B','','','','',10000.00000000,2,NULL,'Tuyau de Jérôme BERGONZO\n\nRDV le mardi 25 août 2015 à 15h00\n\nPropo faite sur la base 50-50\n\nDossier réglé le 28/9/2015',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'NEORKA.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(167,'APEM',1,NULL,NULL,0,NULL,'2019-06-06 12:14:31','2015-07-30 15:53:08',0,NULL,NULL,NULL,NULL,'55 avenue Edouard HERIOT','82300','CAUSSADE',84,1,'0563931498',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,3,NULL,NULL,'342898384','','2733Z','','','','',10222928.00000000,3,NULL,'Tuyau Référence DSI.\n\nRDV le 30 juillet 2015 avec Rémi DUCLOS.\n\nTrès intéressés.\n\nRappeler fin septembre pour RDV avec le DAF et lettre de mission - 3 jours/H\n\nA travailler avec Romain.\n\nTel le 05 octobre : fait un mémo à M. BECQUET pour caler un RDV. Doit me rappeler.\n\nTel le 28 octobre : surbooké - rappeler début décembre 2015.\n\nTel le 4 décembre : laissé message sur répondeur.\n\nTel le 16 décembre : rappeler mi-janvier pour RDV avec M. BECQUET\n\nTel le 24 février 2016 : répondeur - laissé message.\n\n\n\nEchange de mail le 9 mars : \n\nNous avons du décaler notre démarrage à Lundi dernier au lieu de Novembre comme prévu et je n’ai pas eu le temps de me consacrer à autre chose et Rémi non plus. \n\nNous sommes toujours intéressés par votre approche mais il faut que vous rencontrez M Becquet.\n\nPour l’instant et jusqu’à fin mars notre priorité est le démarrage \n\nJe vous propose de nous recontacter début AVRIL. \n\n\n\nTel le 16/01/2017 doit regarder la proposition cette semaine et me rappeler.\n\n\n\n3/02/2017 : s\'est rengagé avec CANON\n\n\n\n1 décembre 2017 : reprise de contact : RDV avec M. BECQUET - A suivre\n\n',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'M2322-01[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(169,'IGREC',1,NULL,NULL,0,1244,'2021-10-08 13:25:25','2015-09-14 14:28:31',0,'PRB0141',NULL,NULL,NULL,'3 rue du Temple','31460','CARAMAN',33,1,'0562186411',NULL,'www.yrcam.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,NULL,NULL,'389691429','','8291Z','','','','',201620.00000000,3,NULL,'Tuyau André LAFENETRE\r\n\r\nContact tel le 14 septembre 2015.\r\n\r\nA rappeler pour RDV mi-octobre 2015\r\n\r\nTel le 9 mars 2016 : ont résilié contrat KONICA. Doit me rappeler pour fixer un RDV avec M. BLANC-FONTENILLE Bruno.\r\n\r\nTel le 08/10/21 : ont racheté leur parc et sont satisfaits.\r\nBruno doit me rappeler pour un RDV stratégie et assistance...',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'0021i4a5o1ea1ai0[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(170,'ASI MAINTENANCE',1,NULL,NULL,0,NULL,'2019-04-12 17:23:26','2015-09-15 16:57:42',0,'PRB0129',NULL,NULL,NULL,'135 Avenue du Comminges','31270','CUGNAUX',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,NULL,NULL,'812524361','','3316Z','','','','',1200000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(171,'ARCADIE INFORMATIQUE',1,NULL,NULL,0,NULL,'2019-06-06 12:15:48','2015-09-16 16:00:11',0,'PRB051',NULL,NULL,NULL,'37 rue Paule Raymondis','31200','TOULOUSE',33,1,'0561268024',NULL,'www.groupe-arcadie.com','info@arcadie-informatique.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'431820927','','6202A','','','','',131120.00000000,0,NULL,'Une agence à Toulouse et une à Bordeaux.',NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'arcadie.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(172,'GUEHO EQUIPEMENT',1,NULL,NULL,0,NULL,'2019-06-06 12:21:13','2015-09-26 22:33:05',0,NULL,NULL,NULL,NULL,'ZI du Roy - BP 120','47303','Villeneuve sur Lot',49,1,'0553701548','0553',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,1,NULL,'ACEOS Montauban - Septembre 2015',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(173,'THEMIS CONSEILS',1,NULL,NULL,0,NULL,'2020-09-16 08:48:50','2015-09-26 22:35:54',0,NULL,NULL,NULL,NULL,'19 rue Ninau','31000','TOULOUSE',33,1,'0534300015',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Réunion RELVICOM - Bureaux REGUS Route d\'Espagne - Septembre 2015\n\nTel Benoît ARAGOU le 5 octobre 2015 : doit voir les associés et me rappeler dans la semaine.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(174,'JURICIAL',1,NULL,NULL,0,NULL,'2020-09-16 08:49:08','2015-09-26 22:41:32',0,NULL,NULL,NULL,NULL,'19 rue Ninau','31000','TOULOUSE',33,1,'0534300015',NULL,'www.juricial.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,1,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(175,'AXIALEASE',1,NULL,NULL,0,NULL,'2022-11-18 09:13:40','2015-09-29 21:04:42',1,'L001',NULL,NULL,NULL,'8 rue Jean Monnet','31240','L\'UNION',33,1,'0562792055',NULL,'www.axialease.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'502240625','','','','','','',0.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'e64a94e0fac56375ee88f68d8155e1ad[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(176,'MONTAF',1,NULL,NULL,0,NULL,'2022-10-31 12:53:04','2015-09-30 01:02:03',0,'LM18/9/2015',NULL,NULL,NULL,'745 Avenue de Paris','82000','MONTAUBAN',84,1,'0563211355',NULL,'www.bureau-vallee.fr/nos-magasins/magasin-montauban-MTB',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'752272500','','4762Z','','','','',125000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','BUREAU VALLEE',0,NULL,'',0,'',NULL,0,NULL),(177,'BUREAUTIQUE REPROCOLOR (RICOH)',1,NULL,NULL,0,NULL,'2020-07-20 07:09:18','2015-09-30 15:18:42',1,NULL,NULL,NULL,NULL,'15 Avenue de la Mouyssaguese','31280','DREMIL-LAFAGE',33,1,NULL,NULL,'www.bureautique-reprocolor.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,59,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(178,'COLLEGE NOTRE DAME JEANNE D\'ARC',1,NULL,NULL,0,NULL,'2020-02-25 16:56:56','2015-10-01 14:27:29',0,NULL,NULL,NULL,NULL,'20 rue Sainte Catherine','82200','MOISSAC',84,1,'0563040379','0563055654',NULL,'secretariat@lasaintefamille-jdnd.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'Envoyé lettre de mission le 7 juin 2016.\n\n\n\nRDV le vendredi 24 juin à 10h00\n\n\n\nAudit des établissements rattachés le lundi 5 septembre 2016.',NULL,2,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Tutelle Sainte Famille - Secteur MOISSAC',0,NULL,NULL,0,'',NULL,0,NULL),(179,'COLLEGE / LYCEE JEANNE D\'ARC',1,NULL,NULL,0,NULL,'2022-05-12 12:07:14','2015-10-01 14:32:56',1,'PRB00139',NULL,'ROBERT C5 A1',NULL,'11 Allées Pierre BEREGOVOY','46100','FIGEAC',48,1,'0565342372',NULL,'www.jeannedarc-figeac.org',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,92,NULL,'777064239','','8531Z','','','','',0.00000000,3,NULL,'RDV le 22 août 2018 - Vu M. BELIN.\n\nRecontacter en novembre pour mini-consultation  - remplacement parc RICOH.',NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'150115_102315[1].png',NULL,NULL,NULL,NULL,'','','Tutelle Sainte Famille - Secteur FIGEAC',0,NULL,'',0,'',NULL,0,NULL),(180,'ECOLE JEANNE D\'ARC',1,NULL,NULL,0,NULL,'2022-05-12 12:21:46','2015-10-01 14:37:36',1,'PRB0175',NULL,'ROBERT C5 A1',NULL,'1 rue du Monastère','46100','FIGEAC',48,1,'0565341248','0565502970',NULL,'ecolejeannedarc.figeac@ec-mp.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,92,NULL,'317194447','','8520Z','','','','',0.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(181,'MAIRIE DE SAINT-JEAN',1,NULL,NULL,0,NULL,'2023-06-04 15:22:47','2015-10-05 23:32:19',1,NULL,NULL,NULL,NULL,'33 ter Route d\'Albi','31240','SAINT-JEAN',33,1,'0561376300',NULL,'www.mairie-saintjean.fr','veronique.bresson@mairie-saintjean.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'01/06/2023 / RDV physique suite à la visio du 17/05. Le DGS veut nous faire la délégation totale du parc, il faut lui établir un pré-dIag et une proposition d\'accompagnement pour présentation aux élus.<br />\r\n<br />\r\n<br />\r\n<br />\r\nRDV pris par KAREN.<br />\r\n1er contact le 05 octobre 2015<br />\r\nTrès intéressée pour le marché copieur 2016.<br />\r\nDoit en parler au DGS et revenir vers moi.<br />\r\nTel le 4 décembre : refus du DGS - fin de l\'histoire !',NULL,2,0,NULL,'PL_NONE',0,0,0,1,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(182,'CABINET GILLES HOURQUET',1,NULL,NULL,0,NULL,'2019-06-25 12:50:54','2015-10-09 16:06:43',0,'PRB0173',NULL,NULL,NULL,'62 avenue des Pyrénées','31240','L\'UNION',33,1,'0561741414',NULL,'www.cabinet-hourquet.com','gilles.hourquet@cabinet-hourquet.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'399392273','','6920Z','','','','',44000.00000000,3,NULL,'RDV Octobre 2015.\n\nCopieur XEROX de 2014. Loyer 760 € - Nicolas BAILLOT\n\nA revoir en 2017\n\nTEL le 28 novembre 2017 : en rééducation après accident. \n\nRappeler en janvier pour RDV dégustation vin.\n\n\n\n25/02/18 : Envoyé invitation papier séance Montjoie.\n\nRDV le 01/06/2018 : envoyé lettre de mission',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'HOURQUET.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(183,'BVS COURTAGE',1,NULL,NULL,0,NULL,'2019-06-06 09:02:30','2015-10-09 16:45:45',0,'RP071114',NULL,NULL,NULL,'865 Boulevard Denis Papin','11000','CARCASSONNE',12,1,'0468100164',NULL,'www.bvscourtage.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,NULL,NULL,'521103432','','6622Z','','','','',12700.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(184,'RP STRATEGIES',1,NULL,NULL,0,NULL,'2019-04-24 15:26:27','2015-10-09 16:55:33',1,'INT',NULL,NULL,NULL,'11 rue de la Grave','11150','VILLASAVARY',12,1,'0628708920',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,NULL,NULL,'807792023','','','','','','',1000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'1665757729[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'CLB CONSEILS',0,NULL,NULL,0,'',NULL,0,NULL),(185,'CLINIQUE AUFRERY',1,NULL,NULL,0,NULL,'2019-06-06 09:02:51','2015-10-09 17:15:33',0,NULL,NULL,NULL,NULL,'Place du Maréchal NIEL','31130','PIN-BALMA',33,1,'0561249750',NULL,'www.clinique-aufrery.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,100,NULL,NULL,'610800997','','8610Z','','','','',48000.00000000,3,NULL,'Tuyau Anne ESCAFFRE\n\nSouhaite Relais & Châteaux.\n\nRDV à déjeuner le 9 octobre 2015 : intéressé.\n\nPropo envoyée le 10 octobre 2015\n\n\n\nTel le 9 mars 2016 - laissé message sur répondeur.',NULL,2,0,NULL,'PL_NONE',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(186,'CABINET ROUMAGNAC',1,NULL,NULL,0,NULL,'2019-06-06 09:03:23','2015-10-09 20:34:37',0,NULL,NULL,NULL,NULL,'7 rue Georges VEDEL','31300','TOULOUSE',33,1,'0534415741','0534411864','www.cabinet-roumagnac.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Tuyau de Geneviève (RELVICOM)\n\nRDV le 8 octobre 2015 : 2 copieurs TOSHIBA - Loyer : 1 690 € HT / trim \n\nReste 5 trimestres (1/11/2016 dernier loyer)\n\n\n\nA recontacter en Janvier 2017 pour réponse\n\n\n\nA commandé un copieur CANON chez un distributeur 35 cpm en loc : 300 € HT / Trimestre et 0.0032 € HT la page. Semble ravi.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(187,'ACTIF CONSEIL',1,NULL,NULL,0,NULL,'2023-03-14 15:15:13','2015-10-13 20:04:36',1,NULL,NULL,NULL,NULL,'31 Avenue Marcel DASSAULT\r\n\r\nBP 35830','31505','TOULOUSE Cedex 5',33,1,'0562474900','0562474919',NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Déjeuner BSCR du 18 février 2022<br />\r\n<br />\r\nElisabeth JAUREGUI OK pour me rencontrer.<br />\r\nEnvoyé présentation.<br />\r\n<br />\r\nRencontré le 12 octobre 2015 chez TARAMM.<br />\r\nIntéressé pour pb de GED.<br />\r\nParc RICOH et ALKIA récent - 2013<br />\r\nRDV le mardi 27 octobre à 17h00.<br />\r\nA suivre pour GED.<br />\r\n25/02/18 : Envoyé invitation papier séance Montjoie.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(188,'EXPERPARTENAIRES',1,NULL,NULL,0,NULL,'2019-06-06 09:04:52','2015-10-13 21:26:42',0,'PRB00122',NULL,NULL,NULL,'10 rue LABOUILHE','31650','SAINT ORENS DE GAMEVILLE',33,1,'0561008830',NULL,'www.eca-expertises.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,NULL,NULL,'538746306','','6920Z','','','','',150000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ECA EXPERTISES',0,NULL,NULL,0,'',NULL,0,NULL),(189,'ETHICS GROUP',1,NULL,NULL,0,NULL,'2019-06-06 09:06:25','2015-10-17 01:29:08',0,NULL,NULL,NULL,NULL,'Aéropole 3\n\n7 avenue Albert DURAND','31700','BLAGNAC',33,1,'0561163828',NULL,'www.ethics-group.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Club House BSCR - 16 octobre 2015.\n\n80 personnes\n\nA suivre pour partenariat\n\nMail avec présentation envoyé le 16 octobre.\n\n\n\n25/02/18 : Envoyé invitation papier séance Montjoie.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(190,'TRAMONT LAURENT',1,NULL,NULL,0,NULL,'2020-09-16 08:49:26','2015-10-17 01:43:30',0,NULL,NULL,NULL,NULL,'3 impasse du Rodoul','31450','DEYME',33,1,'0620760873',NULL,NULL,'laurenttramont@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Rencontre le vendredi 16 octobre - Club House BSCR\n\n\n\nCopieur TRIUMPH ADLER (KYOCERA)  - IXEO - Janvier 2014\n\nLoyer 180 € HT par trimestre - 21 trim\n\n0.0069 € HT la page noire - 0.069 € HT la page couleur\n\n\n\nTel le 19 octobre : Expliqué qu\'il faut attendre la fin du contrat pour éviter l\'empilage.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(191,'SOTEREM',1,NULL,NULL,0,NULL,'2019-06-06 09:21:28','2015-10-19 16:26:07',0,NULL,NULL,NULL,NULL,'ZI de Vic\n\nBP 42297\n\n5 rue de la Technique','31320','CASTANET TOLOSAN',33,1,'0562719060','0562719069',NULL,'soterem@soterem.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Mme TRAMONT épouse de Laurent TRAMONT - Architecte\n\nRencontré Déjeuner BSCR octobre 2015\n\nJe me suis fait jeter au téléphone par Mme.\n\nA suivre',NULL,2,0,NULL,'PL_LOW',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(192,'SOCOTRAP',1,NULL,NULL,0,NULL,'2019-06-06 09:22:08','2015-10-23 02:57:13',0,NULL,NULL,NULL,NULL,'21 chemin de la Pélude\n\nBP64059','31029','TOULOUSE Cedex 4',33,1,'0534319000','0561254003','www.socotrap.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'RDV de Karen\n\nEffectué le 22 octobre 2015\n\n6 MFP CANON de BCMP - fin location octobre 2017.\n\n17 imprimantes HP\n\nTel le 03 novembre 2015 - doit me rappeler pour un RDV en décembre avec la DAF.\n\nTel le 30 novembre : DAF en congés cette semaine. Doit me rappeler semaine prochaine.\n\nTel le 16 décembre : la décision doit être prise vendredi prochain à 15h30 - Doit me rappeler semaine prochaine.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(193,'EUKLEAD',1,NULL,NULL,0,NULL,'2019-08-20 12:06:10','2015-10-29 00:33:02',1,NULL,NULL,NULL,NULL,'',NULL,NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(196,'MAIRIE DE FONBEAUZARD',1,NULL,NULL,0,NULL,'2022-05-31 13:54:00','2015-11-02 16:50:12',1,NULL,NULL,NULL,NULL,'Place Simon Montariol\r\n\r\nBP90223','31140','SAINT-ALBAN',33,1,'0561702338','0561708796',NULL,'mairie@ville-fonbeauzard.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',0.00000000,3,NULL,'Proposition envoyée le 15 octobre 2015.\n\nTel le 11 décembre 2015 - Toujours intéressée mais bookée...Rappeler en janvier 2016 \n\n\n\nj\'ai laissé un message à l\'accueil pour qu\'elle me rappelle le 14.03.2019',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,19,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(197,'XEROX - CBC',1,NULL,NULL,0,NULL,'2021-10-14 13:11:11','2015-11-03 00:05:31',1,NULL,NULL,NULL,NULL,'Esplanade Sud\r\n\r\n95 Impasse Villa Gallo-Romaine','30900','NIMES',32,1,'0820311300','0820311313','www.cbc-xerox.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(198,'SIEMN 31',1,NULL,NULL,0,NULL,'2022-10-31 14:09:48','2015-11-07 00:59:23',0,'RP151106',NULL,NULL,NULL,'ZAC de Lourman','31460','MAUREVILLE',33,1,'0562186262','0562186263','www.siemn31.fr','siemn31@siemn31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,NULL,NULL,'253100176','','3600','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Syndicat des Eaux de la Montagne Noire',0,NULL,'',0,'',NULL,0,NULL),(199,'INSTITUT LIMAYRAC',1,NULL,NULL,0,NULL,'2022-11-18 09:10:40','2015-11-17 22:16:11',1,'PRB0134',NULL,'ROBERT C5 A1',NULL,'50 rue de Limayrac','31500','TOULOUSE',33,1,'0561360808',NULL,'www.limayrac.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,100,NULL,NULL,'776944860','','8542Z','','','','',0.00000000,2,NULL,'RDV Karen.\n\nLe 17 novembre 2015.\n\nParc 7 copieurs KONICA dont 2 x 65 cpm + imprimantes - 1 800 000 pages / an\n\nPSES et P Counter.\n\nMarché pour juin 2016.\n\n\n\nTel le 8/01/2020 pour contrat d\'assistance : n\'a pas abordé le sujet - A revoir fin janvier.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-limayrac-2018.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(200,'PHILIPPE FAUR',1,NULL,NULL,0,NULL,'2019-06-06 09:25:00','2015-11-17 23:15:22',0,NULL,NULL,NULL,NULL,'ZI Allens','09160','CAUMONT',10,1,'0561668735',NULL,'www.philippefaur.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'415393248','','','','','','',100000.00000000,2,NULL,'Tuyau Didier MATHIEU.\n\nRDV le mercredi 25 novembre à 16h00\n\nTel le 8 décembre 2015 : prépare les bûches - doit voir M. FAUR et me rappeler d\'ici à fin de semaine.',NULL,2,0,NULL,'PL_NONE',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GLACES PHILIPPE FAUR',0,NULL,NULL,0,'',NULL,0,NULL),(201,'GECOS',1,NULL,NULL,0,NULL,'2021-04-08 07:02:37','2015-11-18 17:28:30',0,'RP120215',NULL,NULL,NULL,'2 avenue de l\'Europe','31520','RAMONVILLE',33,1,'0534311969',NULL,'www.gecos.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'433444809','','7490B','','','','',50000.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'markimage[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(203,'CENTRE FORMATION PROFESSION AVOCAT',1,NULL,NULL,0,NULL,'2021-05-27 13:21:48','2015-12-02 00:02:22',0,'LM 18/12/2015',NULL,NULL,NULL,'35C Boulevard des Récollets','31400','TOULOUSE',33,1,'0561530699',NULL,'www.ecoleavocats-toulouse.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,100,NULL,NULL,'319179974','','8559A','','','','',0.00000000,2,NULL,'Tuyau de Caroline DERAMBURE (10%).\r\n\r\n\r\n\r\nRDV le 1 décembre 2015 : Directrice en poste depuis 1 semaine.\r\n\r\nParc XEROX - AXIDOC 6 machines - Budget : 50.000 € par an.\r\n\r\n\r\nRDV le 02/06/21 pour renégocier le parc.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ECOLE DES AVOCATS SUD-OUEST PYRENEES',0,NULL,NULL,0,'',NULL,0,NULL),(204,'AXILE SOGERAC COURTAGE',1,NULL,NULL,0,NULL,'2019-06-06 09:27:41','2015-12-02 00:21:13',0,NULL,NULL,NULL,NULL,'62 Route d\'Albi','31200','TOULOUSE',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Soirée CORHOFI - Octobre 2015\n\n21/11/2015 : Hervé Alliot écrit :\n\n Je reviens vers toi pour te confirmer que mes associés sont d’accord sur le principe de faire une étude de nos contrats pour tous les appareils bureautique des deux bureaux et ce avec toi.\n\n Dans la pratique, nous n’avons pas terminé de voir tous les aspects professionnels de la fusion et nous avançons de manière pratique au jour le jour pour parfaire notre fonctionnement.\n\n Ceci ne nous laisse pas de temps pour s’occuper de rechercher les contrats en cours pour que tu puisses intervenir.\n\n Aussi, je reviendrais vers toi en 04.2016 pour gérer ce dossier et le mener à bien.\n\n\n\n1 décembre 2015 : Rappel de Hervé : RDV de signature à fixer\n\nOnt 2 agences - Parc TOSHIBA - Intéressés pour étude.\n\n',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ASC',0,NULL,NULL,0,'',NULL,0,NULL),(205,'UNION REGIONALE DES SCOP MIDI-PYRENEES',1,NULL,NULL,0,NULL,'2019-06-06 09:28:24','2015-12-02 00:30:22',0,NULL,NULL,NULL,NULL,'3 rue Ariane - Parc du Canal \n\nBâtiment A','31520','RAMONVILLE',33,1,'0561001550',NULL,'www.scopmidipyrenees.coop',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Déjeuner du 30 novembre 2015 :\n\nIntéressé pour accord cadre pour l\'ensemble des Scop.\n\nDoit revenir vers moi.\n\nDéjeuner du 23 mars 2016 : l\'équipe dirigeante doit changer. Peut-être une ouverture en vue...\n\n\n\n25/02/18 : Envoyé invitation papier séance Montjoie.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UR SCOP',0,NULL,NULL,0,'',NULL,0,NULL),(206,'COURS GAMMA',1,NULL,NULL,0,NULL,'2019-06-06 09:29:18','2015-12-08 04:55:21',0,'LM 7/12/2015',NULL,NULL,NULL,'1 rue Félix DEBAX','31700','BLAGNAC',33,1,'0561300570',NULL,'www.cours-gamma.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,NULL,NULL,'537757072','','8559B','','','','',30700.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(207,'LOUREX',1,NULL,NULL,0,NULL,'2021-07-08 08:37:16','2015-12-08 23:29:29',0,'LM 23/12/2015',NULL,NULL,NULL,'8 résidence de la Magdelaine','82440','REALVILLE',84,1,'0563022859','0563022858','//presta-vitaminecn.com','contact@vitaminecn.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,NULL,NULL,'478563406','','4791A','','','','',0.00000000,2,NULL,'NOUVEAU DOSSIER FEVRIER 2020',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'vitaminec.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(208,'MAIRIE DE LABASTIDE SAINT-GEORGES',1,NULL,NULL,0,NULL,'2019-05-06 16:46:06','2015-12-09 00:58:03',0,'RP2016001',NULL,NULL,NULL,'','81500','LABASTIDE SAINT-GEORGES',83,1,'0563580613',NULL,NULL,'secretariatgeneral@lsg81.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218101160','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'100px-Blason_ville_fr_Labastide-Saint-Georges_(Tarn).svg[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(209,'MAIRIE DE MONTBAZIN',1,NULL,NULL,0,NULL,'2019-05-17 17:44:50','2015-12-09 01:04:45',0,'RP230915',NULL,NULL,NULL,'Place de la mairie','34560','MONTBAZIN',36,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213401656','21340165600011','','','','','',0.00000000,0,NULL,'NOTES POUR KAREN :\n\nJ\'ai réalisé une mission pour la Mairie de MONTBAZIN en Novembre 2015.\n\nLes économies potentielles étaient énormes 82%\n\nLes élus n\'ont pas voulu donner suite à la mission pour une raison indéterminée.\n\nC\'est peut être intéressant de les relancer après les élections de Mars 2020 pour proposer un Audit de mise à niveau',NULL,1,0,NULL,'',0,0,0,2,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'5-Ville-Montbazin2[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(210,'LA BANQUE - MEILLEUR TAUX.COM',1,NULL,NULL,0,NULL,'2019-06-06 09:33:50','2015-12-09 01:24:41',0,NULL,NULL,NULL,NULL,'6 Square Gambetta','11000','CARCASSONNE',12,1,NULL,NULL,NULL,'nchamlal@meilleurtaux.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,NULL,NULL,'494662257','','','','','','',30000.00000000,3,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(211,'AD PEP AUDE',1,NULL,NULL,0,NULL,'2022-05-12 11:32:37','2015-12-09 01:30:33',1,'RP100715',NULL,'ROMAIN C5 A1',NULL,'6 rue Emile Zola','11000','CARCASSONNE',12,1,'0468112050',NULL,NULL,'direction@pep11.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'775555675','','','','','','',0.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(212,'CAPEB AUDE',1,NULL,NULL,0,NULL,'2020-04-10 09:52:13','2015-12-09 01:37:46',0,'RP230615',NULL,NULL,NULL,'20 Avenue du Maréchal Juin','11000','CARCASSONNE',12,1,NULL,NULL,NULL,'Frederic.Chamaillard@capeb-aude.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'775783657','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(213,'MAIRIE DE CENNE-MONESTIES',1,NULL,NULL,0,NULL,'2020-01-16 09:04:04','2015-12-09 01:42:21',0,'RP170714',NULL,NULL,NULL,'10 bis rue de la Mairie','11170','CENNE MONESTIES',12,1,NULL,NULL,NULL,'mairie-cenne-monesties@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',0.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logocennemonesties[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(214,'CONTE HABITAT',1,NULL,NULL,0,NULL,'2019-04-15 07:34:10','2015-12-09 01:47:03',1,NULL,NULL,NULL,NULL,'73 Avenue du Maréchal Juin','11000','CARCASSONNE',12,1,'0468119077',NULL,'www.conte-habitat.com','yconte@conte-habitat.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,NULL,NULL,'809308554','','','','','','',50000.00000000,3,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(215,'MIDI ETUDES',1,NULL,NULL,0,NULL,'2019-04-15 07:34:24','2015-12-09 01:50:39',0,'RP131114',NULL,NULL,NULL,'15 RUE Amiral GALIBERT','81100','CASTRES',83,1,'0563626070',NULL,NULL,'p.canal@midietudes.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'447962838','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(218,'CLINIQUE DU SOUFFLE LA VALLONIE',1,NULL,NULL,0,NULL,'2020-08-19 07:53:48','2015-12-09 02:06:57',0,'RPI010-002',NULL,NULL,NULL,'800 avenue Joseph VALLOT','34700','LODEVE',36,1,'0467888484',NULL,'www.cliniquedusoufflelavallonie.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'636150021','','','','','','',0.00000000,3,NULL,'Groupe 5 Santé\n\nContraintes d\'impression de certains formulaires (Driver unique)\n\nCitrix Server 2008\n\nEnviron 30 x MFP sur l\'ensemble des établissements\n\nPas de logiciel de gestion de parc (besoin exprimé)\n\nSouhait de simplifier le scan (besoin exprimé)\n\nIntérêt d\'identification par carte, idem cantine...',NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_site[1].gif',NULL,NULL,NULL,NULL,NULL,NULL,'5 SANTE',0,NULL,NULL,0,'',NULL,0,NULL),(219,'IRRIJARDIN',1,NULL,NULL,0,NULL,'2022-11-18 09:16:06','2015-12-09 02:21:23',1,'RP200515',NULL,'ROMAIN C5 A1',NULL,'route de Toulouse','31410','NOE',33,1,'0561908900',NULL,NULL,'praynaud@irrijardin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'325567832','','','','','','',1000000.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'irrijardin[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(220,'CLINIQUE SARRUS TEINTURIERS',1,NULL,NULL,0,NULL,'2018-01-03 09:13:44','2015-12-09 02:38:00',0,NULL,NULL,NULL,NULL,'49 allées Charles de fitte - BP17616','31076','TOULOUSE Cedex 3',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(221,'LABORATOIRES PHODE',1,NULL,NULL,0,NULL,'2019-04-15 07:35:10','2015-12-11 18:18:19',0,NULL,NULL,NULL,NULL,'Avenue MARTELLE','81150','TERSSAC',83,1,'0563778060',NULL,NULL,'slemercier@phode.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,'409074671','','','','','','',379733.00000000,3,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(222,'ENERGIES SERVICES LAVAUR',1,NULL,NULL,0,NULL,'2022-10-31 14:39:47','2015-12-11 18:21:37',0,'RP2016003',NULL,NULL,NULL,'18 av Victor Hugo','81500','LAVAUR',83,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,NULL,NULL,'431452010','','','','','','',0.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(223,'LYCEE SALIEGE',1,NULL,NULL,0,NULL,'2019-03-08 10:03:51','2015-12-15 00:41:02',0,NULL,NULL,NULL,NULL,'3 rue Bernanos\n\nBP 33130','31130','BALMA',33,1,'0561247840','0561247849','www.saliege.fr','contact@saliege.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,'RDV le 14 décembre 2015\n\n6 copieurs - 150 imprimantes. Vient de prendre le poste (novembre 2015).\n\nFin de contrat dans 2 ans. BCMP et ALKIA.\n\nRappeler mi-janvier pour RDV\n\n\n\nRDV le 29 janvier 2016\n\nTrès intéressé - doit me recontacter en octobre 2016 pour marché 2017.\n\nTel le 7 novembre 2016 : RDV fixé le 24 novembre 2016 à 14h00.\n\nRDV le 24 novembre : toujours intéressé mais débordé.\n\nA rappeler en janvier 2017.\n\nTel le 24 janvier 2017 : en réunion : doit me rappeler.\n\nTel le 16 mars 2017 : a acheté des imprimantes. Souhaite être rappelé en septembre 2017.\n\n\n\n2 juin 2017 : envoyé témoignage vidéo.\n\n\n\n25/02/18 : Envoyé invitation papier séance Montjoie.\n\n\n\n15/3/18 : Tel - me dit que ses contrats se terminent en 2020 - rappeler en 2019...\n\n','RDV de Karen',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logosaliege[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(224,'CORHOFI',1,NULL,NULL,0,NULL,'2022-11-18 09:14:46','2015-12-17 21:06:12',1,'L002',NULL,NULL,NULL,'1 rue des Rivières\r\n\r\nCP117','69266','LYON CEDEX 9',71,1,'0426296200',NULL,NULL,'fasa@corhofi.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-corho2[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(225,'NOUGALET',1,NULL,NULL,0,NULL,'2019-04-15 07:36:14','2015-12-28 23:43:00',0,NULL,NULL,NULL,NULL,'La tuilerie','11190','LUC SUR AUDE',12,1,'0468740263',NULL,'www.nougalet.com','eric.monterrat@nougalet.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'615850104','','','','','','',200000.00000000,3,NULL,'RDV effectué le 5/11/2015\n\nIntéressé, envoi d\'une lettre de mission le 06/11 avec exemple courrier résiliation\n\nA Relancer en Janvier 2016',NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(226,'Compagnie d\'Aménagement des Coteaux de Gascogne',1,NULL,NULL,0,NULL,'2018-01-03 09:13:09','2015-12-28 23:51:50',0,NULL,NULL,NULL,NULL,'Chemin de Lalette - CS50449','65004','TARBES',67,1,'0562517149',NULL,'www.cacg.fr','l.corne@cacg.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'592780233','','','','','','',2100000.00000000,3,NULL,'RDV le 2/12/2015\n\nSouhait d\'une assistance à maîtrise d\'ouvrage pour la mise en place d\'une GEIDE\n\nEnvoi d\'une présentation avec les questions nécessaires à l\'établissement du devis',NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CACG',0,NULL,NULL,0,'',NULL,0,NULL),(227,'UCCOAR',1,NULL,NULL,0,NULL,'2019-04-15 07:37:03','2015-12-29 00:00:54',1,NULL,NULL,NULL,NULL,'ZI Salvaza - BP1081','11880','CARCASSONNE',12,1,'0468115151',NULL,'www.uccoar.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,3,NULL,NULL,'383795622','','','','','','',5281965.00000000,3,NULL,'RDV le 6/8/2014\n\nIntérêt pour l\'audit - fournisseur SHARP et CANON\n\nA relancer en Janvier 2016',NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(228,'PRÉVIFRANCE',1,NULL,NULL,0,NULL,'2022-03-17 09:34:27','2015-12-29 00:11:18',1,NULL,NULL,NULL,NULL,'80 rue Matabiau - BP71269','31012','TOULOUSE CEDEX 6',33,1,NULL,NULL,'www.previfrance.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,3,NULL,NULL,'776950669','77695066900023','','','','','',0.00000000,2,NULL,'14/09/2016 Mr MAGNANON m\'indique qu\'ils sont en train de déménager. Demande de rappeler en Janvier 2017 pour RDV\r\n********************************************************************************************************************************************\r\n17/1/2020 : Demande à Romain si je peux contacter Prévifrance car je peux y rentrer par une partenaire de Bordeaux (Patricia et Monsieur Daniel Fleho-Dir du développement). Romain OK car RAF depuis 09/2016.\r\ndaniel.fleho@previfrance.fr\r\n********************************************************************************************************************************************\r\n\r\n22/1/2020 : Conf call de 20 mn avec Mr Magnanon. OK pour me recevoir fin février lors d\'une prochaine réunion sur Toulouse. 17 ans d\'ancienneté.\r\n\r\nSon poste : Resp support technique = Gére tout le réseau, l\'infra, la téléphonie, le print avec une équipe de 6/7 techs. Il est également responsable des services généraux.\r\n\r\n180 à 200 clients en interne sur Toulouse + 50 agences distantes soit environ 600 clients.\r\n\r\nPrévifrance travaillait auparavant avec HP et depuis 2018, il travaille avec LMS et achéte du Lexmark. A monté un accord cadre avec marché à bon de commande. Satisfait pour le moment de LMS. Coût copie unique pour ses matériels.\r\n\r\nEnvoi d\'un mail + présentation CLB\r\n\r\nTél le 9/3/2020 : RDV pris le 9/4/2020 à 16h30 avec Loic Magnanon et RB.\r\nTél et mail le 11/1/2021 pour rdv en février\r\nTel le 8/2/21 pour rdv. Trop booké pour le moment... M\'envoie 1 mail qd il sera plus dispo...\r\n\r\nTél le 4/10/2021 : Pris rdv en visio avec RB pour accompagnement. Mots clés : PAS LE TEMPS, SUPERBOOKÉ... ON VA VOUS FAIRE GAGNER DU TEMPS ET DU BUDGET POUR AUTRES INVEST\r\n\r\nVisio le 15/11/2021 avec Robert. \r\nAccord-cadre 5 ans depuis 2018. Besoin de rien. Reverra le dossier print fin 2022, début 2023.\r\n+ de 90% de MFP A4-Coûts LMS N&B :0.00682 € HT/ Couleur : 0.07245 € HT sans engagement de volumes.\r\nMr MAGNANON OK pour un rdv 09/2022',NULL,2,0,NULL,'PL_LOW',0,0,0,2,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO-PREVIFRANCE_Q.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(229,'MAIRIE DE CARCASSONNE',1,NULL,NULL,0,NULL,'2019-04-15 07:37:39','2015-12-29 00:16:08',1,NULL,NULL,NULL,NULL,'32 rue Aimé RAMOND','11835','CARCASSONNE',12,1,'0468777085',NULL,'www.carcassonne.org',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,5,72,NULL,'211100698','','','','','','',0.00000000,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(230,'Fédération Française Bâtiment AUDE',1,NULL,NULL,0,NULL,'2019-04-15 07:37:56','2015-12-29 00:21:22',0,'RP2016002',NULL,NULL,NULL,'170 rue Gustave Eiffel','11000','CARCASSONNE',12,1,'0468103305',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,100,NULL,NULL,'382070704','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'SG_LOC_Header_Left_Logo[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'FFB11',0,NULL,NULL,0,'',NULL,0,NULL),(231,'IRFA BOURGOGNE FRANCHE-COMTE',1,NULL,NULL,0,NULL,'2022-08-16 09:13:46','2015-12-29 00:26:26',1,'0112201505',NULL,'ROMAIN C5 A1',NULL,'10 Rue Antoine Becquerel','21300','CHENOVE',23,1,'0380305250','0380301048',NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,92,NULL,'328201843','','8559A','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'30922_71_150611_085745[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(232,'IRFA EVOLUTION',1,NULL,NULL,0,NULL,'2019-04-25 13:26:51','2015-12-29 00:30:11',0,'0112201502',NULL,NULL,NULL,'Chemin du Mont FOULON','61250','DAMIGNY',63,1,'0233298042','0233297226','www.irfa-evolution.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,NULL,NULL,'388672529','','8559A','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'irfa_logo[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(233,'IRFA Initiative Développement',1,NULL,NULL,0,NULL,'2019-04-25 13:27:08','2015-12-29 00:34:13',0,'0112201503',NULL,NULL,NULL,'Chemin du Mont FOULON','61250','DAMIGNY',63,1,'0231533030','0293297226',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,NULL,NULL,'442075198','','8559A','','','','',855000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAIRF3ICIU3-C10003[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'IRFA ID',0,NULL,NULL,0,'',NULL,0,NULL),(234,'IRFA NORMANDIE MAINE',1,NULL,NULL,0,NULL,'2022-05-12 13:55:22','2015-12-29 00:35:43',1,'0112201501',NULL,'ROMAIN C5 A1',NULL,'Chemin du Mont FOULON','61250','DAMIGNY',63,1,'0233298042','0233297226','www.irfaouest.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,100,92,NULL,'322408535','','8559A','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'770[1].jpg',NULL,NULL,NULL,NULL,'','','IRFA OUEST',0,NULL,'',0,'',NULL,0,NULL),(235,'CELECT',1,NULL,NULL,0,NULL,'2022-11-18 09:25:23','2016-01-14 00:17:47',0,NULL,NULL,NULL,NULL,'16 avenue Charles de Gaulle','31130','BALMA',33,1,'0561170293',NULL,'www.celect.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Tuyau Caroline DERAMBURE',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(236,'LBY',1,NULL,NULL,0,NULL,'2019-04-25 13:28:03','2016-01-29 00:27:06',0,NULL,NULL,NULL,NULL,'27 Avenue Marcel DASSAULT','31500','TOULOUSE',33,1,'0534501515',NULL,'www.groupe-lby.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Tuyau Antoine Courier-Bossan - 28 janvier 2016\n\n\n\nRDV le 26 février 2016 : 21 machines en parc - 150 personnes - contrats 3 ans\n\nIntéressé\n\nTel le 9 mars 2016 : Pas eu le temps d\'en parler avec le DAF. Doit me rappeler...\n\n\n\nTel le 29 mars : N\'est plus intéressé. \n\n\n\n25/02/18 : Envoyé invitation papier séance Montjoie.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SERGE BLANCO',0,NULL,NULL,0,'',NULL,0,NULL),(237,'GEOSYS France',1,NULL,NULL,0,NULL,'2020-01-14 10:11:23','2016-01-29 00:34:48',0,NULL,NULL,NULL,NULL,'5 rue de Vidailhan','31130','BALMA',33,1,'0562478080',NULL,'www.geosys.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Tuyau Antoine COURIER-BOSSAN 28 janvier 2016\n\nParc TOSHIBA\n\nRappel début mars\n\nRDV le 01 avril : intéressé. paye cher - mais contrat 2015 jusqu\'à 2020.\n\nEnvoyer compte rendu.\n\n\n\n25/02/18 : Envoyé invitation papier séance Montjoie.\n\n\n\nTel le 17 septembre 2019 : Mme SIRE est en congés jusqu\'au 26 septembre 2019. A rappeler.\n\n\n\nRDV avec Mme SIRE le mardi 15 octobre 2019.\n\nNe décide rien. Doit en référer à sa direction et me rappeler si intéressés...',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(238,'PRIVILEGE GIE',1,NULL,NULL,0,NULL,'2019-06-07 14:51:00','2016-01-29 01:22:47',1,NULL,NULL,NULL,NULL,'Route départementale 900','66600','RIVESALTES',68,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'380257303','38025730300012','8299Z','','','','',0.00000000,2,NULL,'RDV le 5 février à TOULOUSE : doit interroger le service informatique du groupe pour savoir si on peut intervenir sur les matériels hors \"ACCORD\" et revenir vers nous.',NULL,2,0,NULL,'PL_LOW',0,0,0,2,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(239,'SIRIUS',1,NULL,NULL,0,NULL,'2018-03-10 10:48:47','2016-01-29 01:27:28',0,NULL,NULL,NULL,NULL,'Chemin de la Métairie Haute','81580','CAMBOUNET SUR LE SOR',83,1,'0563752427',NULL,'www.sirius-bio.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'394141220','','','','','','',220000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(240,'Fédération Française Bâtiment LANGUEDOC ROUSSILLON',1,NULL,NULL,0,NULL,'2019-06-07 12:43:57','2016-01-29 01:37:00',0,'RP2016004',NULL,NULL,NULL,'359 Avenue Près d\'Arènes','34070','MONTPELLIER',36,1,'0468585220',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'776059685','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'SG_LOC_Header_Left_Logo[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(241,'Fédération Française Bâtiment PO (66)',1,NULL,NULL,0,NULL,'2019-06-07 12:50:56','2016-01-29 01:41:18',0,'RP2016005',NULL,NULL,NULL,'552 Rue Felix TROMBE','66100','PERPIGNAN',68,1,'0468569452',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'776189946','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-ffb-66[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(242,'MAIRIE DE PUISSERGUIER',1,NULL,NULL,0,NULL,'2019-05-06 16:47:41','2016-01-29 01:45:36',0,'RP2016006',NULL,NULL,NULL,'10 bd Jean Jaurès','34620','PUISSERGUIER',36,1,'0467937402',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213402258','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(243,'AURA EXPERTISE',1,NULL,NULL,0,NULL,'2022-02-04 07:23:10','2016-02-01 22:25:19',0,'PRB00135',NULL,NULL,NULL,'9 rue du Château de Ribaute','31130','QUINT-FONSEGRIVES',33,1,'0561245047',NULL,'www.auraexpertise.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,NULL,NULL,'752727578','','6920Z','','','','',20000.00000000,3,'Robert - C5','Associé : Cécile ARTUS - 9 avenue Maurice Bourges MOUNOURY - 31200 TOULOUSE - 05 62 10 72 51\n\nAgence Toulouse - 43 route de Blagnac - 05 34 40 91 10\n\nAgence CORBARIEU - 34 route de Bio - 05 63 30 95 19\n\nAgence Quint-Fonsegrives - 9 rue du Château de Ribaute - 05 61 24 50 47\n\n\n\nRDV le 5/2/2016 - OK pour audit en juin - doit m\'envoyer les éléments par mail. Préparer la lettre de mission.\n\nRDV le 17 juin 2016. :\n\nAcquisition de 2 autres cabinets : fermeture de Saint-Orens et installation à Quint-Fonsegrives.\n\nRecontacter en septembre 2017 pour audit de toutes les entités.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(244,'TOUCOPY-SODEB',1,NULL,NULL,0,NULL,'2022-02-04 07:24:12','2016-02-06 21:57:10',1,NULL,NULL,NULL,NULL,'Immeuble Le Colombus\r\n\r\n4 rue Brindejonc des Moulinais\r\n\r\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,'0534405959',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'329208532','','4666Z','','','','',0.00000000,0,'Robert - C5',NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'toshiba[1].jpg',NULL,NULL,NULL,NULL,'','','TOSHIBA',0,NULL,'',0,'',NULL,0,NULL),(245,'OGGS EMILIE DE RODAT',1,NULL,NULL,0,NULL,'2022-11-18 09:17:11','2016-02-09 16:03:02',1,'PRB0145',NULL,'ROBERT C5 A1',NULL,'25 avenue de Lombez\r\n\r\nBP3183','31027','TOULOUSE',33,1,'0562485757','0562485758','www.rodat.fr','direction@rodat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'776944464','','','','','','',0.00000000,3,NULL,'Congrégation Sainte Famille.\n\nEtablissement rattaché :\n\n- Ecole Emilie de Rodat - 214 Avenue de Lardenne - 31100 TOULOUSE\n\nDirecteur : M. Marc ANDRE - 05 34 50 56 70 - eco.rodat@wanadoo.fr\n\n\n\nTel le 11 juillet 2017 : très occupée. Rappeler fin août pour RDV avec Mme DURAND.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-EmileRodat[1].gif',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(247,'MAIRIE DE MONTGISCARD',1,NULL,NULL,0,NULL,'2022-09-19 09:49:18','2016-02-12 21:31:25',1,NULL,NULL,NULL,NULL,'17 Grande rue','31450','MONTGISCARD',33,1,'0561341360',NULL,'www.ville-montgiscard.fr','roselyne.feyt@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Tuyau Emmanuel GRARD.\n\n\n\nRDV le 12 février 2016 : possèdent 4 copieurs SHARP. 3 ans + 1 an MAD\n\nMme FEYT doit m\'envoyer copie des contrats. Mme FEYT est proche des milieux catholiques.\n\n\n\nTel le 9 mars : ne s\'en est pas occupé. Semble peu intéressée.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(248,'BET 3B',1,NULL,NULL,0,NULL,'2022-11-18 09:24:40','2016-02-13 00:55:06',0,'PRB0137',NULL,NULL,NULL,'10 place nationale','82000','MONTAUBAN',84,1,'0563665193',NULL,'www.bet3b.fr','bet@bet3b.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,NULL,NULL,'330242082','','7112B','','','','',39000.00000000,3,NULL,'Tuyau Thierry DUFOUR\n\nCopieur KONICA 6 mois - Traceur OCE W300 - 4 ans\n\nRDV le 19/2/2016 : envoyer lettre de mission pour MAD traceur.\n\n\n\nNe donnent pas suite.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'photo_large[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(249,'TRANSPORTS ALASIA',1,NULL,NULL,0,NULL,'2022-01-04 10:34:12','2016-02-15 17:38:12',0,'PRB0138',NULL,NULL,NULL,'15 Chemin des Cujalas','31120','ROQUES SUR GARONNE',33,1,'0562876040','0562876044','www.transports-alasia.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'345048573','','4941A','','','','',150000.00000000,3,NULL,'Tuyau ACEOS - Basile LECAS\r\n\r\nCopieur KONICA C224e - loyer 499 € HT - IXEO\r\nTel le 28 mars 2016 : d\'accord sur le principe - doit me confirmer son accord.\r\nRDV le 16 juin à 11h00.\r\n\r\nRDV le 14 novembre 2016 : attendre vacances 2017 - Rappeler en juin 2017',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_100580_L.Alasia[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(251,'PRATS PATRIMOINE',1,NULL,NULL,0,NULL,'2019-06-07 12:09:48','2016-02-18 02:33:12',0,'PRB0136',NULL,NULL,NULL,'6 rue de Bayard','31000','TOULOUSE',33,1,'0562275814',NULL,'www.magisterpatrimoine.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,NULL,NULL,'487660433','','6622Z','','','','',0.00000000,2,NULL,'Tuyau Didier MATHIEU.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(252,'AQUA TEMPS',1,NULL,NULL,0,NULL,'2019-06-07 11:59:45','2016-02-20 17:34:53',0,'LM 30/5/2016',NULL,NULL,NULL,'8 route de Grenade','31840','SEILH',33,1,'0561422142','0561596901','www.culligan-toulouse.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'410363709','','4799A','','','','',7622.00000000,3,NULL,'CLUB HOUSE BSCR - 19/2/2016 au RADISSON\n\n\n\nMail du 21 avril 2016 :\n\n\n\nBonjour, Robert\n\nJe ne t’ai pas oublié, mais je n’ai pas encore récupéré les éléments, je pense qu’il m’en manque.\n\nJe m’occupe de faire la demande des copies au prestataire et reviens vers toi dès que je les aurais.\n\n\n\nSalutations\n\n\n\nEnvoyé présentation CLB..\n\nRDV le 27 mai 2016 : proposition envoyée.\n\n\n\nTel le 4 juillet : doit récupérer les éléments de Montauban et me rappeler.\n\n\n\nTel le 7 septembre 2016 : n\'a pas reçu tous les contrats : rappeler semaine prochaine.\n\n',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-Culligan-Lons-le-Saunier[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'CULLIGAN TOULOUSE',0,NULL,NULL,0,'',NULL,0,NULL),(253,'ALPHA THERMIE',1,NULL,NULL,0,NULL,'2022-11-18 09:22:16','2016-02-24 17:02:13',0,'LM 26/2/16',NULL,NULL,NULL,'11 place de la Mairie Vieille','31320','AUZEVILLE TOLOSANE',33,1,'0534662215',NULL,'www.alpha-thermie-plombier-toulouse.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'452293582','','','','','','',0.00000000,2,NULL,'Tuyau Caroline DERAMBURE\n\nRDV le vendredi 26 février 2016.',NULL,1,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(254,'TOURNY MEYER',1,NULL,NULL,0,NULL,'2020-03-27 09:29:12','2016-03-03 17:46:14',0,NULL,NULL,NULL,NULL,'15 allée Jean Jaurès','31000','TOULOUSE',33,1,'0561628686',NULL,'www.tournymeyer.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'Inauguration MONTJOIE Ramonville le 2 mars 2016\r\n\r\nRDV le 8 mars 2016 à 15h00.\r\n\r\nContrat 5,5 ans - Contacter Céline GIL à Bordeaux - Donné coordonnées à Philippe Pressenda\r\n\r\nSi mission : 50 / 50\r\n\r\nDossier vu par Philippe 24 mars 2016 - Propo à faire\r\n\r\nLe 27 juin 2016 :\r\nBonjour Monsieur Pressenda,\r\nJe reviens vers vous concernant votre contrat de prestation de services bureautique et vous informe que Monsieur Barrieu ne souhaite pas y donner suite pour le moment.\r\nJe vous propose que nous nous contactions vers septembre octobre afin d\'en rediscuter.\r\nBien cordialement\r\nCéline GIL\r\nTOURNY MEYER\r\n\r\nTEL Marie RECASSENS le 15 janvier 2020 : Partenaire Blagnac RUGBY - Doit me rappeler en février pour RDV.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaa.jpeg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(255,'CARRIERES DE LA MONTAGNE NOIRE',1,NULL,NULL,0,NULL,'2019-06-07 08:06:35','2016-03-16 01:10:20',0,NULL,NULL,NULL,NULL,'Route d\'Arfons - Saint Chipoli','81110','DOURGNE',83,1,'0563508418',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'715820734','71582073400013','','','','','',198000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CMN',0,NULL,NULL,0,'',NULL,0,NULL),(256,'INSTITUT SAINT CHRISTOPHE',1,NULL,NULL,0,NULL,'2019-06-07 08:06:54','2016-03-24 15:55:52',0,NULL,NULL,NULL,NULL,'Domaine BELLIARD','32140','MASSEUBE',34,1,'0562669820','0562661596','www.institut-st-christophe.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'RDV Karen GABILLY\n\nRDV le 23 mars 2016 avec M. ROY : intéressé, mais assure l\'intérim et ne connait pas le dossier.\n\nDoit m\'envoyer une copie des contrats et factures.\n\n7 machines en parc.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CAMPUS LA SALLE SAINT CHRISTOPHE',0,NULL,NULL,0,'',NULL,0,NULL),(257,'PCZC',1,NULL,NULL,0,NULL,'2021-09-09 09:52:22','2016-04-02 16:05:27',0,NULL,NULL,NULL,NULL,'4 Impasse Jean-Sébastien BACH','31200','TOULOUSE',33,1,'0534257714',NULL,'www.pczc.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'342675493','','4391B','','','','',68768.00000000,2,NULL,'Tuyau Simon HERRAIZ.\r\n\r\nRDV vendredi 8 avril 2016.\r\nCopieur MPC3001 RICOH - Achat 5995 € HT le 3/01/12\r\n11.000 nb / T à 0.0076 € HT\r\n7.800 couleur à 0.076 € HT\r\n\r\nA racheté IZQUIERDO - Doit déménager dans 1 an et regrouper ses contrats.\r\nA recontacter avril 2017\r\nEu au tel M MICHEL le 05 mai 2017. Le déménagement n\'a pas encore été fait. Le recontacter en septembre 2017 pour prévoir rdv.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(258,'SFERE BUREAUTIQUE',1,NULL,NULL,0,NULL,'2019-04-26 11:23:24','2016-04-04 14:52:16',1,NULL,NULL,NULL,NULL,'','24750','BOULAZAC',26,1,'0782566353',NULL,NULL,'ljuan@groupe-sequences.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,'Vu  en mars 2016 au BNI Boulazac dont il est membre',NULL,0,1,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'KONICA MINOLTA',0,NULL,NULL,0,'',NULL,0,NULL),(259,'GROUPE PICHET',1,NULL,NULL,0,NULL,'2019-06-07 08:09:53','2016-04-04 15:03:57',0,NULL,NULL,NULL,NULL,'20-24 avenue de Canteranne','33608','Pessac Cedex',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,1,NULL,'22/03/2017 =\n\nSur les recommandations de Cyril BOUQUET (ECONOCOM) appel à Monsieur DE PRA (Acheteur). Il m\'informe qu\'ils ont choisis un cabinet pour faire l\'audit de leur parc et les préconisations matérielles. Ils ont eu plusieurs devis pour cette prestation. Il n\'a pas souhaité me communiquer le nom du cabinet.\n\n\n\nCLIENT RICOH-EN LOCATION 5 ANS -ECHEANCE FIN 2016.\n\n\n\nFIN MARS 2016, PROLONGATION DE 5 TRIM (ENV 39 K€ HT/TRIM)',NULL,2,0,NULL,'PL_LOW',0,0,0,3,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(260,'L\'ELECTROLYSE',1,NULL,NULL,0,NULL,'2022-11-18 09:32:45','2016-04-04 15:19:32',0,'20151410',NULL,NULL,NULL,'Z.I.','33360','LATRESNE',NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'','','','','','','',0.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-LELECTROLYSE[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(261,'DISCAC',1,NULL,NULL,0,NULL,'2022-11-18 09:28:48','2016-04-04 15:55:26',0,'PLP05-007',NULL,NULL,NULL,'13 Avenue de la Résistance - BP 40','33305','LORMONT CEDEX',35,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'RDV DU 20/06/2016 AVEC GILBERT\n\n\n\nVA RACHETER SON CONTRAT ETICA POUR 200 € ENVIRON.\n\nDISCAC VA DEMENAGER MI 2017 SUR YZON.\n\nA REVOIR DEBUT 2017 POUR VOEUX ET POUR NV CONTRAT ET TRAVAIL SUR PLANS.',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(265,'EHPAD LE PASTOUREL',1,NULL,NULL,0,NULL,'2022-10-31 13:36:24','2016-04-05 21:53:29',0,NULL,NULL,NULL,NULL,'310 Avenue de la Gare','31660','BESSIERES',33,1,'0561845959',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',0.00000000,1,NULL,'Tuyau de Céline RODRIGUEZ.\n\n\n\nTel le 5 avril 2016 : surbookée - rappeler en mai-juin 2016.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(266,'HP',1,NULL,NULL,0,NULL,'2019-06-07 08:17:18','2016-04-05 21:56:31',0,NULL,NULL,NULL,NULL,'',NULL,NULL,35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,3,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(267,'MAIRIE DE SAINT QUENTIN DE CAPLONG',1,NULL,NULL,0,NULL,'2019-04-18 13:55:03','2016-04-05 22:07:56',1,NULL,NULL,NULL,NULL,'','33220','ST QUENTIN DE CAPLONG',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',0.00000000,0,NULL,'\n\nReco BNI Agnés Barokel (archi)\n\n1er contact tel le 5/4/2016 : Sympa, à l\'écoute. Me demande une présentation par mail.\n\n',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(268,'AQUALANDE',1,NULL,NULL,0,NULL,'2019-06-07 08:22:17','2016-04-05 23:26:29',0,NULL,NULL,NULL,NULL,'','40120','ROQUEFORT',0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'RECO ECONOCOM EN FEVRIER 2016\n\nPARC XEROX - FIN LOC FIN 2016 AVEC BUROTEC 40\n\n\n\n1ER RDV LE 10/02/2016 - MR BONARD OK POUR COLLABORATION. VEUX ACHETER \"LOCAL\"\n\nINTERET POUR COLOR CUBE CAR FONT TTES LEURS FACTURES EN COULEURS DESSUS.\n\n\n\nMAIL LE 23/2/2016 POUR CONNAITRE SUITE A DONNER\n\n\n\nTEL 5/4/2016 : RELANCE MR BONARD - VA EN REPARLER AVEC MR LACASTE',NULL,2,0,NULL,'PL_NONE',0,0,0,3,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(269,'FEDERATION DEPARTEMENTALE DES MFR DE GIRONDE',1,NULL,NULL,0,NULL,'2019-06-07 08:22:39','2016-04-07 16:07:32',0,NULL,NULL,NULL,NULL,'2 RUE DE LA BLANCHERIE','33370','ARTIGUES PRES BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,NULL,NULL,2,0,NULL,'',0,0,0,3,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(270,'OGEC SAINT JOSEPH',1,NULL,NULL,0,NULL,'2022-11-18 09:39:40','2016-04-07 16:12:32',0,'20131015',NULL,NULL,NULL,'25 rue Magdeleine','16100','COGNAC',17,1,'0545368800',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'','','','','','','',0.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'GE016-2_2016_LF[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(282,'AMI BOIS',1,NULL,NULL,0,NULL,'2019-06-07 08:25:06','2016-04-09 23:37:48',0,NULL,NULL,NULL,NULL,'162 Boulevard de Suisse','31200','TOULOUSE',33,1,'0534400067','0534400068','www.ami-bois.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'Parc COPYSUD - 10 copieurs  + 3 copieurs SHARP et 1 traceur.\n\nBudget 40 K€ par an - Fin de contrat 2017.\n\nDoit me rappeler pour RDV avec le président (vice - président FFB)',NULL,2,0,NULL,'PL_LOW',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(297,'MAIRIE DE REVEL',1,NULL,NULL,0,NULL,'2023-06-05 07:28:04','2016-04-13 02:42:25',1,'PRB0152',NULL,'ROMAIN C5 A1',NULL,'20 rue Jean Moulin','31250','REVEL',33,1,'0562187140',NULL,'www.mairie-revel.fr','mairie@mairie-revel.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213104516','21310451600017','8411Z','','','','',0.00000000,3,NULL,'Tuyau de KAREN.\n\n\n\nRDV le mardi 12 avril 2016 avec Romain et Robert\n\nExcellent contact\n\nMarché RICOH 3 ans et ALKIA 2 ans - 30 machines en parc - 9 copieurs\n\nAuront besoin de nous...\n\nA suivre pour rentrée 2016\n\n\n\nReçu M. THIBAULT à la séance de Montjoie.\n\nTrès intéressé - A recontacter fin juillet pour RDV en mairie.\n\n\n\nTel le 25 juillet : seul en Mairie - Rappeler après le 15 août.\n\n\n\nRDV le 9 septembre 2016 : OK pour lettre de mission. A envoyer\n\n\n\nTel le 19 septembre 2016 : doit me rappeler milieu de semaine prochaine pour décision.\n\nTel le 24 octobre : M. THIBAULT - demande à M. VIDON de me rappeler.\n\nTel le 7 novembre - Melle LEGARDIEN : doit discuter d\'ici à 15 jours avec le DGS et M. VIDON pour décision. Doit me rappeler.\n\nTel M. THIBAULT le 13 décembre 2016 : A rappeler cet après-midi (en réunion)\n\nTel M. THIBAULT le 15 décembre 2016 : doit me mettre en relation avec le DGS M. CROUX. Doit lui en parler cet après-midi.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'revel-31[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(299,'AGRITRA',1,NULL,NULL,0,NULL,'2019-06-07 08:28:05','2016-04-18 17:45:54',0,NULL,NULL,NULL,NULL,'26 Chemin de Camave','31290','VILLEFRANCHE DU LAURAGAIS',33,1,'0561816822',NULL,'www.agritra.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'330533126','','4941B','','','','',10200.00000000,2,NULL,'Tuyau Simon HERRAIZ\n\n\n\nGèrent les impression de ORGANIC VALLEE\n\nM. Jean-Luc DALOZZO - 05 61 81 68 22\n\n\n\nRDV le jeudi 21 avril 2016 à 10h00',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(301,'VALOREM',1,NULL,NULL,0,NULL,'2021-07-28 08:20:47','2016-04-20 17:46:20',1,NULL,NULL,NULL,NULL,'213 COURS VICTOR HUGO','33130','BEGLES',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'INFO DE XAVIER SINSOU DU 19/4/2016\n\n\n\nTEL LE 20/4 : Intéressé mais pas sa priorité. Me demandes de lui envoyer 1 mail de présentation+ plaquette: MAIL ENVOYE',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(302,'SCEA VIGNOBLES DE BASTOR ET ST ROBERT',1,NULL,NULL,0,NULL,'2019-06-07 08:34:37','2016-04-20 23:09:25',1,NULL,NULL,NULL,NULL,'Domaine Bastor Lamontagne','33210','PREIGNAC',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'INFO DE XAVIER SINSOU DU 19/4/2016\n\n\n\nTEL LE 20/4 :NOUVEAU COPIEUR EN LOC DEPUIS DEBUT 2016 POUR 3 ANS\n\nMAIL DE PRESENTATION+PLAQUETTE ENVOYE',NULL,2,0,NULL,'',0,0,0,3,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(303,'IMPRIMERIE BAILLET',1,NULL,NULL,0,NULL,'2019-04-18 13:51:06','2016-04-20 23:21:59',0,NULL,NULL,NULL,NULL,'249 RUE DU JARDIN PUBLIC','33300','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',0.00000000,0,NULL,'INFO DE XAVIER SINSOU DU 19/4/2016.\n\nTEL LE 20/04 : NV COPIEUR DEPUIS PEU. A RECONTACTER EN 2018.\n\nMAIL DE PRESENTATION + PLAQUETTE ENVOYE\n\n\n\nMAIL DU 25/2/2019\n\nBonjour Monsieur VALENTIN,\n\n\n\nNous nous sommes parlé en avril 2016 suite à la recommandation de Xavier SINSOU et nous avions convenu de reprendre contact en 2019 afin de venir vous présenter notre bureau d’étude spécialisé dans l’optimisation de vos budgets impression bureautique.\n\n\n\nTEL LE 18/4/19: PAS INTERESSE\n\n',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(304,'URB1N (ARCHITECTE)',1,NULL,NULL,0,NULL,'2019-06-07 08:36:16','2016-04-20 23:30:51',1,NULL,NULL,NULL,NULL,'5 RUE BLANC DUTROUILH','33000','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'INFO DE XAVIER SINSOU DU 19/4/2016.\n\nTEL LE 20/4/2016: COPIEUR TRES RECENT-INTERET POUR IMPRIMANTE 3D.\n\nENVOI MAIL DE PRESENTATION + PLAQUETTE',NULL,2,0,NULL,'',0,0,0,3,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(305,'SOPEGO',1,NULL,NULL,0,NULL,'2019-06-07 08:36:59','2016-04-21 00:16:10',1,NULL,NULL,NULL,NULL,'101 RUE BOUTHIER','33000','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'INFO DE XAVIER SINSOU DU 19/4/2016.\n\nRDV DU 11/05/2016: CONTRAT DE JANVIER 2014 AVEC LBS-XEROX 7835 EN LOC 21 T (435.91 € HT/T)\n\n0.00475 € ET 0.04749 €\n\nA REVOIR POUR ETUDE FIN 2018.\n\nTEL LE 18/4/19 : ABSENT',NULL,2,0,NULL,'',0,0,0,3,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(307,'SCOP D.I.M.',1,NULL,NULL,0,NULL,'2019-06-07 08:37:49','2016-04-21 23:36:27',0,NULL,NULL,NULL,NULL,'ZI Grand Joffrery\n\n4 rue Joseph Cugnot','31600','MURET',33,1,'0561511979',NULL,'www.imprimerieduparc.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,NULL,NULL,'452885528','','1812Z','','','','',15000.00000000,2,NULL,'Tuyau Simon HERRAIZ\n\n\n\nRDV vendredi 29 avril 2016 à 09h30.\n\nPossède KONICA C6000 à vendre (souhaite 5.000 €)\n\nPresse numérique C1085 - Achat en 2015 à 70.000 €\n\nN\'utilisent que le SRA3\n\nPage noire 0.005 € HT\n\nPage couleur 0.04 € HT\n\n\n\nA suivre en 2018.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Imprimerie du Parc',0,NULL,NULL,0,'',NULL,0,NULL),(308,'BOESNER',1,NULL,NULL,0,NULL,'2021-06-10 07:57:26','2016-04-22 16:47:33',0,NULL,NULL,NULL,NULL,'170 COURS DU MEDOC GALERIE TATRY','33300','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'INFO DE XAVIR SINSOU DU 19/4/2016\r\n\r\nEU AU TEL MR KINSEHER LE 21/4/2016, APPELER MME LAPIERRE.\r\n\r\nLE 22/4/2016, TEL A MME LAPIERRE; OKJ POUR RDV EN 2017.\r\n\r\nCONTRAT IMPRIMANTES AVEC TAB-ECHEANCE 2018-TOUT VA BIEN.\r\n\r\nCONTRAT 2 MFP AVEC ACTEIS-ECHEANCE 2019-MECONTENTE CAR LE PATRON D\'ACTEIS A PROLONGE SANS LE DIRE LA LOC DU CONTRAT DU MFP MP 5000 AU MOMENT DE LA VENTE D\'1 MFP QUI REMPLACE L\'AF 200.\r\n\r\n15/2/19 TEL : CONTRAT 11/13 MFP RESIGNE EN 09/2017 POUR 4 ANS AVEC TAB (XEROX) AVEC CONDITIONS CEDRE. ENVOI MAIL CE JOUR POUR METTRE CONTACT CLB DANS DOSSIER COPIEURS. A RECONTACTER EN AVRIL 2020.\r\n\r\n10/6/21 : Parc copieur changé fin 2020...? VTFF',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(309,'LAFFORT OENOLOGIE',1,NULL,NULL,0,NULL,'2022-11-18 09:33:02','2016-04-28 15:49:34',0,'160310',NULL,NULL,NULL,'11 RUE ARISTIDE BERGES','33270','FLOIRAC',35,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'INFO BNI-JC LELEU DE JUIN 2015\n\n\n\n1ER RDV LE 23/09/2015 : CONNAIT LE PRINCIPE D\'OPTIMISATION ET EST TRES INTERESSE. MISSION A PREVOIR AU PRINTEMPS 2016.\n\n\n\nLE 27/04/2016 : RDV DE SIGNATURE ANNULE CAR A DES PROBLEMES DE TIMING AVEC 1 RECRUTEMENT D\'UNE CONTROLEUSE DE GESTION QUI VIENT DE PARTIR. PREFERE DECALER LA MISSION A LA RENTREE DE SEPTEMBRE 2016. \n\n\n\nAUDIT FAIT LE 22/12/2016. LE DSI, FIDELE A HP N\'A PAS VOULU CHANGER SON PARC APRES RAPPORT D\'AUDIT. FACTURE LE 04/01/2018',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(311,'SPORT SUD EDITION',1,NULL,NULL,0,NULL,'2022-10-31 14:25:48','2016-05-02 15:15:13',0,NULL,NULL,NULL,NULL,'16 rue de Bayard\r\n\r\nBP13','31000','TOULOUSE',33,1,'0534258364',NULL,'sports-regions.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Tuyau André LAFENETRE.\n\n\n\nRDV le 29 avril 2016.\n\nRICOH MPC3000 occasion. Location annuelle 1290 € - Facturent encart à 1290 €\n\nCoût page : 0.085 € et 0.0085 €\n\nVolumes : 3690 pages couleur / trimestre\n\n1346 pages NB / trimestre\n\nA revoir en juin 2016.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(314,'VECTIS AVOCATS',1,NULL,NULL,0,NULL,'2019-06-07 09:04:56','2016-05-12 16:26:52',1,NULL,NULL,NULL,NULL,'42 COURS CLEMENCEAU','33000','BORDEAUX',35,1,'0535543060',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'RECOMMANDATION DE STEPHANE CONESA\n\nTEL LE 10/05/2016. CONTRAT DE 18 MOIS SUR 5 ANS.\n\nENVOYE MAIL LE 12/05 POUR REPRENDRE CONTACT MI 2018\n\n\n\nMonsieur SENNES,\n\nJe fais suite à notre conversation téléphonique de mardi dernier suite à notre mise en relation par Stéphane CONESA.\n\nJe tiens tout d’abord à vous remercier pour le temps que vous m’avez accordé et pour la qualité de notre échange.\n\nLors de ce dernier, vous m’avez dit que votre contrat photocopieur avait environ 18 mois sur une durée totale de 5 ans. Comme convenu, nous reprendrons contact avec vous mi 2018 et nous nous tenons à votre disposition d’ici là si vous rencontrez une problématique ou si vous souhaitez faire une nouvelle acquisition.\n\nCLB Conseils en quelques mots :\n\nNous sommes spécialisés dans l’optimisation des flux documentaires, dans la sécurisation des marchés et dans la réduction des coûts des systèmes d’impressions (multifonctions, imprimantes, fax).\n\nNous sommes un cabinet conseil indépendant des acteurs du marché de la bureautique, \n\nNous ne vendons aucun matériel,\n\nNous négocions tous les ans près de 2000 machines auprès de différents fournisseurs nous permettant de faire bénéficier à tous nos clients de conditions contractuelles et des tarifications de type « Grands Comptes Nationaux »\n\nNous nous rémunérons uniquement à la performance, sur les économies générées.\n\nVous trouverez ci-joint une plaquette de notre cabinet.\n\n',NULL,2,0,NULL,'',0,0,0,3,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(315,'AQUITAINE HABITAT',1,NULL,NULL,0,NULL,'2019-04-18 13:38:08','2016-05-12 17:08:31',1,NULL,NULL,NULL,NULL,'85 BIS RUE STEHELIN','33200','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'522667427','52266742700028','','','','','',0.00000000,3,NULL,'RECO DE LAURENT WALGER\n\nTEL LE 10/05/2016: CONTRAT DE 2015/5 ANS.\n\nENVOI MAIL+NVLLE PRES CLB POUR RECONTACT MI 2018\n\n\n\nMonsieur COUTEILLE,\n\nJe fais suite à notre conversation téléphonique de mardi dernier suite à notre mise en relation par Laurent WALGER.\n\nJe tiens tout d’abord à vous remercier pour le temps que vous m’avez accordé et pour la qualité de notre échange.\n\nLors de ce dernier, vous m’avez dit que votre contrat photocopieur date de 2015 sur une durée totale de 5 ans. Comme convenu, nous reprendrons contact avec vous mi 2018 et nous nous tenons à votre disposition d’ici là si vous rencontrez une problématique ou si vous souhaitez faire une nouvelle acquisition.\n\nCLB Conseils en quelques mots :\n\nNous sommes spécialisés dans l’optimisation des flux documentaires, dans la sécurisation des marchés et dans la réduction des coûts des systèmes d’impressions (multifonctions, imprimantes, fax).\n\nNous sommes un cabinet conseil indépendant des acteurs du marché de la bureautique, \n\nNous ne vendons aucun matériel,\n\nNous négocions tous les ans près de 2000 machines auprès de différents fournisseurs nous permettant de faire bénéficier à tous nos clients de conditions contractuelles et des tarifications de type « Grands Comptes Nationaux »\n\nNous nous rémunérons uniquement à la performance, sur les économies générées.\n\nVous trouverez ci-joint une présentation de notre cabinet.\n\n',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(316,'LA MEDICALE DE FRANCE',1,NULL,NULL,0,NULL,'2019-06-07 09:06:16','2016-05-12 17:15:14',0,NULL,NULL,NULL,NULL,'15 Avenue Jean Gonord','31500','TOULOUSE',33,1,'0561543535',NULL,'www.lamedicale.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'347930323','','6622Z','','','','',0.00000000,2,NULL,'Tuyau Jennifer GUILBAUD\n\n\n\nRDV le vendredi 20 mai 2016\n\n\n\n1 Cop A3 location 681 € HT / Trimestre\n\n1 Cop A4 à 223 € HT par trimestre\n\n717 € + 251 € de redevance copies\n\nClient ALKIA\n\n',NULL,2,0,NULL,'PL_LOW',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(317,'ECOLE SAINTE FAMILLE',1,NULL,NULL,0,NULL,'2019-06-07 09:07:01','2016-05-17 18:18:46',0,'PRB0135',NULL,NULL,NULL,'8 rue des Cordeliers','12200','Villefranche de Rouergue',13,1,'0565811703',NULL,'www.sainte-famille-villefranche.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'776765000','','8520Z','','','','',0.00000000,0,NULL,'31 mai 2016 :\n\nBonjour,\n\n\n\nLors de notre entretien de ce jour, je vous ai remis les différentes offres fournisseurs ainsi que le tableau des tarifs et prix copies.\n\nCet accord cadre va vous permettre de faire évoluer vos contrats en toute sécurité et à un coût réduit.\n\n\n\nD’autre part, vous trouverez en pièce jointe la lettre de résiliation conservatoire à compléter, imprimer sur votre papier à en-tête et à envoyer en recommandé avec AR à DISCOUNT ELECTRONIQUE.\n\n\n\n24 avril 2017 : visite chez SBS - Dominique SERIEYS : a signé avec le client.\n\n',NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'congregation-saint-famille[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'Tutelle Sainte Famille - Secteur VILLEFRANCHE DE ROUERGUE',0,NULL,NULL,0,'',NULL,0,NULL),(318,'COLLEGE SAINTE MARIE',1,NULL,NULL,0,NULL,'2019-04-15 06:54:19','2016-05-17 20:43:21',0,'PRB140',NULL,NULL,NULL,'Route du CEG','12120','CASSAGNES BEGONHES',13,1,'0565467179',NULL,'sainte-marie-cassagnes.entmip.fr','0120084b@ac-toulouse.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,100,NULL,NULL,'776699175','','8531Z','','','','',0.00000000,0,NULL,'Congrégation Sainte Famille.\n\nLettre de mission signée le 30 mai 2016\n\n\n\nA rappeler début juillet pour commande.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'bandeau_sainte-marie-cassagnes[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'Tutelle Sainte Famille - Secteur RODEZ',0,NULL,NULL,0,'',NULL,0,NULL),(320,'MAIRIE DE BAZIEGE',1,NULL,NULL,0,NULL,'2022-09-19 06:19:31','2016-05-20 00:33:38',0,NULL,NULL,NULL,NULL,'16 Avenue de l\'Hers','31450','BAZIEGE',33,1,'0561818125',NULL,'www.ville-baziege.fr','p.rumpala@ville-baziege.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',0.00000000,3,NULL,'RDV de Karen\n\n\n\n19 mai 2016 : ont 2 copieurs à changer pour septembre.\n\nIntéressé - doit en parler au DGS et me rappeler.\n\nInvité à la séance du 10 juin, ainsi que M. le Maire.\n\n\n\nRDV le 28 juin 2016 pour marché copieurs Septembre 2016.\n\n\n\nFrançois : Client de Gérard DANET l\'infogéreur toulousain, BNI ENTOLOSA',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(321,'EXPERTISE AUDIT ADVISORY',1,NULL,NULL,0,NULL,'2019-06-07 09:31:35','2016-05-23 23:10:39',0,NULL,NULL,NULL,NULL,'30 RUE CHABRELY','33000','BORDEAUX',35,1,'0556862832',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'RECO DE MARION DUBES.\n\nRDV LE 23/05/2016 : CLIENT TOSHIBA AVEC 2 MFP (3040CSE & 2050C) EN LOC (1000.63 €/T) JUSQU4AU 10/03/2018.\n\nENGAGEMENT N&B 17000 C A 0.007986€ ET ENGAGEMENT COULEUR 2800 A 0.07986 €.\n\nA RECU 4000 € DE COPIES COULEUR SUPP; PAS CONTENT DU SUIVI COMMERCIAL.\n\n\n\nOK POUR AUDIT 1ERE QUINZAINE D\'OCTOBRE 2016. A RECONTACTER EN SEPTEMBRE/RDV.\n\nINTERET COLORCUBE/COURRIER AVEC SON LOGO AVEC COUT N&B.',NULL,2,0,NULL,'',0,0,0,3,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(322,'CITYLEC',1,NULL,NULL,0,NULL,'2019-06-07 09:38:23','2016-05-25 03:55:38',0,NULL,NULL,NULL,NULL,'45 avenue de Toulouse','31650','SAINT ORENS DE GAMEVILLE',33,1,NULL,NULL,NULL,'contact@citylec.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'813257615','','','','','','',0.00000000,2,NULL,'Rencontre ACEOS du 24 mai 2016.\n\nPossède copieur COPYSUD;\n\n\n\nM\'invite réunion BNI cocagne du vendredi 27 mai 2016.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(323,'SCP DESARNAUTS',1,NULL,NULL,0,NULL,'2019-06-07 09:38:42','2016-05-25 04:01:26',1,NULL,NULL,NULL,NULL,'7 Place de la Trinité','31000','TOULOUSE',33,1,'0561532422','0561553811','www.avocats-desarnauts.com','b.desarnauts@scp-desarnauts.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'','','','','','','',0.00000000,1,NULL,'Rencontre ACEOS du 24 mai 2016.\n\nEnvoyé présentation par mail.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(324,'TCS',1,NULL,NULL,0,NULL,'2021-07-28 08:19:57','2016-05-25 22:51:26',1,NULL,NULL,NULL,NULL,'3 RUE JOSEPH BONNET','33100','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'1er contact en mai 2016. Son DSI ne souhaite pas me rencontrer.\n\n\n\n16/07/2019 : Relance par mail pour rdv...',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(325,'BAROKEL IMMOBILIER',1,NULL,NULL,0,NULL,'2019-12-09 14:16:07','2016-06-02 01:00:21',1,NULL,NULL,NULL,NULL,'26 BIS RUE FONDAUDEGE','33000','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'RECO AGNES BAROKEL-BNI\n\nRDV LE 31 MAI 2016.\n\nCLIENT RICOH DEPUIS 25 ANS, TRES SATISFAIT DU SERVICE-SE FAIT CASCADER A CHAQUE CONTRAT PAR JM PERRIER !!\n\nPARC : MPC3003+MPC3002 IN SITU+MPC 305 = 1306.74 € HT/T-FIN DE CONTRAT 22/05/2020.\n\n+ MPC2800 POUR SA FEMME AGNES.\n\n\n\nA REVOIR 1ER SEMESTRE 2019.\n\n\n\n15/2/2019 TEL : CONTRAT RESIGNE EN 01/2018 POUR 5 ANS. A REVOIR MI 2021',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(326,'ECOLE MARIE EMILIE',1,NULL,NULL,0,NULL,'2019-06-07 09:39:59','2016-06-05 23:54:59',0,'PRB0142',NULL,NULL,NULL,'480 Avenue de la Basilique','12450','CEIGNAC',13,1,'0565695206',NULL,NULL,'ecole.privee.ceignac@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'Rattachée à la Tutelle Sainte Famille.\n\nAudit le 15 décembre 2015\n\n\n\n13 juin 2016 : prendre RDV pour présentation rapport d\'audit.\n\n(envoyé le 6/6/16 à M. COTTET)\n\n\n\nRDV le 24 juin 2016 : signé lettre de mission - remise rapport audit .\n\nRappeler février 2017 pour commande pour avril 2017.\n\nTel le 24 avril 2017: à rappeler\n\nTel le 26 avril : ont signé avec leur fournisseur.',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'congregation-saint-famille[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'Tutelle Sainte Famille - Secteur RODEZ',0,NULL,NULL,0,'',NULL,0,NULL),(327,'BM',1,NULL,NULL,0,NULL,'2019-06-07 09:40:31','2016-06-06 15:22:40',0,'PRB0148',NULL,NULL,NULL,'4 route de Bélesta','09300','LAVELANET',10,1,'0534140476',NULL,'www.bertrandchauffage.com','stebm@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,4,NULL,NULL,'514213941','51421394100016','4322A','','','','',72000.00000000,2,NULL,'Tuyau ACEOS - Steeve LAUNAY\n\n\n\nAgences à LAVELANET; FOIX, VARILHES et PAMIERS\n\n\n\nRDV le mercredi 15 juin à 11h00.\n\n\n\nChangement de structure. Doit me rappeler en décembre 2016.',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Mickael-Bertrand-Recto-500ex-8_5x5_5-Carte-de-visite[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'Plomberie BERTRAND Mickaël',0,NULL,NULL,0,'',NULL,0,NULL),(328,'CLIMAT CONCEPT',1,NULL,NULL,0,NULL,'2019-06-07 09:40:58','2016-06-06 16:03:06',0,'PRB0147',NULL,NULL,NULL,'18 Avenue Charles de Gaulle','31130','BALMA',0,1,'0561002747',NULL,NULL,'climat-concept@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'423884477','','4322B','','','','',23000.00000000,3,NULL,'Tuyau BNI de Antoine TOCKERT. Mai 2016.\n\n\n\nRDV mardi 7 juin à 15h30. Envoi lettre de mission.\n\nClient COPY SUD.\n\n\n\nRappel début juillet 2016 - surchargé mais OK sur le principe.\n\nEnvoyé SMS le 5 décembre 2016.\n\n\n\nTel le 15 décembre 2016 : doit déménager en 2017. A manifestement tout oublié !\n\nRappeler début mars 2017 pour RDV ou déjeuner.\n\nTel le 6 avril 2017 : Absent\n\n\n\nRDV le 2 juin 2017',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'index_05[1].gif',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(329,'COLLEGE SAINT THOMAS D\'AQUIN',1,NULL,NULL,0,NULL,'2019-06-07 09:41:15','2016-06-07 17:40:24',0,NULL,NULL,NULL,NULL,'40 Grande rue Nazareth','31000','TOULOUSE',33,1,'0561526545','0561527553','www.saint-thomas-daquin.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'RDV de Karen\n\nTutelle Dominicaine du Saint Nom de Jésus de Nazareth.\n\n\n\nRDV le 12 mai 2016 : très intéressé. Envoyé lettre de mission.\n\nMadame Anne-Marie DELPOUX - Directrice du primaire.\n\n\n\nRappel le 7 juin 2016.\n\nPrésente au conseil pour validation le 15 juin.\n\n\n\nRappel le 20 juin\n\n\n\nTel le 13 septembre 2016 : OK sur le principe - doit me rappeler en fin de mois.\n\nTel le 07 octobre 2016 : indisponible pour la journée.\n\nTel le 10 novembre : indisponible pour la journée.\n\nTel le 25 novembre 2016 : rappeler le 15 décembre à 11h00.\n\nTel le 24 janvier 2017 : RDV fixé le 24 février 2017à 10h00\n\n\n\nRDV le 26 avril 2017 avec F. de SCORAILLE - doit nous répondre sous 10 jours : GO / NOGO\n\n\n\nTel le 30 mai 2017 : vont s\'adresser directement aux fournisseurs.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(330,'LYCEE ORATOIRE',1,NULL,NULL,0,NULL,'2019-06-07 09:41:28','2016-06-08 23:44:24',0,NULL,NULL,NULL,NULL,'50 rue Victor Hugo','32000','AUCH',34,1,'0562050325','0562051333','www.oratoire-auch.fr','oratoire.auch@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'RDV de Karen.\n\n\n\n7 juin 2016 : 3 copieurs SHARP en location depuis 4 ans\n\n26 systèmes en tout.\n\nProposé RDV avec le Chef d\'Etablissement.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'OGEC ORATOIRE SAINTE MARIE',0,NULL,NULL,0,'',NULL,0,NULL),(331,'La Fédération Des Entrepreneurs Et Des Artisans Du Bâtiment Et Des Travaux Publics Du Gard (F.E.A.B.T.P)',1,NULL,NULL,0,NULL,'2019-06-07 09:41:45','2016-06-15 04:53:08',0,NULL,NULL,NULL,NULL,'Parc Georges Besse 161 all Graham Bell','30900','NIMES',32,1,'0466217183',NULL,NULL,'PolgeO@d30.ffbatiment.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'775914880','77591488000023','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'F.E.A.B.T.P',0,NULL,NULL,0,'',NULL,0,NULL),(332,'CLINIQUE LA SOLANE',1,NULL,NULL,0,NULL,'2022-11-18 09:27:46','2016-06-15 17:40:05',0,'RPI010-001',NULL,NULL,NULL,'19 rue des Casteillets','66340','OSSEJA',68,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'624200556','62420055600030','','','','','',0.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'large[1].png',NULL,NULL,NULL,NULL,'','','5 SANTE',0,NULL,'',0,'',NULL,0,NULL),(333,'CLINIQUE DU SOUFFLE LES CLARINES',1,NULL,NULL,0,NULL,'2022-11-18 09:27:31','2016-06-16 05:41:47',0,'RPI010-003',NULL,NULL,NULL,'route de condat','15400','RIOM ES MONTAGNES',16,1,NULL,NULL,'www.cliniquedusoufflelesclarines.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'489636548','48963654800021','','','','','',0.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_site[1].gif',NULL,NULL,NULL,NULL,'','','5 SANTE',0,NULL,'',0,'',NULL,0,NULL),(334,'CLINIQUE VAL PYRENE',1,NULL,NULL,0,NULL,'2020-08-19 07:54:39','2016-06-16 05:47:42',0,'RPI010-004',NULL,NULL,NULL,'51 boulevard François Arago','66120','FONT ROMEU ODEILLO VIA',68,1,NULL,NULL,'www.valpyrene.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'398861658','39886165800027','','','','','',0.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-valpyrene[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'5 SANTE',0,NULL,NULL,0,'',NULL,0,NULL),(335,'GIE 5 Santé',1,NULL,NULL,0,NULL,'2020-08-19 07:55:52','2016-06-16 05:54:38',0,'RPI010',NULL,NULL,NULL,'3 boulevard de Clairfont','66350','TOULOUGES',68,1,'0468682280',NULL,'www.5-sante.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,NULL,NULL,'752604330','75260433000015','8211Z','','','','',0.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'5sante[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(336,'MAIRIE DE PRESERVILLE',1,NULL,NULL,0,NULL,'2019-05-06 16:47:15','2016-06-27 17:47:39',0,'LM 11/07/16',NULL,NULL,NULL,'2 Place de l\'Eglise','31570','PRESERVILLE',33,1,'0561838228',NULL,'www.commune-preserville31.fr','accueil@preserville.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213104391','','8411Z','','','','',0.00000000,3,NULL,'Venu à la séance du 10 juin - Montjoie.\n\n\n\nRDV le 8 juillet 2016.: lettre de mission envoyée\n\nRemplacement copieur SHARP MX2300 de 9 ans - BCMP',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'preserville-1427719595[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(337,'LIXXBAIL - ETICA',1,NULL,NULL,0,NULL,'2022-11-18 09:16:30','2016-07-13 22:55:57',1,'L003',NULL,NULL,NULL,'2 rue CABANIS\r\n\r\nCS60058','31211','L\'UNION Cedex',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_ca_leasing[1].gif',NULL,NULL,NULL,NULL,'','','LIXXBAIL - ETICA',0,NULL,'',0,'',NULL,0,NULL),(338,'ECOLE SAINT JEAN',1,NULL,NULL,0,NULL,'2019-06-07 15:09:18','2016-07-25 17:31:55',0,NULL,NULL,NULL,NULL,'16 rue des Ecoliers','12450','LA PRIMAUBE',13,1,'0565714094',NULL,NULL,'ecolesaintjeant@ec-mp.org',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'RDV le 16 juin 2016 avec M. CHARVET\n\n\n\nOnt un copieur KYO NB et une imprimante couleur HP.\n\n\n\nFaire synthèse pour remplacement par MFP A3 couleur.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Tutelle Sainte Famille - Secteur RODEZ',0,NULL,NULL,0,'',NULL,0,NULL),(339,'A&B CONSEILS',1,NULL,NULL,0,NULL,'2021-02-24 16:36:00','2016-07-26 15:38:08',0,'LM 26/07/16',NULL,NULL,NULL,'9 rue de l\'Occitanie','31130','QUINT-FONSEGRIVES',33,1,'0532092069',NULL,'www.aetbconseils.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,NULL,NULL,'792159782','','6920Z','','','','',7000.00000000,3,NULL,'Tuyau de Cédric SANDRO.\r\n\r\nRDV le 25 juillet 2016 \r\nSouhaitent résilier leur contrat REX ROTARY.\r\nProposé accompagnement pour 750 € HT.\r\nPropo envoyée ce jour.\r\n\r\nTel le 23 février 2021 car dernière année.\r\nSouhaitent garder leur copieur XEROX le plus longtemps possible.\r\nRavis du commercial AXIDOC\r\nMe rappellera si besoin.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(340,'SERGE LEVY',1,NULL,NULL,0,NULL,'2019-06-07 14:53:12','2016-07-26 21:13:04',1,NULL,NULL,NULL,NULL,'Parc du Mont Blanc\n\n6 rue Maurice Caunes\n\nImmeuble Mercurial','31200','TOULOUSE',33,1,'0561995570','0561264561',NULL,'damienlevy@sergelevy.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'','','','','','','',0.00000000,0,NULL,'A recontacter au mois de Juin 2017',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Fiduciaire Hermes',0,NULL,NULL,0,'',NULL,0,NULL),(341,'DECO SPRAY',1,NULL,NULL,0,NULL,'2019-06-07 12:19:23','2016-07-26 21:17:05',0,'LM 26/0720/16',NULL,NULL,NULL,'6 rue Georges Brassens','31140','FONBEAUZARD',33,1,'0561117616',NULL,NULL,'sebastien@decospray.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,NULL,NULL,'500124938','50012493800035','7410Z','','','','',10000.00000000,3,NULL,NULL,NULL,1,0,NULL,'PL_HIGH',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sans-titre.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(342,'ANTEO EXPERTISES',1,NULL,NULL,0,NULL,'2019-06-07 09:43:38','2016-07-26 21:20:00',0,'LM19/09/16',NULL,NULL,NULL,'1 impasse de l\'abbé Salvat','31100','TOULOUSE',33,1,'0561552613','0561253571',NULL,'contact@anteoexpertises.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,NULL,NULL,'481089720','','7112B','','','','',7650.00000000,3,NULL,'Tuyau Corinne Lefevre',NULL,1,0,NULL,'PL_HIGH',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'log[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(346,'CID',1,NULL,NULL,0,NULL,'2019-06-07 09:45:01','2016-08-25 01:10:15',1,NULL,NULL,NULL,NULL,'216 Route de Bayonne','31300','TOULOUSE',33,1,'0534508660','0561490151','www.cid.fr','direction@cid.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'303236913','','4649Z','','','','',0.00000000,1,NULL,'L\'entreprise gère des abonnements (revues scientifiques et techniques) pour des clients grands comptes et administration.\n\nConnu à la mêlée ouverte\n\n\n\nPrendre en rv en mars 2017',NULL,2,0,NULL,'PL_LOW',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'CID.jpeg',NULL,NULL,NULL,NULL,NULL,NULL,'Agence Internationale d\'Abonnements',0,NULL,NULL,0,'',NULL,0,NULL),(347,'INGENID\'OC',1,NULL,NULL,0,NULL,'2021-06-14 12:51:34','2016-08-25 01:42:52',0,NULL,NULL,NULL,NULL,'42 Chemin Ladoux','31790','SAINT-JORY',33,1,'0567332802','0581096165','www.sitesecurite.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'477943351','','7112B','','','','',0.00000000,2,NULL,'Renouvellement de son contrat en 2015, toujours chez Konica.\n\n\n\nFabrice va essayer de me mettre en relation avec un groupement de maison de retraite.\n\n\n\nA suivre',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Ingenid\'oc.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(348,'PRIMO CONSTRUCTION',1,NULL,NULL,0,NULL,'2019-06-07 09:56:11','2016-08-25 16:32:39',1,NULL,NULL,NULL,NULL,'22, rue de la Gravette\n\nZAC de la Gravette','31150','GRATENTOUR',33,1,'0561405191','0561405749',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'485255137','','4399C','','','','',0.00000000,0,NULL,'En 2016, ils ont encore renouvelés avec leurs fournisseur LMS\n\nLOC 5 ans\n\n',NULL,2,0,NULL,'PL_LOW',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(349,'MAIRIE DE SAIX',1,NULL,NULL,0,NULL,'2019-06-07 09:56:49','2016-08-25 16:35:16',0,NULL,NULL,NULL,NULL,'2 Place Jean JAURES','81710','SAIX',83,1,'0563747176',NULL,NULL,'dgs@ville-saix.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(350,'CF EXPERT',1,NULL,NULL,0,NULL,'2022-11-18 09:25:58','2016-08-25 16:46:04',0,'GB2016/018',NULL,NULL,NULL,'82 rue Maubec','31300','TOULOUSE',33,1,'0561492717','0561494645','www.cfexperts.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'353980691','','6920Z','','','','',0.00000000,3,'Jennifer - C1','2 copieurs couleurs ineo+654, en location 21 T depuis novembre 2015\n\nLoyer 2061 € ht / Trim\n\n\n\nVu pour audit le 23 novembre 2016.\n\nFabien doit m\'envoyer les factures des cartouches imprimantes.',NULL,1,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'CF EXPERTS.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(351,'CLAUDE VERGES',1,NULL,NULL,0,NULL,'2019-06-07 09:58:33','2016-08-25 17:02:23',1,NULL,NULL,NULL,NULL,'16 avenue Honoré Serres','31000','TOULOUSE',33,1,'0561634209','0561634328',NULL,'claude.verges@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'384295697','','6920Z','','','','',0.00000000,1,NULL,'Copysud Ricoh MP2000\n\nLOA de 2008 à 2013',NULL,2,0,NULL,'PL_LOW',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Expert Comptable',0,NULL,NULL,0,'',NULL,0,NULL),(352,'ORION CONSULTING',1,NULL,NULL,0,NULL,'2019-06-07 09:58:50','2016-08-25 17:07:54',1,NULL,NULL,NULL,NULL,'24 rue André Vasseur','31200','TOULOUSE',33,1,'0561105200','0971702532',NULL,'j.dupin@orionconsulting.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'489392720','','6920Z','','','','',0.00000000,1,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Expert Comptable',0,NULL,NULL,0,'',NULL,0,NULL),(353,'ATELIER LARRIEU',1,NULL,NULL,0,NULL,'2019-06-07 10:00:33','2016-08-25 17:15:37',1,NULL,NULL,NULL,NULL,'30 chemin Lapujade','31200','TOULOUSE',33,1,'0561486838','0561584570','www.enseignes-larrieu.com','larrieu@alveoles.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'420635013','','1813Z','','','','',0.00000000,1,NULL,'Le Gérant est l\'oncle de Michel ROUDIERE\n\nRicoh coul en loc 3 ans depuis décembre 2014',NULL,2,0,NULL,'PL_LOW',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'larrieu.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(354,'AELION',1,NULL,NULL,0,NULL,'2022-12-02 09:58:31','2016-08-25 17:21:07',1,NULL,NULL,NULL,NULL,'95 chemin Gabardie','31200','TOULOUSE',33,1,'0561494260',NULL,'www.aelion.fr','aelion@aelion.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'534103379','','6202A','','','','',0.00000000,1,NULL,'Contacter la secretaire Stéphanie, très sympa.\n\nRexrotary Ricoh mpc 3001 depuis octobre 2013 sur 21 t, soit fin de contrat janvier 2019.\n\nA revoir en 2017\n\nloyer 450 € ht trim\n\ncopie noire 0.019\n\ncopie coul 0.1',NULL,2,0,NULL,'PL_NONE',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aelion.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(355,'PELLICULAGES TOULOUSAINS',1,NULL,NULL,0,NULL,'2021-10-08 09:51:59','2016-08-25 17:29:27',1,NULL,NULL,NULL,NULL,'Rue Benjamin Franklin\n\nZI du Triasis','31140','LAUNAGUET',33,1,'0562892490',NULL,'www.pelliculagestlsains.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'399824689','','1814Z','','','','',0.00000000,0,NULL,'Bon contact avec Mr Calvet\r\n\r\nLe gérant a connu Richard Delpont\r\n\r\nBCMP Canon irac5030 en loc depuis 2012\r\n\r\nNe sont pas contents de BCMP\r\n\r\nSouhaite aller au terme de la loc\r\n\r\n- Eu au tel ce jour (8/10/21) il a tjrs le canon irac 5030. lui envoyer un mail pour qu\'il ait mes coordonnées si il doit changer son copieur.',NULL,2,0,NULL,'',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sans-titre.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(356,'ACI CAZES IMMOBILIER',1,NULL,NULL,0,NULL,'2022-11-18 09:21:02','2016-08-25 17:38:24',0,'GB2016/015',NULL,NULL,NULL,'28 rue du Périgord','31000','TOULOUSE',33,1,'0561211234','0561234219',NULL,'cazes.alain@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'791972680','','6831Z','','','','',0.00000000,3,NULL,'18.01.2017 : Rdv Rapport d\'audit\n\nPréparer résiliation conservatoire.\n\nImprimantes et MFP A4 à faire de suite et le MFP A3 à la fin du contrat de loc.',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sans-titre.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(357,'COLOMBE',1,NULL,NULL,0,NULL,'2022-11-18 09:28:32','2016-08-25 17:53:50',0,'GB2016/019',NULL,NULL,NULL,'11 place d\'Occitanie','31770','COLOMIERS',33,1,'0561786666',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'798888368','','6622Z','','','','',0.00000000,3,NULL,'Ami de Sébastien CALVET\n\nBon contact\n\nContrat BCMP\n\nLoc 5 ans lexmark couleur depuis décembre 2013 \n\n\n\nA renouveler son contrat BCMP en 2015, intéressé par notre mission. Paye cher.\n\nLettre de mission envoyée, doit voir avec son associé pour décision mais pas d\'urgence.',NULL,1,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'mma-logo@2x.png',NULL,NULL,NULL,NULL,'','','MMA',0,NULL,'',0,'',NULL,0,NULL),(358,'ISATIS IMMOBILIER',1,NULL,NULL,0,NULL,'2019-04-24 16:37:56','2016-08-25 18:03:23',1,NULL,NULL,NULL,NULL,'70 avenue des Minimes','31200','TOULOUSE',33,1,'0561628585',NULL,'www.guyhoquet.com','toulouse-minimes@guyhoquet.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'485053391','','6831Z','','','','',0.00000000,2,NULL,'RM  en décembre 2013 chez son fournisseur Allianz Bureautique (partenaire référencé Guy Hoquet) - Problème lors du RM car Allianz n\'a pas soldé l\'ancien dossier.\n\nLoc 5 ans\n\nCoût élevé\n\n\n\nEu au tel lundi 16 janvier 2016, le rappeler pour fixer un rendez vous. ',NULL,2,0,NULL,'PL_LOW',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sans-titre.png',NULL,NULL,NULL,NULL,NULL,NULL,'Guy Hoquet',0,NULL,NULL,0,'',NULL,0,NULL),(359,'KEVLAR PROTECTION',1,NULL,NULL,0,NULL,'2022-11-18 09:32:27','2016-08-25 18:35:24',0,'GB09092018',NULL,NULL,NULL,'11 Boulevard Déodat de Severac','31770','COLOMIERS',33,1,'0534311600',NULL,'www.kevlar-protection.com','lcuzacq@kevlar-protection.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'328201637','','8010Z','','','','',0.00000000,3,NULL,'Tuyau Eric CHAUVIN 10%\n\nContrat copysud\n\nCoût élevé',NULL,1,0,NULL,'PL_LOW',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sans-titre.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(360,'BIENVENUE A BORD',1,NULL,NULL,0,NULL,'2019-04-24 16:39:59','2016-08-25 18:42:02',0,NULL,NULL,NULL,NULL,'25 Avenue de Casselardit','31300','TOULOUSE',33,1,'0561168097','0561168091',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,59,NULL,'428901136','','7022Z','','','','',100000.00000000,2,NULL,'Souhaite aller au bout de son contrat (Ricoh)\n\nA recontacter courant 2017\n\n\n\nEu au tel 20/09/17, contacter en fin d\'année Amandine pour rdv.\n\nContrat se termine en juin 2018. \n\n\n\nEu au tel le 29/11/17\n\nPréfère continuer en direct avec leur fournisseur',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(361,'PEPINIERES DU LANGUEDOC',1,NULL,NULL,0,NULL,'2019-04-24 16:40:20','2016-08-25 18:48:59',1,NULL,NULL,NULL,NULL,'6 chemin de Raseyre','31300','TOULOUSE',33,1,'0534558300','0534551468',NULL,'pepinieresdulanguedoc@rieupdl.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'384237871','','8130Z','','','','',0.00000000,1,NULL,'Amie d\'Eric CAUSSAT\n\nTrès bon contact\n\n',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sans-titre.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(362,'CAUSSAT ESPACES VERTS',1,NULL,NULL,0,NULL,'2019-04-24 16:54:43','2016-08-25 18:54:42',1,NULL,NULL,NULL,NULL,'','31700','DAUX',33,1,'0561854202',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'300197332','','8130Z','','','','',0.00000000,1,NULL,'Contacter la sœur d\'Eric ( Patricia )\n\nC\'est elle qui gère les contrats',NULL,2,0,NULL,'PL_LOW',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sans-titre.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(363,'NM INVEST',1,NULL,NULL,0,NULL,'2022-11-18 09:12:56','2016-08-25 22:44:40',1,'GB2016/017',NULL,'JENNIFER C1 A6',NULL,'209 rue Jean Bart','31670','LABEGE',33,1,'0562579634','0581332039','www.gexiafoncier.fr','contact@gexiafoncier.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'515255164','','6420Z','','','','',0.00000000,3,NULL,NULL,NULL,1,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaa.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(364,'MAIRIE DE LAUTREC',1,NULL,NULL,0,NULL,'2022-10-25 16:41:02','2016-08-29 15:51:10',1,'PRB0153',NULL,'ROBERT C5',NULL,'18 rue Mercadial','81440','LAUTREC',83,1,'0563759004',NULL,'www.lautrec.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'Tuyau de Céline RODRIGUEZ.<br />\r\nRDV le jeudi 01 septembre 2016<br />\r\n<br />\r\nTel le 04/2/2022 : prolongent d\'une année la maintenance.<br />\r\nValérie A rappeler en septembre pour faire un point.<br />\r\n<br />\r\nEu au tel le 28/09/22: Mise en place du marché debut 2017 sur 5 ans. On reconduit la maintenance sur 2 ans soit début 2024. A vérifier sur CCTP si Sharp avait le droit de reconduire la maintenance sur 2 ans sans l\'accord du client.<br />\r\nClient satisfait de SHARP.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-mairie-lautrec1.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(365,'ALLIANCE CONSEILS',1,NULL,NULL,0,NULL,'2019-04-24 16:56:10','2016-08-30 16:25:02',0,NULL,NULL,NULL,NULL,'Bât E\n\n6 rue FARMAN','31700','BLAGNAC',33,1,'0561714652',NULL,'www.eccentive.eu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'344775424','','6920Z','','','','',210000.00000000,3,NULL,'Tuyau de ?\n\n\n\nRDV le jeudi 8 septembre 2016.\n\nParc COPY SUD à changer.\n\nEnvoi lettre de mission le 8 septembre 2016\n\n\n\nTel le 20 septembre 2016 : doit me renvoyer le contrat signé dans la semaine.\n\n\n\nTel le 06 octobre 2016 : Absent - doit voir le dossier et me rappeler dans la semaine.\n\n\n\nTel le 07 octobre : doit me rappeler\n\n\n\nTel le 25 novembre : doit me rappeler semaine prochaine - sans faute !\n\n\n\nTel le 2 décembre : laissé le message pour qu\'il me rappelle\n\n\n\nTel le 5 décembre : laissé le message pour qu\'il me rappelle\n\n\n\n',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'eccentive[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'ECCENTIVE',0,NULL,NULL,0,'',NULL,0,NULL),(366,'MAIRIE DE SAINT JULIEN DU PUY',1,NULL,NULL,0,NULL,'2019-04-24 16:56:44','2016-09-07 22:04:40',0,NULL,NULL,NULL,NULL,'La Bartelle','81440','SAINT JULIEN DU PUY',83,1,'0563420018','0972213330',NULL,'mairie@saintjuliendupuy.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Tuyau de Céline RODRIGUEZ (M. FAGUET est son père)\n\n\n\nVenu à la séance de Montjoie - juin 2016\n\n\n\nVice-Président de la Com de Com.\n\n\n\nSouhaite mise en place accord cadre. Rappeler le 22 septembre 2016 pour RDV.\n\n\n\nRDV en mairie le 03 novembre à 10h00\n\n\n\nPas de potentiel. RAF',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(367,'ETOILE OCCITANE',1,NULL,NULL,0,NULL,'2017-08-04 16:27:09','2016-09-07 22:52:55',0,'PRB0150',NULL,NULL,NULL,'231 Route d\'Albi\n\nBP62437','31201','TOULOUSE CEDEX 2',33,1,'0561618912','0146525166','www.etoile.occitane.mercedes.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,NULL,NULL,'391505724','','4511Z','','','','',1520000.00000000,3,NULL,'RDV le 7 septembre 2016.\n\n\n\nTrès intéressé - envoi lettre de mission.\n\nLettre signée le 9 septembre 2016\n\n\n\nLe groupe PAUTRIC nous teste d\'abord sur Toulouse.\n\n (28 concessions)',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'vlcsnap-2014-06-06-10h32m50s159[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'MERCEDES-BENZ',0,NULL,NULL,0,'',NULL,0,NULL),(368,'MAIRIE DE VILLEFRANCHE DE LAURAGAIS',1,NULL,NULL,0,NULL,'2022-09-19 09:56:08','2016-09-09 22:39:04',0,NULL,NULL,NULL,NULL,'Place GAMBETTA','31290','VILLEFRANCHE DU LAURAGAIS',33,1,'0561816012','0561816116','www.mairie-villefranchedelauragais.fr','dgs@mairie-villefranchedelauragais.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213105828','21310582800015','','','','','',0.00000000,2,NULL,'RDV mardi 13 septembre 2016 à 10h00.',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_home[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(369,'GROUPE DEZON',1,NULL,NULL,0,NULL,'2019-04-24 16:57:29','2016-09-13 15:28:44',0,NULL,NULL,NULL,NULL,'38 Avenue de l\'Hers\n\nCS45884','31500','TOULOUSE',33,1,'0562303620','0534259268','www.groupedezon.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'422262931','','','','','','',0.00000000,3,NULL,'Tuyau Monsieur DESPRET.\n\nRDV le 12 septembre 2016 : avec Thierry DEZON : en cours de remplacement 5 copieurs occasion\n\nToulouse : 2 copieurs\n\nAucamville : 2 copieurs\n\nCastelnau d\'Estretefonds : 1 copieur',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(370,'SILAB',1,NULL,NULL,0,NULL,'2019-04-24 16:58:02','2016-09-14 22:12:34',1,NULL,NULL,NULL,NULL,'ZI de la NAU','19240','St-VIANCE',20,1,'0555845840',NULL,'www.silab.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'330496043','','','','','','',800000.00000000,3,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(372,'B2I CONSEILS',1,NULL,NULL,0,NULL,'2019-04-24 16:59:04','2016-09-19 01:29:58',0,NULL,NULL,NULL,NULL,'7 Impasse du Pastoureau','31130','PIN-BALMA',33,1,'0561590265','0967007546','www.b2i-conseils.fr','contact@b2i-conseils.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'535173520','','6619A','','','','',0.00000000,2,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sans-titre 2.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(373,'SER BTP',1,NULL,NULL,0,NULL,'2018-07-13 09:11:05','2016-09-19 01:44:30',0,'PRB0154',NULL,NULL,NULL,'18 B, ZA Ribaute','31130','QUINT-FONSEGRIVES',33,1,'0562570475','0562570440','www.serbtp.fr','serbtp@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'400681284','','4399C','','','','',250195.00000000,2,NULL,NULL,NULL,1,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sans-titre.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(374,'ESPACE TOY',1,NULL,NULL,0,NULL,'2017-06-29 09:07:40','2016-09-19 01:53:24',0,NULL,NULL,NULL,NULL,'123 Rue Nicolas Vauquelin','31100','TOULOUSE',33,1,'0561618300','0561618316','www.espacetoy.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'303217368','','4511Z','','','','',0.00000000,2,NULL,'Rv fait le 12 Septembre avec Mr LEEMAN, RSI du groupe Eden Auto (48 concessions).\n\nIntéressé pour la concession TOY et KIA\n\nA recontacter courant janvier 2017 pour décision\n\n ',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'toy.png',NULL,NULL,NULL,NULL,NULL,NULL,'GROUPE EDEN AUTO',0,NULL,NULL,0,'',NULL,0,NULL),(376,'GIE OPPIDEA EUROPOLIA',1,NULL,NULL,0,NULL,'2022-11-18 09:31:40','2016-09-19 16:54:03',0,'PRB0165/1',NULL,NULL,NULL,'21 Boulevard de la Marquette\r\nImmeuble RIVERSIDE - Bâtiment A','31010','TOULOUSE CEDEX 6',33,1,'0531488300',NULL,'www.oppidea.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,62,NULL,'531978518','','','','','','',0.00000000,3,NULL,'Tuyau Emmanuel GRARD.\n\n\n\nTel le 28 juin 2019 : Déménagement effectué.\n\nPas de soucis.\n\nPassent par l\'UGAP pour la GED.\n\nA rappeler en septembre pour COPIL.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-OPPIDEA_VECTORISE-12[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(377,'ISG',1,NULL,NULL,0,NULL,'2020-03-27 09:24:08','2016-09-19 17:39:32',0,NULL,NULL,NULL,NULL,'40 Boulevard de la Marquette','31000','TOULOUSE',33,1,'0561623616',NULL,'bfs.iseg.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Tuyau Emmanuel GRARD.\n\n\n\nTel le 19 septembre 2016 : RDV le mardi 27 septembre à 14h30.\n\n\n\n25/02/18 : Envoyé invitation papier séance Montjoie.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'400x400xisg_programme_bm_400.jpg.pagespeed.ic.W-hNiz1zKo[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'Programme Business & Management Toulouse',0,NULL,NULL,0,'',NULL,0,NULL),(378,'COGEQUIP',1,NULL,NULL,0,NULL,'2022-10-25 16:45:17','2016-09-19 17:57:44',1,'L004',NULL,NULL,NULL,'Clos Majo\r\n\r\n11 bis allée du Parc des Vallergues','06400','CANNES',7,1,NULL,NULL,NULL,'contact@cogequip.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'514941020','','4651Z','','','','FR055149410020',10000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Commerce Général d\'Equipements',0,NULL,'',0,'',NULL,0,NULL),(379,'COMPAGNIE FIDUCIAIRE Toulouse',1,NULL,NULL,0,NULL,'2022-10-31 14:29:58','2016-09-20 23:17:12',0,NULL,NULL,NULL,NULL,'12 Impasse René COUZINET','31500','TOULOUSE',33,1,'0561343637',NULL,'www.compagnie-fiduciaire.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',0.00000000,1,NULL,'Tuyau Emmanuel GRARD\r\n\r\nTel le 26 octobre 2016 : François LAFON est sur le site de :\r\nCASTELNAUD D\'ESTRETEFONDS - 05 61 35 40 06\r\n\r\nTel le 06 avril 2017 : laissé message à la secrétaire pour que YANN BENCHORA me rappelle.\r\n25/02/18 : Envoyé invitation papier séance Montjoie.\r\nVu M. LAFON à la soirée BSCR du 29 mars 2018\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'PL_LOW',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-rectangle-ec[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(380,'GROUPE PAROT',1,NULL,NULL,0,NULL,'2019-04-26 11:32:36','2016-09-28 16:45:32',1,NULL,NULL,NULL,NULL,'RUE DE FIEUZAL','33520','BRUGES',35,1,'0556117140',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'','','','','','','',0.00000000,2,NULL,' INFO CANON DU 28/09/2016 : PAROT A RENOUVELLE SON PARC POUR LES 39 CONCESSIONS\n\n\n\nMAIL DU 25/2/2019 : Bonjour Madame ROUYE,\n\n\n\nSuite à nos missions auprès de DBF Automobiles et auprès du Groupe PIGEON, nous souhaitons vous rencontrer afin de faire votre connaissance et de vous présenter notre expertise dans l’optimisation des flux documentaires et de réduction des budgets d’impression.\n\n\n\nMAIL DE RELANCE POUR RDV LE 18/4/19\n\n',NULL,2,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(381,'GROUPE DUPOUY SA',1,NULL,NULL,0,NULL,'2022-10-31 14:15:49','2016-09-28 16:52:00',0,NULL,NULL,NULL,NULL,'RUE BERTRAND BALGUERIE','33520','BRUGES',35,1,'0556111480',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'','','','','','','',0.00000000,0,NULL,'MAIL DU 25/2/2019 \n\nBonjour Madame BOIS,\n\n\n\nCLB Conseils est spécialisé depuis 2005 dans l’optimisations des budgets d’impression et nous souhaitons vous rencontrer afin de faire votre connaissance et de vous présenter notre bureau d’études.\n\nLe témoignage vidéo ci-dessous illustre que ces objectifs correspondent en tous points aux missions réalisées quotidiennement par notre bureau d’études. \n\n\n\nMAIL DU PROSPECT : PAS INTERESSE',NULL,2,0,NULL,'',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(382,'MAIRIE DE BRIATEXTE',1,NULL,NULL,0,NULL,'2019-04-24 17:02:01','2016-10-11 23:15:22',0,NULL,NULL,NULL,NULL,'2 Place du monument','81390','BRIATEXTE',83,1,'0563584019','0563584508','www.briatexte.fr','mairiebriatexte@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,3,NULL,'Tuyau de Céline RODRIGUEZ\n\n\n\nTel le 10 octobre 2016 : RDV le lundi 31 octobre à 17h00..\n\n\n\nProposition envoyée : refus du client.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'BRIATEXTE-81-02[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(383,'BIO PLANETE',1,NULL,NULL,0,NULL,'2019-04-24 17:02:25','2016-10-12 21:44:45',1,NULL,NULL,NULL,NULL,'Route de Limoux','11150','BRAM',12,1,'0468767060',NULL,'eu.bioplanete.com/Entreprise','info@bioplanete.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'380099523','','','','','','',207400.00000000,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(384,'MIMBUS',1,NULL,NULL,0,NULL,'2023-01-19 16:18:04','2016-10-12 22:06:43',1,'18/10/2016',NULL,NULL,NULL,'BÂT 3\r\n\r\n1 ROND POINT DE FLOTIS','31240','SAINT-JEAN',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,NULL,NULL,'531522225','','5829C','','','','',44500.00000000,0,NULL,'CGPME octobre 2016\r\n\r\nRDV le mardi 18 octobre à 15h30\r\n\r\nFait commander 2 Estudio 287 à TOSHIBA. Prestation gratuite.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'mimbus-official[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(385,'MC DONALD\'S Franchisé ARIEGE',1,NULL,NULL,0,NULL,'2019-04-24 17:02:56','2016-10-12 23:57:48',1,NULL,NULL,NULL,NULL,'Parc Technologique Delta Sud Bâtiment Hotel D Entreprises','09340','VERNIOLLES',10,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'421286162','','','','','','',0.00000000,3,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(386,'XEROX - TBC',1,NULL,NULL,0,NULL,'2020-02-07 16:09:02','2016-10-20 16:52:54',1,NULL,NULL,NULL,NULL,'31 Boulevard des Docteurs Sicard','81000','CASTRES',83,1,'0563721820',NULL,'www.tbc.solutions','contrat@solutions-tbc.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,'ALBI\r\n215 Avenue François VERDIER \r\n81000 ALBI\r\n05 63 72 18 20\r\n\r\n\r\nRODEZ\r\n14 Avenue Jean Monnet\r\nBourran\r\n12000 RODEZ\r\n05 65 78 21 46',NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(387,'BUREAU-MODERNE (CANON - LEXMARK)',1,NULL,NULL,0,NULL,'2020-06-04 12:01:41','2016-10-20 17:19:26',1,NULL,NULL,NULL,NULL,'6 rue Roger SALENGRO','32000','AUCH',34,1,'0562606464','0562606460','www.seb-bureautique.com/','bm@bureau-moderne.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SEB Groupe - FAC-SIMILE',0,NULL,NULL,0,'',NULL,0,NULL),(388,'MAIRIE DE SAINT-SULPICE LA POINTE',1,NULL,NULL,0,NULL,'2019-04-25 06:37:47','2016-10-22 00:04:25',0,'PRB00154',NULL,NULL,NULL,'Parc Georges SPENALE','81370','SAINT-SULPICE',83,1,'0563402200','0563402330','www.ville-saint-sulpice-81.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'218102713','','','','','','',0.00000000,3,NULL,'Tuyau Céline RODRIGUEZ (30%)\n\n\n\nRDV le 21 octobre 2016 : laissé lettre de mission. Le DGS doit me rappeler semaine prochaine pour accord.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-st-sulpice[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(390,'ACCES RH',1,NULL,NULL,0,NULL,'2017-05-22 13:37:20','2016-10-23 19:12:11',0,'GB 2016/016',NULL,NULL,NULL,'40 Port Saint Etienne','31000','TOULOUSE',33,1,'0561125630','0561125639','www.acces-rh.eu','sybille.albaglie@acces-rh.eu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'432271237','','7820Z','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ACCES RH.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(391,'OCEANE',1,NULL,NULL,0,NULL,'2017-11-08 10:43:08','2016-10-24 18:22:25',1,'CDP 19102017',NULL,NULL,NULL,'22 Place Nationale','82000','MONTAUBAN',84,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,NULL,NULL,'539423293','','4799b','','','','FR73539423293',2000.00000000,3,NULL,'Mise en relation par Céline RODRIGUEZ.\n\n\n\nCentrale d\'achat.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AGAP PRO',0,NULL,NULL,0,'',NULL,0,NULL),(392,'BLOOM MULTIMEDIA',1,NULL,NULL,0,NULL,'2019-06-14 06:37:32','2016-10-25 22:05:21',0,'PRB000154',NULL,NULL,NULL,'1 Place Wilson','31000','TOULOUSE',33,1,'0534421265',NULL,'www.bloom-multimedia.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,NULL,NULL,'479483034','','6201Z','','','','',7280.00000000,3,NULL,'Tuyau ACEOS - DYNABUY - Steeve LAUNAY\n\nTaux d\'honoraires : 30%\n\n\n\nRDV le 26 octobre 2016.\n\nCopieur MPC3003 COPY SUD.\n\n\n\nEnvoyé proposition.\n\n\n\nTel le 11 janvier : doit regarder le dossier semaine prochaine et me rappeler. OK sur le principe.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-bloom-multimedia.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(393,'LAAS - CNRS',1,NULL,NULL,0,NULL,'2019-04-24 17:03:51','2016-10-25 23:31:57',0,NULL,NULL,NULL,NULL,'7 Avenue du Colonel ROCHE','31400','TOULOUSE',33,1,'0561336200',NULL,'www.laas.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,0,NULL,'Tuyau de Céline RODRIGUEZ\n\n\n\nTel le 25 octobre 2016 : Mme MARCHAND est intéressée - veut changer de fournisseur - Reste 2 ans.\n\nDemande à son service financier et me recontacte.\n\nEnvoyé présentation CLB Conseils.',NULL,2,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Laboratoire d\'Analyse et d\'Architecture des Systèmes',0,NULL,NULL,0,'',NULL,0,NULL),(394,'SIRP',1,NULL,NULL,0,NULL,'2022-10-25 16:40:26','2016-10-26 18:10:13',1,'PRB0273',NULL,NULL,NULL,'Mairie de MONTDRAGON\r\n\r\n1 Place des ÉCOLES','81440','MONTDRAGON',83,1,'0563420024',NULL,NULL,'tsi81@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Tuyau de Céline RODRIGUEZ.\n\n\n\nTel le 26/10/16 : A rappeler fin novembre pour RDV.\n\nEn relation avec M. Serge FAGUET\n\n\n\nRDV le vendredi 9 décembre à 14h00 en mairie de Montdragon.',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Syndicat Intercommunal de Réseau Pédagogique',0,NULL,'',0,'',NULL,0,NULL),(395,'BATICOMMUNICATION',1,NULL,NULL,0,NULL,'2019-04-24 17:04:40','2016-11-05 19:43:51',0,NULL,NULL,NULL,NULL,'170 rue Gustave Eiffel','11000','CARCASSONNE',12,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'443386248','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(397,'TRANSPORTS COURCELLE',1,NULL,NULL,0,NULL,'2020-05-12 14:35:55','2016-11-15 19:14:54',0,NULL,NULL,NULL,NULL,'Chemin de Bordevieille','31790','SAINT-SAUVEUR',33,1,'0534270717',NULL,'www.transports-courcelle.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'RDV le vendredi 18 novembre 2016 à 10h00.\r\n\r\nTrès intéressé : doit en parler au patron et me rappeler.\r\nTel le 13 décembre 2016 : doit me rappeler dans la journée.\r\nTel le 6 avril 2017 : absent\r\nPhilippe SENTOUS appelle le 16/5/17 : appeler informaticien. Lui est sur le départ.\r\n25/02/18 : Envoyé invitation papier séance Montjoie.\r\n15/3/18 : tel : très occupé - rappeler début avril pour RDV avec le DSI.\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(398,'ATELIER MD CONCEPT',1,NULL,NULL,0,NULL,'2019-04-24 17:06:11','2016-11-23 23:29:34',0,'LM 22/11/2016',NULL,NULL,NULL,'3 rue Emile DEWOITINE','31600','SEYSSES',33,1,'0561088236',NULL,'ateliermdconcept.com','ateliermdconcept@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,NULL,NULL,'821546769','','7111Z','','','','',5000.00000000,0,NULL,'Tuyau de Pascal VAILLES',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(399,'SBS AVEYRON',1,NULL,NULL,0,NULL,'2017-05-11 16:16:35','2016-11-25 15:44:48',1,NULL,NULL,NULL,NULL,'13 boulevard des Balquières','12850','ONET LE CHATEAU',13,1,'0565722465',NULL,'www.sbsaveyron.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'505386888','50538688800026','4666Z','','','','',30000.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'KONICA - KYOCERA',0,NULL,NULL,0,'',NULL,0,NULL),(400,'CCLPA',1,NULL,NULL,0,NULL,'2019-03-12 10:47:53','2016-11-25 19:04:19',0,'PRB0158',NULL,NULL,NULL,'Maison du Pays','81220','SERVIES',83,1,'0563705267',NULL,'www.cclpa.fr','accueil.cclpa@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,NULL,NULL,'200034056','','8411Z','','','','',0.00000000,3,NULL,'Tuyau de Céline RODRIGUEZ\n\n\n\nRDV de présentation le mardi 4 octobre 2016\n\n\n\nTel le 25 novembre à M. FAGUET : OK pour mission\n\nTel Mme MANCHON - doit me rappeler début de semaine prochaine\n\nTel le 02/12/16 : Absent\n\nEnvoyé lettre de mission.\n\nTel le 15 décembre 2016 : occupée - rappeler semaine prochaine.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-CCLPA-pour-site-internet[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'Communauté de communes du Lautrecois-Pays d\'Agout',0,NULL,NULL,0,'',NULL,0,NULL),(401,'SCP SO PATH',1,NULL,NULL,0,NULL,'2017-08-04 16:30:34','2016-12-03 00:03:40',0,'PRB0156',NULL,NULL,NULL,'9 rue Louis Courtois de Viçose','31000','TOULOUSE',33,1,'0534502179',NULL,NULL,'corinne.courdesses@sopath.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'334237849','3342378490003','8622C','','','','',2134.29000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SUD OUEST PATHOLOGIE',0,NULL,NULL,0,'',NULL,0,NULL),(402,'ASTEN SANTE',1,NULL,NULL,0,NULL,'2022-07-20 11:46:21','2016-12-03 00:14:03',1,'PRB0160',NULL,NULL,NULL,'24 rue Léon GAUMONT\r\n\r\nCS 80261','44702','ORVAULT Cedex',46,1,'0969397530',NULL,'www.astensante.com','contact@astensante.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,NULL,NULL,'513565887','','6420Z','','','','',29275521.00000000,3,NULL,NULL,NULL,1,0,NULL,'PL_HIGH',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'asten-logo.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(403,'GRETA MIDI PYRENEES CENTRE',1,NULL,NULL,0,NULL,'2022-10-31 14:33:41','2016-12-03 00:22:44',0,'PRB0201',NULL,NULL,NULL,'26 Boulevard Déodat de Séverac\r\n\r\nBP 97612','31076','TOULOUSE Cedex 3',33,1,'0561772677',NULL,'www.greta-mpyc.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'193100443','19310044300020','8559A','','','','',0.00000000,2,NULL,'Rv le 22 novembre 2016\n\n\n\nVa nous envoyer les éléments de ses contrats afin d\'évaluer si potentiel d\'économie avant d\'aller plus loin.\n\n\n\nEu au tel le 1er décembre pour relance envoi de ses contrats\n\n\n\n\n\nRelance par mail le 10 janvier 2017\n\n\n\nle 2 février 2017 : Suite aux échanges par mail, lui indiquant le potentiel d\'économie, elle souhaite qu\'on prenne rdv début mars.',NULL,1,0,NULL,'PL_HIGH',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'GRETA.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(404,'SOLUTIONS EXPERTISE',1,NULL,NULL,0,NULL,'2019-04-24 17:07:32','2016-12-05 22:08:26',0,NULL,NULL,NULL,NULL,'13, rue du Général Lionel de Marmier','31300','TOULOUSE',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'418403960','','','','','','',300000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(405,'MECAHERS GROUP',1,NULL,NULL,0,NULL,'2019-04-24 17:07:57','2016-12-07 17:10:31',1,NULL,NULL,NULL,NULL,'2 Rue Saint-Exupéry','31140','LAUNAGUET',33,1,'0562798787',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'329936793','','2562B','','','','',0.00000000,0,NULL,'Tuyau de ARPEGA.\n\n\n\nRDV avec Robert le jeudi 12/01/2017.\n\n\n\nPossèdent 30 machines en France. Intéressés. Doivent nous envoyer copie des contrats.',NULL,2,0,NULL,'PL_NONE',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logoMECAHERS-rvb.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(406,'CENTRE DU PATRIMOINE',1,NULL,NULL,0,NULL,'2019-04-24 17:08:31','2016-12-09 21:25:39',0,NULL,NULL,NULL,NULL,'9 rue Alsace Lorraine','31000','TOULOUSE',33,1,'0561620473',NULL,'www.centrepatrimoine.fr','h.barraud@centrepatrimoine.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'441279015','','7022Z','','','','',0.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'centre patrimoine.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(407,'EHPAD CHEZ NOUS',1,NULL,NULL,0,NULL,'2022-10-31 13:36:54','2016-12-13 17:54:51',1,NULL,NULL,NULL,NULL,'4 A venue Albert CAMUS','81370','SAINT-SULPICE',83,1,'0563418006','0563400797',NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Tuyau Céline RODRIGUEZ\n\n\n\nRDV jeudi 22 décembre 2016\n\n\n\nCopieur neuf KONICA de juillet 2016...Hors de prix !!!',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Résidence Retraite Chez Nous',0,NULL,'',0,'',NULL,0,NULL),(408,'SOCIETE NOUVELLE OVALIE',1,NULL,NULL,0,NULL,'2017-07-11 16:02:28','2016-12-15 16:54:30',0,'LM 28/03/17',NULL,NULL,NULL,'29 avenue Jean Monnet','31770','COLOMIERS',33,1,'0534405800','0534405815',NULL,'ovalie@groupeserviroute.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'828311613','82831161300016','4941A','','','','',210000.00000000,1,NULL,'Le patron est un ami de JJ Martignon, qui fera parti des repreneurs de la boîte.\n\nJJ me recontacte courant janvier 2017 pour rdv',NULL,1,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ovalie.gif',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(409,'STERLING AUTOMOBILES',1,NULL,NULL,0,NULL,'2019-04-24 17:09:20','2016-12-21 00:00:54',1,NULL,NULL,NULL,NULL,'ZAC de la Masquère, 575 Rue de l\'Hers','31750','ESCALQUENS',33,1,'0562240424',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'533987160','','','','','','',0.00000000,1,NULL,'Monsieur CAZENEUVE a été remplacé par Mr GUERIN.\n\n',NULL,2,0,NULL,'PL_LOW',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AUDI.png',NULL,NULL,NULL,NULL,NULL,NULL,'AUDI',0,NULL,NULL,0,'',NULL,0,NULL),(410,'ETUDE NOTARIALE PELLETIER',1,NULL,NULL,0,NULL,'2019-04-24 17:09:35','2016-12-21 00:19:16',1,NULL,NULL,NULL,NULL,'10 route des Baccarets d En bas','31550','CINTEGABELLE',33,1,'0561089049','0561081832',NULL,'stephanepelletier@notaires.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'512965997','','','','','','',0.00000000,0,NULL,'Contact Sébastien Gourd\n\nRv fait avec Romain en Décembre 2016. Intéressé mais méfiant.\n\n\n\nA recontacter 1 er trimestre 2017 car fin de contrat fin 2017 et souhaite aller au bout de son contrat.\n\n\n\nEu son assistante au téléphone aujourd\'hui (25/09/17). A renégocié son contrat tout seul. A revoir dans 3 ans',NULL,2,0,NULL,'PL_NONE',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(411,'COMMUNAUTE DE COMMUNES SUD-HERAULT',1,NULL,NULL,0,NULL,'2020-12-07 15:48:23','2016-12-22 00:21:01',0,'PRB0195V2',NULL,NULL,NULL,'1 Allée du Languedoc','34620','PUISSERGUIER',36,1,'0467938954',NULL,'www.cc-sud-herault.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,72,NULL,'200042653','20004265300010','8411Z','','','','',0.00000000,3,NULL,'RDV le 15 février 2017\n\n\n\nTel le 13 mars 2017 : absent.\n\nTel le 17 mars 2017 : N\'a pas le temps de s\'en occuper; Me dit d\'appeler toutes les mairies.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'com de com.png',NULL,NULL,NULL,NULL,NULL,NULL,'CC Sud-Hérault',0,NULL,NULL,0,'',NULL,0,NULL),(413,'EGD AUXILIA',1,NULL,NULL,0,NULL,'2022-11-18 09:33:17','2017-01-04 22:30:10',0,'AA001',NULL,NULL,NULL,'15 rue des Ecoles','31460','LOUBENS LAURAGAIS',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(414,'CENTRE JEAN LAGARDE',1,NULL,NULL,0,NULL,'2019-04-24 17:10:45','2017-01-06 23:31:16',0,NULL,NULL,NULL,NULL,'1 Avenue Tolosane\n\nLe Parc Saint-Agne\n\nBP 62288','31522','RAMONVILLE SAINT AGNE',33,1,'0561732654','0561730484',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,'','','','','','','',0.00000000,2,NULL,'Tuyau Emmanuel GRARD.\n\n\n\nTel le 6/01/17 : répondeur\n\nRDV le 1 février 2017 à 10h30.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ASEI',0,NULL,NULL,0,'',NULL,0,NULL),(415,'CLINIQUE DES MINIMES',1,NULL,NULL,0,NULL,'2019-04-24 17:10:59','2017-01-09 23:27:28',1,'FDSC',NULL,NULL,NULL,'100 bd Pierre et Marie Curie','31200','TOULOUSE',33,1,'0582084084',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'507417657','','','','','','',1274000.00000000,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(417,'CLINAVENIR',1,NULL,NULL,0,NULL,'2020-10-19 09:27:46','2017-01-09 23:36:39',0,'FDSC2',NULL,NULL,NULL,'45 AVENUE DE LOMBEZ','31300','TOULOUSE',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'750167355','','','','','','',62500.00000000,3,NULL,'rdv 09/01/2019 avec Sylvie GARRAUD en charge des partenariats fournisseurs. Après CODIR, pas de partenariat global possible mais possibilité de travailler indépendamment avec chacune des cliniques.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Capture.JPG',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(418,'AREXIS Frères',1,NULL,NULL,0,NULL,'2019-04-24 17:11:39','2017-01-09 23:52:37',1,'FDSC3',NULL,NULL,NULL,'7 rue Jean MONNET','31470','FONSORBES',0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'378619944','','','','','','',40000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Capture.JPG',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(419,'FINANCIERE KOALA',1,NULL,NULL,0,NULL,'2019-04-24 17:13:33','2017-01-09 23:59:32',1,'FDSC4',NULL,NULL,NULL,'305 RUE JOHN MCADAM','30900','NIMES',32,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'348677089','','','','','','',2500000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(420,'ALCABOIS',1,NULL,NULL,0,NULL,'2019-04-24 17:14:18','2017-01-10 00:04:02',1,'FDSC5',NULL,NULL,NULL,'24 Chemin de la Menude','31770','COLOMIERS',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'339759391','','','','','','',670000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Alca-logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(421,'KALEIDOSCOPE ECOLE BILINGUE',1,NULL,NULL,0,NULL,'2019-04-24 17:14:35','2017-01-10 00:10:40',1,'FDSC6',NULL,NULL,NULL,'2 Chemin du château cru','31820','PIBRAC',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'751552811','','','','','','',10000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(422,'CABINET L\'IMMEUBLE',1,NULL,NULL,0,NULL,'2019-04-24 17:14:52','2017-01-10 00:29:53',1,'FDSC7',NULL,NULL,NULL,'48 RUE SAINT ROME','31000','TOULOUSE',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'540802428','','','','','','',110000.00000000,3,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(423,'IRDI GESTION',1,NULL,NULL,0,NULL,'2019-04-24 17:15:11','2017-01-10 00:39:44',1,'FDSC8',NULL,NULL,NULL,'18 PLACE DOMINIQUE MARTIN DUPUY','31000','TOULOUSE',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'808610927','','','','','','',1.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_irdigestion.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(424,'MAIRIE DE GIROUSSENS',1,NULL,NULL,0,NULL,'2019-11-12 14:20:04','2017-01-12 22:48:15',0,NULL,NULL,NULL,NULL,'Place de la Mairie','81500','GIROUSSENS',0,1,'0563416190',NULL,'giroussens81.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',0.00000000,3,NULL,'Tuyau de Céline RODRIGUEZ.\n\n\n\nMairie ouverte le matin.\n\nRDV le samedi 04 février : très intéressés. Envoyé lettre de mission.\n\n\n\nTel Mme DOMINGO le 6 avril 2017 : attendent retour Com de Com pour les copieurs des écoles. Doit me rappeller après les vacances de Pâques.\n\n\n\n2 juin 2017 : envoyé témoignage vidéo.\n\n\n\nTel le 1/12/2017 : n\'ont plus les copieurs des écoles. Pour le copieur XEROX de la mairie, ils n\'ont besoin de rien...\n\nRappeler Mme DOMINGO en juin 2018 pour refaire un point fixe.\n\n\n\nTel le 24 janvier 2019 - doit me rappeler début février pour faire le point.\n\n\n\nTel le 17 septembre 2019 : doit m\'envoyer le contrat XEROX pour étude préalable.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(425,'S3C',1,NULL,NULL,0,NULL,'2019-04-24 17:18:17','2017-01-16 18:27:55',0,NULL,NULL,NULL,NULL,'83 Avenue Saint Exupéry','31400','TOULOUSE',33,1,'0561806542',NULL,'www.cuisines-concept-creations.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,NULL,NULL,'498821164','','','','','','',8000.00000000,1,NULL,'Tuyau Cédric SANDRO\n\n\n\nTel le 16/01/2017 : RDV vendredi 27 janvier à 11h00.\n\n\n\nFait signer un copieur TOSHIBA - 20 cpm couleur. \n\nPas d\'honoraires.',NULL,1,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CUISINES CONCEPT & CREATIONS',0,NULL,NULL,0,'',NULL,0,NULL),(426,'PROCAM',1,NULL,NULL,0,NULL,'2019-04-24 17:18:52','2017-01-17 15:17:12',1,NULL,NULL,NULL,NULL,'ZI de la Pointe\n\n1, chemin Novital','31150','LESPINASSE',0,1,'0534270412','0534270412','www.cspl.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'805365954','','2920Z','','','','',0.00000000,3,NULL,'Contact de Basile LECAS 06.51.37.54.95\n\nACEOS\n\n\n\n17/01/17   Lettre de mission envoyé ce jour à Me MARTIN',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(427,'ESPACES ET VOLUMES',1,NULL,NULL,0,NULL,'2019-04-24 17:19:08','2017-01-17 15:34:17',1,NULL,NULL,NULL,NULL,'9 Rue Louis Courtois de Vicose\n\nZFU Bordelongue','31100','TOULOUSE',33,1,'0534639934','0534639931','www.espacesetvolumes.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'397505686','','4665Z','','','','',0.00000000,1,NULL,'17/01/17 Lettre de mission envoyé ce jour',NULL,2,0,NULL,'PL_NONE',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement1.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(428,'LBP ETUDE & CONSEILS',1,NULL,NULL,0,NULL,'2019-04-24 17:19:45','2017-01-17 15:43:06',1,NULL,NULL,NULL,NULL,'57 rue de la République','31340','VILLEMUR SUR TARN',33,1,'0561092687','0561350617',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'501700512','','7112A','','','','',0.00000000,2,NULL,'9 établissements sur l\'Aveyron et la Haute Garonne\n\nOn racheté un cabinet de géomètre qui était client Vela depuis de nombreuses années.\n\n\n\nContrat vela se termine en mai 2017.\n\n\n\nRdv fixé au 23.01.17 ',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_lbp.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(429,'W.S.R IM-MO',1,NULL,NULL,0,NULL,'2019-04-24 17:20:24','2017-01-17 15:55:55',1,NULL,NULL,NULL,NULL,'30 rue du Taur','31000','TOULOUSE',33,1,'0562737100','0562737104',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'394824833','','6832A','','','','',0.00000000,2,NULL,'Mail envoyé mardi 10 janvier pour demande de rdv\n\nClient Vela mécontent\n\n\n\nLe contrat se termine en 2018',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'IMMOBILIERE FALGUIERE',0,NULL,NULL,0,'',NULL,0,NULL),(430,'FINANCIERE DU CAPITOLE',1,NULL,NULL,0,NULL,'2019-06-03 16:34:49','2017-01-17 16:02:29',1,NULL,NULL,NULL,NULL,'12 avenue Charles de Gaulle','31130','BALMA',33,1,'0561247676',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'403161730','','6629Z','','','','',0.00000000,1,NULL,'Ancienne cliente VELA\n\n5 établissements\n\n\n\nVu en rdv le 2 mai 2019.\n\nLettre de mission envoyée\n\n\n\nA relancer ',NULL,2,0,NULL,'',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement (1).png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(431,'KASIOS',1,NULL,NULL,0,NULL,'2019-04-24 17:21:10','2017-01-17 16:09:28',1,NULL,NULL,NULL,NULL,'18 chemin de la Violette','31240','L\'UNION',33,1,'0534273323','0534273327','www.kasios.com','contact@kasios.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'439705344','','3250A','','','','',0.00000000,2,NULL,'Contrat allant jusqu\'à Avril 2018.',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'images.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(433,'CAPEB',1,NULL,NULL,0,NULL,'2019-04-24 17:21:59','2017-01-17 16:27:05',1,NULL,NULL,NULL,NULL,'56 Rue Benjamin Baillaud','31500','TOULOUSE',33,1,'0561995787',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'350241162','','6820A','','','','',0.00000000,1,NULL,NULL,NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement (2).png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(434,'LES PEP31',1,NULL,NULL,0,NULL,'2021-06-14 12:51:50','2017-01-17 16:33:18',0,NULL,NULL,NULL,NULL,'03 chemin d\'Audibert','31200','TOULOUSE',33,1,'0561495296','0561150346','www.pep31.org',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,1,NULL,'Eu au tel Sylvain le 7/03/18\r\n\r\nIntéressé par ma nouvelle activité.\r\n\r\nJe dois le recontacter en septembre pour un rdv.\r\n\r\nRdv le 14.08.2019\r\n\r\nAdhérents DYNABUY.\r\nRDV Robert le 30 septembre 2020 avec M. MARIN à AURIGNAC\r\nParc copieurs 1 an.\r\nIntéressé par la démat.\r\nA recontacter courant novembre 2020',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(435,'SMEAG',1,NULL,NULL,0,NULL,'2022-11-18 09:43:29','2017-01-17 16:51:10',0,'GB/31052017',NULL,NULL,NULL,'61 Rue Pierre Cazeneuve','31200','TOULOUSE',NULL,1,'0562727600',NULL,'www.smeag.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'253102297','','4299Z','','','','',0.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.jpg',NULL,NULL,NULL,NULL,'','','Syndicat Mixte d\'Etude et d\'Aménagement de la Garonne',0,NULL,'',0,'',NULL,0,NULL),(436,'CENTAURE MIDI PYRENEES',1,NULL,NULL,0,NULL,'2019-04-24 17:22:52','2017-01-17 16:56:34',1,NULL,NULL,NULL,NULL,'Echangeur de Saint Jory, D4','31150','BRUGUIERES',33,1,'0534276777',NULL,'www.centaure.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'344936752','','8559A','','','','',0.00000000,2,NULL,'Vu en rdv le 28/11/17\n\n\n\nA recontacter en janvier 2018 pour enclencher la mission sur Toulouse et DAX\n\n\n\nVu en février 2018, lui envoyer un récap des points forts du cabinet + potentiel gain\n\nIl va présenter ça au CA du 28 mars.\n\n\n\nVa aussi me mettre en relation avec la DAF de Groupama (siège Balma)',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(437,'LAFAYETTE SANTE BEAUTE',1,NULL,NULL,0,NULL,'2017-06-29 09:08:22','2017-01-17 17:05:44',0,NULL,NULL,NULL,NULL,'10 bd de Strasbourg','31000','TOULOUSE',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'437581333','','4775Z','','','','',0.00000000,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_lafayette.png',NULL,NULL,NULL,NULL,NULL,NULL,'Pharmacie Lafayette',0,NULL,NULL,0,'',NULL,0,NULL),(438,'LAF CONSULTING / LAFAYETTE',1,NULL,NULL,0,NULL,'2017-06-29 09:06:56','2017-01-17 17:12:38',0,NULL,NULL,NULL,NULL,'4 bis rue Brindejonc des Moulinais','31500','TOULOUSE',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'538846221','','6420Z','','','','',0.00000000,2,NULL,'ven. 03/02, 13:52\n\nJennifer Guilbaud \n\nVous avez transféré ce message le 03/02/2017 13:54.\n\nBonjour Jennifer,\n\n \n\nJ’ai également sincèrement apprécié notre rendez-vous.\n\nJe suis convaincue qu’il y a un réel intérêt à lancer cette analyse de nos dépenses d’impression (Lafayette Conseil et parapharmacie).\n\nFabrice Béchu a très peu de disponibilité pour avancer avec nous sur le projet.\n\nJe lui en parle pour avoir son aval et nous avancerons ensemble sur l’étude du parc.\n\n \n\nJ’espère que cela vous conviendra.\n\n \n\nCordialement,\n\n \n\nMorgane',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'1434479719.jpeg',NULL,NULL,NULL,NULL,NULL,NULL,'Activités des sociétés holding',0,NULL,NULL,0,'',NULL,0,NULL),(439,'GROUPE AUCHAN',1,NULL,NULL,0,NULL,'2019-04-24 17:23:56','2017-01-17 17:24:07',1,NULL,NULL,NULL,NULL,'Espace Gramont, 2 Chemin de Gabardie','31000','TOULOUSE',33,1,'0561267300',NULL,'www.groupe-auchan.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,1,NULL,NULL,NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement (3).png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(440,'ILEC',1,NULL,NULL,0,NULL,'2019-04-24 17:24:18','2017-01-23 03:14:08',1,NULL,NULL,NULL,NULL,'36B Avenue de Larrieu','31100','TOULOUSE',33,1,'0984208746',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'798379723','','4669A','','','','',0.00000000,0,NULL,'Vu en rdv le 3 février 2017, doit m\'envoyer les factures des consommables.\n\nNous nous rémunérons pas sur les économies car il y en aura surement pas à faire, néanmoins le client souhaite passer sur une gamme, nous facturerons donc un forfait.',NULL,2,0,NULL,'PL_NONE',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ILEC.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(441,'QUINTESENS GROUPE',1,NULL,NULL,0,NULL,'2019-04-24 17:24:44','2017-01-23 03:25:42',0,NULL,NULL,NULL,NULL,'Les Carmes\n\n15 rue du Languedoc','31000','TOULOUSE',33,1,'0972523147','0972524577','www.groupe-quintesens.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'813233210','','7022Z','','','','',0.00000000,2,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'quintesens.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(442,'MAIRIE DE CARBONNE',1,NULL,NULL,0,NULL,'2023-06-29 09:19:13','2017-01-25 22:54:08',1,NULL,NULL,NULL,NULL,'Place Jules FERRY','31390','CARBONNE',33,1,'0561878003',NULL,'www.ville-carbonne.fr','marches.publics@ville-carbonne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213101074','21310107400010','','','','','FR96213101074',0.00000000,2,NULL,'Tuyau de KAREN GABILLY\n\n\n\nRDV le 25 janvier 2017 avec Melle GAMBIE.\n\nIntéressée. Parc RICOH en location 5 ans - reste 3 ans\n\nImprimantes BROTHER.\n\nBesoin de réduire les budgets.\n\nLaissé présentation sur clé USB.\n\nDoit me recontacter courant février pour RDV avec DGS.\n\n\n\n2 juin 2017 : envoyer témoignage vidéo.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'home_logo[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(444,'CAPLA',1,NULL,NULL,0,NULL,'2023-01-04 10:01:30','2017-01-26 21:50:17',0,'PRB0163',NULL,NULL,NULL,'Route de Toulouse','09350','DAUMAZAN SUR ARIZE',10,1,'0561679090',NULL,'www.capla.info',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'775554421','','4675Z','','','','',80000.00000000,2,NULL,'Tel M. CORNET le 03 janvier 2022 - réponseur - laissé message.<br />\r\nTel le 04 janvier: vient de signer sur le coin du bureau sans aucune concertation.<br />\r\n<br />\r\n<br />\r\n<br />\r\nTuyau de Bernard BLANCHET (25%)<br />\r\nTel le 26 janvier 2017 à Mme SENTENAC (DAF) : doit voir M. FLOURAC et me rappeler.<br />\r\nRDV le 09 février 2017 : OK sur le principe. Envoyé lettre de mission - 19 systèmes<br />\r\n<br />\r\nLEZAT SUR LEZE : 05 61 69 11 27 - Stéphanie DECOMPS 06 21 02 01 86<br />\r\nARTIGAT : 05 61 68 53 01 - Gérard GERAUD<br />\r\nMONTESQUIEU-VOLVESTRE : 05 61 90 42 49 - Marie-Josée Béret et Ghislaine LACOSTE<br />\r\nSAINT-GIRONS (MOULIS) 05 61 01 63 84 6 Philippe PUJOL et Laurent CHARRIA<br />\r\n<br />\r\nTEL le 2 mai 2018 : tout va bien. Prendre RDV septembre pour remplacement copieur 55 cpm.',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'CAPLA[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(445,'AFPA',1,NULL,NULL,0,NULL,'2022-10-31 13:51:11','2017-01-26 23:15:28',0,NULL,NULL,NULL,NULL,'Direction régionale\r\n\r\n1 Allée Jean GRIFFON','31400','TOULOUSE',33,1,NULL,NULL,'www.afpa.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',0.00000000,1,NULL,'Tuyau de Laurent DA DALTO.\n\n\n\nTel le 26 janvier 2017 : a transmis au Responsable Achats Bureautique qui doit le recontacter au cours du 1er trimestre 2017.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(446,'DIGINEXT',1,NULL,NULL,0,NULL,'2020-05-12 14:31:52','2017-01-26 23:21:35',0,NULL,NULL,NULL,NULL,'ZAC de la Grande Plaine\r\n\r\n5 rue BRINDEJONC DES MOULINAIS\r\n\r\nBP 15872','31500','TOULOUSE',33,1,'0561176666',NULL,'www.diginext.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',0.00000000,1,NULL,'Tuyau Laurent DA DALTO.\r\n\r\nAgence AIX :\r\nParc d\'activité la DURANNE\r\n45 Impasse de la DRAILLE\r\n13850 AIX EN PROVENCE\r\n\r\nRelance par mail le 26 janvier 2017.\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(447,'OMBRES BLANCHES',1,NULL,NULL,0,NULL,'2020-05-12 14:30:09','2017-01-28 17:28:51',0,NULL,NULL,NULL,NULL,'50 rue GAMBETTA','31000','TOULOUSE',33,1,'0534455333',NULL,'www.ombres-blanches.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'RDV Karen GABILLY.\r\n\r\nRDV le 2 février 2017 : intéressé mais pas décisionnaire. En place depuis 6 mois.\r\nDoit en parler à la direction et me rappeler début mars.\r\n\r\nTel le 2 mai 2017 : absent - envoyé mail de relance.\r\n25/02/18 : Envoyé invitation papier séance Montjoie.\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-ob[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(448,'MAIRIE DE TRÈBES',1,NULL,NULL,0,NULL,'2023-03-28 13:05:43','2017-01-28 18:03:46',1,'RPI080217',NULL,NULL,NULL,'Place de l\'Hôtel de Ville','11800','TREBES',12,1,'0468786089',NULL,'www.ville-trebes.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'211103973','21110397300015','','','','','',0.00000000,1,NULL,'Appel entrant.\n\n\n\nSouhaite une AMO pour le marché copieur.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'4eFwX43q[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(449,'MAIRIE DE FONTENILLES',1,NULL,NULL,0,NULL,'2017-09-01 12:40:16','2017-02-01 01:25:06',1,NULL,NULL,NULL,NULL,'Place Sylvain DARLAS','31470','FONTENILLES',33,1,'0561915580','0516440714',NULL,'mairie@ville-fontenilles.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',0.00000000,2,NULL,'Tuyau Emmanuel GRARD.\n\n\n\nTel le 22 février 2017 : absente\n\nTel le 09 mars : absente\n\nTel le 06 avril : absente.\n\nTel le 2 mai : absente - envoyé mail pour RDV avec présentation.\n\nTel accueil mairie le 22 mai : laissé mes coordonnées. Doivent me rappeler.\n\n\n\nRDV effectué le 14 juin 2017 : doit me rappeler pour RDV avec le DGS.\n\nMail de relance le 26/06\n\nTel le 01/09 : absente - envoyé mail de relance',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(450,'MEDEF HAUTE GARONNE',1,NULL,NULL,0,NULL,'2022-11-18 09:36:53','2017-02-02 12:07:43',0,'GB/09022017',NULL,NULL,NULL,'','31000','TOULOUSE',33,1,'0561144200','0561144201',NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'776949281','','9411Z','','','','',0.00000000,3,NULL,'Vu le 7/02/17. Super rendez vous.\n\nEnvoyer lettre de mission.\n\n\n\nSouhaitent également nous recommander auprès de leurs adhérents',NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'MEDEF.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(451,'VARIALU',1,NULL,NULL,0,NULL,'2022-11-18 09:44:12','2017-02-02 12:19:46',0,NULL,NULL,NULL,NULL,'ZI du Lavoir\r\n\r\n29 avenue des Pyrénées','31270','FROUZINS',33,1,'0562208939','0562208940','www.varialu.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'493935852','','4752B','','','','',0.00000000,2,NULL,'Vu en rdv avec Marie POCO le 17/10/16\n\nTrès bon contact\n\nA revoir en mars 2017\n\nBCMP 1000 € HT/TRIM depuis 02/2015 sur 21 t',NULL,1,0,NULL,'PL_LOW',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'varialu.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(452,'CONGREGATION SAINTE FAMILLE AVEYRON',1,NULL,NULL,0,NULL,'2022-10-31 14:08:47','2017-02-03 18:31:14',0,'PRB0161',NULL,NULL,NULL,'6 rue des Cordeliers','12200','VILLEFRANCHE DE ROUERGUE',13,1,'0565454147',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'303767099','','','','','','',0.00000000,3,NULL,NULL,NULL,1,0,NULL,'PL_HIGH',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'congregation-saint-famille[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(453,'FREYSSINET AERO EQUIPMENT',1,NULL,NULL,0,NULL,'2018-06-21 15:15:44','2017-02-07 21:47:44',0,'PRB0164',NULL,NULL,NULL,'LES MASSIES','81800','COUFFOULEUX',83,1,'0563337920',NULL,'www.freyssinet-aero.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,NULL,NULL,'393802855','','2562B','','','','',1437000.00000000,2,NULL,'Tuyau de Guillaume GOURMELON\n\n\n\nRDV jeudi 09 février à 14h00. Intéressés - envoyé lettre de mission - 30 systèmes\n\n\n\nTel le 13 mars 2017 : absent.\n\n\n\nTel le 28 avril 2017 : attend la réponse du DG. Doit me rappeler début de semaine prochaine. Le directeur de Supply Chain est OK.',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'FREYSSINET',0,NULL,NULL,0,'',NULL,0,NULL),(455,'NETMAKERS (RICOH - CANON - SHARP - HP)',1,NULL,NULL,0,NULL,'2018-03-06 09:19:09','2017-02-21 16:09:46',1,NULL,NULL,NULL,NULL,'766 Chemin du Brulhois','47310','LE PASSAGE',49,1,'0553682156','0553682157',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'331204305','','','','','','',0.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(456,'IFRB',1,NULL,NULL,0,NULL,'2021-04-08 07:08:18','2017-02-22 22:42:56',0,NULL,NULL,NULL,NULL,'359 Avenue Prés d\'Arènes - BP95122','34070','MONTPELLIER',36,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'398699124','39869912400010','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Capture.JPG',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(457,'MAIRIE DE VARILHES',1,NULL,NULL,0,NULL,'2019-04-24 17:28:20','2017-02-22 23:24:59',1,NULL,NULL,NULL,NULL,'1 rue de l\'église','09120','VARILHES',10,1,'0561607324 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'210903241','21090324100011','','','','','',0.00000000,1,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(458,'ACOMAUDIT',1,NULL,NULL,0,NULL,'2020-05-12 14:28:52','2017-02-23 00:37:42',0,NULL,NULL,NULL,NULL,'1 Rue du Chevron d\'Or\r\n\r\nCS 50097 - PUJOLS','47300','VILLENEUVE SUR LOT',49,1,'0553498800',NULL,'www.acomaudit.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',0.00000000,1,NULL,'Tuyau Didier MATHIEU\r\n\r\n\r\nTel le 22 février 2017 : absent\r\nTel le 4 avril 2017 : absent : laissé message sur le répondeur.\r\nTel le 6 avril 2017 : fixe et mobile : Absent\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(459,'ECCOFFI',1,NULL,NULL,0,NULL,'2019-04-15 08:02:32','2017-03-20 18:26:45',0,NULL,NULL,NULL,NULL,'111 boulevard VALMY','81000','ALBI',83,1,NULL,NULL,NULL,'contact.albi@fiducie.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'339854572','33985457200023','','','','','',0.00000000,0,NULL,'RDV avec madame POSTEL le 17/03\n\nbesoin urgent pour l\'agence de PUYLAURENS\n\nmais intérêt pour audit global avec l\'agence d\'ALBI.',NULL,1,0,NULL,'',0,0,0,2,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-fiducie-ec.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(460,'DECREMPS',1,NULL,NULL,0,NULL,'2019-04-15 08:05:07','2017-03-28 07:15:41',0,'PRB0165',NULL,NULL,NULL,'ZI Englandières','46000','CAHORS',48,1,'0565353049','0565531717','www.carriere-decremps.com','secretariat@decremps.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'323574772','','0812Z','','','','',227360.00000000,0,NULL,'Tuyau de Dominique BRUNET\n\n\n\nRDV le 27 mars : signature du contrat pour achat d\'un copieur TOSHIBA ES477.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'d9871837-4679-40e5-a881-07b49905a9a1-400.gif',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(461,'GROUPE LEA SAS',1,NULL,NULL,0,NULL,'2020-10-15 15:00:13','2017-04-03 20:21:34',0,'31720',NULL,NULL,NULL,'4 rue de BEGUEY','33370','TRESSES',35,1,'0556406999',NULL,'www.agap-pro.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'422202549','42220254900040','8299Z','','','','',200000.00000000,3,NULL,'Audit des 2 copieurs Rex Rotary le 15/2/2017.Changement à faire à l\'été 2020.\r\n\r\n22/9/2020 : AO REMPORTE PAR CANON FAC SIMILE. LIVRAISON DES 3 COPIEURS CE JOUR (1 IRA 1643i + 2 IRC DX 3725i).\r\nHonoraires remisés à 3520 € HT',NULL,1,0,NULL,'PL_HIGH',0,0,0,2,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.png',NULL,NULL,NULL,NULL,NULL,NULL,'AGAP PRO',0,NULL,NULL,0,'',NULL,0,NULL),(462,'GIMM TRAITEUR',1,NULL,NULL,0,NULL,'2020-05-12 14:27:26','2017-04-06 22:40:45',0,NULL,NULL,NULL,NULL,'4 rue du Cassé','31240','SAINT-JEAN',33,1,'0562892020',NULL,'www.gimm-traiteur.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'411324122','','5621Z','','','','',94400.00000000,2,NULL,'Tuyau de Didier MATHIEU.\r\n\r\nTel le 06 avril 2017 : absent\r\nTel le 02 mai 2017 : absent\r\n\r\nRDV le 10 mai 2017 avec Agnès et Agnès.\r\nBon RDV. Attente retour : elle en parlent au boss.\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-gimm-traiteur[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(463,'AQUASCOP BIOLOGIE',1,NULL,NULL,0,NULL,'2022-08-31 12:19:56','2017-04-21 22:59:00',1,NULL,NULL,NULL,NULL,'1 avenue Bois l’abbé','49070','BEAUCOUZE',51,1,'0241220101',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'342558335','','','','','','',0.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(464,'MAIRIE DE LEGUEVIN',1,NULL,NULL,0,NULL,'2023-01-25 09:17:43','2017-04-26 15:17:05',1,NULL,NULL,NULL,NULL,'52 avenue de Gascogne','31490','LEGUEVIN',33,1,'0562135656',NULL,'www.ville-leguevin.fr','x.taupiac@ville-leguevin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,2,NULL,'RDV de Karen.<br />\r\nLe 25 avril 2017 : très intéressé - préparer lettre de mission. Doit voir son DGS et me rappeler.<br />\r\nTel le 16 mai 2017 : en réunion - doit me rappeler demain matin.<br />\r\n2 juin 2017 : envoyé témoignage vidéo.<br />\r\nle 25/01/2023 Raquel = <span style=\"color:#000000; font-family:arial,tahoma,verdana,helvetica; font-size:14.72px\"> Pas de besoin - Achats 15 machines. Changent tous les 8 ans ou quand le fournisseur n\'a pas les pièces détachées. 2 prestataires - mahicnes Canon.</span>',NULL,2,0,NULL,'PL_LOW',0,0,0,1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'leguevinblason[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(465,'INNO CONCEPT SERVICES (ICS)',1,NULL,NULL,0,NULL,'2021-04-08 07:08:41','2017-04-26 20:26:53',0,'RP2017015',NULL,NULL,NULL,'1 rue de Bordebasse','31240','L\'UNION',33,1,'0534277098',NULL,NULL,'arnaud.gobbo@inno-tp.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'749970950','74997095000020','','','','','',20000.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(466,'MAIRIE DE CASTELGINEST',1,NULL,NULL,0,NULL,'2022-09-19 06:30:27','2017-04-28 17:08:54',1,NULL,NULL,NULL,NULL,'Grande Place du Général de Gaulle','31780','CASTELGINEST',33,1,'0561377537',NULL,'www.mairie-castelginest.fr','service.marche@mairie-castelginest.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,1,NULL,'Tuyau Emmanuel GRARD (10%)\r\n\r\n\r\n\r\nTel le 28 avril 2017 : absent\r\n\r\n\r\n\r\nRDV effectué le 5 mai 2017\r\n\r\n\r\n\r\n2 juin 2017 : envoyé témoignage vidéo.\r\n\r\n\r\n\r\nTel le 7 novembre 2017 : très occupé.\r\n\r\nDoit me rappeler quand il aura fait le point sur les besoins de 2018...\r\n\r\n\r\n\r\nRv fait le 26/6/2018\r\n\r\n\r\n\r\nIl est intéressé, à recontacter début 2019\r\n\r\n\r\n\r\nTel le 24 janvier 2019 : Rappeler début mai 2019\r\n\r\n\r\n\r\nJ\'ai laissé un message à l\'accueil le 12/07/19\r\n\r\n\r\n\r\nEu au tel le 24/7/19: pas de projet copieur cette année, à recontacter en 2020\r\n\r\n\r\nEu au tel monsieur SCOTTO, acheteur public. Le rappeler en mars 2022 pour présenter CLB Manager',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'castelginest[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(467,'RELAIS D\'ENTREPRISES',1,NULL,NULL,0,NULL,'2020-05-12 14:25:42','2017-04-28 17:43:29',0,NULL,NULL,NULL,NULL,'10 rue de la Tour du Guet','31310','RIEUX VOLVESTRE',33,1,'0672360232',NULL,'www.relais-entreprises.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,2,NULL,'Tuyau de Caroline ROFE\r\n\r\nRDV avec M. MARSAULT le mercredi 3 mai 2017.\r\n15 agences ouvertes + 15 en prévision.\r\nA des propositions de RICOH (Thierry VIGNEAU)\r\n\r\n25/02/18 : Envoyé invitation papier séance Montjoie.\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(468,'AUGUSTE ALBERT',1,NULL,NULL,0,NULL,'2022-11-18 09:23:31','2017-05-05 18:40:20',0,NULL,NULL,NULL,NULL,'1 place Auguste Albert','31500','TOULOUSE',NULL,1,'0682117793',NULL,NULL,'olivier.villemeur@villemeur-associes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'828235770','','6619A','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(469,'FINEXPERT',1,NULL,NULL,0,NULL,'2022-11-18 09:29:26','2017-05-05 18:43:13',0,NULL,NULL,NULL,NULL,'1 impasse Ratalens','31240','SAINT JEAN',NULL,1,'0609483299',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'492697180','','6920Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(470,'DEVELOP',1,NULL,NULL,0,NULL,'2017-05-11 16:17:07','2017-05-06 18:12:06',1,NULL,NULL,NULL,NULL,'365-367 route de Saint-Germain','78424','CARRIERES SUR SEINE',80,1,NULL,NULL,'www.develop-france.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'KONICA MINOLTA',0,NULL,NULL,0,'',NULL,0,NULL),(472,'BUROFAX',1,NULL,NULL,0,NULL,'2017-09-11 07:50:34','2017-05-12 00:13:40',1,NULL,NULL,NULL,NULL,'32 avenue Maréchal JOFFRE','66120','FONT ROMEU',68,1,'0468301575',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SHARP - LEXMARK',0,NULL,NULL,0,'',NULL,0,NULL),(473,'LES FRANCAS',1,NULL,NULL,0,NULL,'2021-04-08 07:07:22','2017-05-15 16:15:06',0,'LB-BB-2017',NULL,NULL,NULL,'10-14 rue TOLAIN','75020','PARIS',77,1,'0144642100',NULL,'www.francas.asso.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,92,NULL,'784411936','78441193600049','9499Z','','','','',NULL,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logolesfrancas2[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(474,'LES FRANCAS 04',1,NULL,NULL,0,NULL,'2020-10-06 13:04:49','2017-05-15 16:42:18',1,NULL,NULL,NULL,NULL,'Parc d\'Activités Saint Joseph\r\n\r\n202 avenue Blaise PASCAL','04100','MANOSQUE',5,1,'0492721450','0492727225','www.francas04.com','lesfrancasdesahp@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'339421596','33942159600026','','','','','',NULL,3,NULL,'Eu madame Genina le 21.03.19\r\n\r\nmail envoyé pour qu\'elle envoie les éléments du contrat.\r\n\r\nEu M. GUYODO le 10/02/2020 RDV le 04 mars 2020, envoyé mail pour confirmation - coût par machine 390€/Trim - M. GUYODO a oublié de dénoncer un contrat qui se terminait fin 2019 - Second contrat fin de cette année.- Me transmet les éléments par mail. \r\n\r\nEu M. GUYODO le 12/05/2020 n\'a pas avancé sur le dossier, activité toujours à l\'arrêt me demande de l\'appeler fin juin. \r\n\r\nEu M. GUYODO le 07/07/2020 le contrat n\'a, à ce jour, pas été reconduit avec la mairie, il me rappelle au mois de septembre.\r\n\r\nEu M. GUYODO le 07/07/2020 le contrat n\'a, à ce jour, pas été reconduit avec la mairie pour l\'année prochaine, souhaite que je le rappelle fin octobre.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logolesfrancas2[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'ASS DEPARTEMENTALES LES FRANCAS 04',0,NULL,NULL,0,'',NULL,0,NULL),(475,'MEDIPOLE GARONNE',1,NULL,NULL,0,NULL,'2023-03-15 13:26:17','2017-05-15 18:20:50',1,NULL,NULL,NULL,NULL,'45 rue de Gironis - CS 13624','31100','TOULOUSE',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'418185211','41818521100020','','','','','',4297350.00000000,2,NULL,'Envoi proposition ce jour (15/05/2017) \"l’économie estimée est de 44% soit environ 45 000 €HT de bénéfices sur 5 ans.\"<br />\r\nLe 07/02 par RPM = Tél + mail pour demande de rdv au directeur du centre. M. NABIAS. Refus de rdv le 15/03/2023. Ce n\'est pas sa priorité pour le moment.',NULL,2,0,NULL,'PL_LOW',0,0,0,2,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(476,'JAMP',1,NULL,NULL,0,NULL,'2022-05-12 13:56:42','2017-05-16 22:59:06',1,'PRB00161',NULL,'ROBERT C5 A1',NULL,'61 rue de MAUBEC','31300','TOULOUSE',33,1,'0561570029',NULL,'www.lesjuristesassociesmidipyrenees.fr','contact@jamp.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,15,NULL,'383147485','38314748500031','6910Z','','','','',43200.00000000,3,NULL,'07/04/2022<br />\r\nMISMO Informatique<br />\r\nJérôme <span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Bessieres</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">0627147072</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><a href=\"mailto:Jerome.bessieres@mismo.fr\" style=\"color:#0563c1; text-decoration:underline\">Jerome.bessieres@mismo.fr</a></span></span><br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\nTuyau de Me Laurent SOUCAZE-SUBERBIELLE.<br />\r\n<br />\r\n<br />\r\n<br />\r\nRDV le 16/5/17 : intéressés - préparer lettre de mission forfaitaire 2 250 € HT<br />\r\n<br />\r\n<br />\r\n<br />\r\nPossèdent 4 copieurs KONICA - 3 ans de location + 2 ans de MAD.<br />\r\n<br />\r\nFin de contrat 20 décembre 2017<br />\r\n<br />\r\nPages NB : 0.005 € HT sur les 2 BHC754 et 0.007 € HT sur les 2 BH36<br />\r\n<br />\r\nPages coul : 0.037 € la page.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'picture-147-1481619161[1].jpg',NULL,NULL,NULL,NULL,'','','Les Juristes Associés Midi-Pyrénées',0,NULL,'',0,'',NULL,0,NULL),(478,'LES FRANCAS 13',1,NULL,NULL,0,NULL,'2022-11-18 09:34:19','2017-05-18 17:46:43',0,'PRB00164',NULL,NULL,NULL,'99 Cours LIEUTAUD','13006','MARSEILLE',14,1,'0491473453','0491420210','www.francas13.fr','francas13@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'','','','','','','',NULL,2,NULL,NULL,NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-francas13-petit-2[1].jpg',NULL,NULL,NULL,NULL,'','','ASS DEPARTEMENTALE LES FRANCAS DES BOUCHES DU RHONE',0,NULL,'',0,'',NULL,0,NULL),(479,'LES FRANCAS 06',1,NULL,NULL,0,NULL,'2020-05-12 16:18:54','2017-05-19 22:07:33',1,NULL,NULL,NULL,NULL,'31 Avenue de la Marne','06100','NICE',7,1,'0492078222',NULL,'www.francas06.com','francas06@francas06.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,2,NULL,'Tel le 11 juin 2018 - j\'ai eu la secrétaire.\r\n\r\nOK pour recevoir la lettre de mission - reste 1 an sur le contrat\r\n\r\nLettre de mission envoyée.\r\n\r\n\r\n\r\nTel le 17 juillet 2018 : Eu Mme VIANO : la présidente est très occupée. N\'ont pas eu le temps de regarder. Doivent me rappeler d\'ici à fin juillet.\r\n\r\n\r\n\r\nTel le 7 septembre : présidente toujours absente. Est relancée par Mme VIANO... Doit me rappeler.\r\n\r\n\r\n\r\nTel le 11 janvier 2019 : Mme VIANO me dit que la présidente est absente et n\'a pas donné de réponse. Doit me rappeler.\r\n\r\n\r\n\r\nTel le 19 juin 2019 : Mme VIANO est en arrêt maladie.\r\n\r\nEu l\'établissement le 11/02/2020, ne souhaite pas donner suite à la conversation.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-les-francas[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'ASS DEPARTEMENTALE LES FRANCAS ALPES MARITIMES',0,NULL,NULL,0,'',NULL,0,NULL),(480,'ALFA BUREAUTIQUE',1,NULL,NULL,0,455,'2020-01-24 15:36:53','2017-05-24 17:22:51',1,NULL,NULL,NULL,NULL,'Bâtiment TERRANOVA\r\n\r\n2 Rue Vincent VAN GOGH','32000','AUCH',34,1,NULL,NULL,'www.alfabureautique.fr','accueil@alfabureautique.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'799521919','79952191900016','','','','','',5000.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'0021zoyyly3467md_ts=1389208027000.jpeg',NULL,NULL,NULL,NULL,NULL,NULL,'TRIUMPH ADLER',0,NULL,NULL,0,'',NULL,0,NULL),(481,'TERREAL',1,NULL,NULL,0,NULL,'2020-05-12 14:23:20','2017-06-07 20:44:16',0,NULL,NULL,NULL,NULL,'11 route de Pibrac','31770','COLOMIERS',33,1,'0534554700',NULL,'www.terreal.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,59,NULL,'562110346','','2332Z','','','','',87176320.00000000,2,NULL,'RDV de KAREN\r\n\r\n\r\n7 juin 2017 : 1er RDV - intéressé : doit m\'envoyer les DATA. 18 sites en France.\r\nContrat cadre SCC avec EPSON en A4 et KYOCERA en A3\r\n50 MFP A3 et 200 printers réseau A4 + Printers USB\r\nMécontent du service SCC : ne respectent pas les délais de livraisons.\r\nMaintenance assurée par MAINTRONIX\r\n\r\nTel le 22 juin 2017 : est très chargé en ce moment.\r\nDoit m\'envoyer les éléments financiers courant juillet.\r\nFin de contrat : 2018.\r\nTel le 7 novembre 2017 : toujours surchargé.\r\nRappeler fin mars 2018\r\n25/02/18 : Envoyé invitation papier séance Montjoie.\r\n\r\n12/5/20 : MAIL COVID',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo_terreal_fond_blanc[2].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(482,'RAMOND Maçonnerie',1,NULL,NULL,0,NULL,'2017-09-28 06:48:26','2017-06-13 17:26:31',0,NULL,NULL,NULL,NULL,'49 rue de la montagne','31250','VAUDREUILLE',33,1,'0561276050',NULL,NULL,'mo.vaillant@free.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'997769401','99776940100016','','','','','',NULL,0,NULL,'consultation lancée le 2/06 - Notation terminée en attente de remise',NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAABBEWZNQKZ-C10001.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(483,'CABINET FABRICE MEHATS',1,NULL,NULL,0,NULL,'2017-10-30 17:09:40','2017-06-14 01:03:01',0,'PRB0162',NULL,NULL,NULL,'18 rue des Martyrs de la Libération','31400','TOULOUSE',33,1,'0531619670',NULL,NULL,'avocat@mehats.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,15,NULL,'529138638','52913863800034','','','','','',NULL,3,NULL,'RDV le 13 juin 2017.\n\n\n\nAppel entrant.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(484,'CRT',1,NULL,NULL,0,NULL,'2018-05-15 07:23:38','2017-06-16 21:59:34',0,NULL,NULL,NULL,NULL,'15 rue RIVALS','31000','TOULOUSE',33,1,'0561135542',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,3,NULL,'Tuyau de Emmanuel GRARD\n\n\n\nRDV le 15 juin 2017 : bien passé - très intéressée pour audit des 4 structures suite fusion régionale.\n\n\n\nDoit voir le directeur et me rappeler pour RDV.\n\n\n\nTel le 29 août 2017 : en congés - rentre semaine prochaine.\n\n\n\nTel le 19 septembre 2017 : n\'a parlé de rien. Doit voir son directeur semaine prochaine et me rappeler.\n\n\n\nTel le 28 septembre 2017 : n\'a parlé de rien à son directeur. M\'a demandé de rappeler en janvier 2018 car leur contrat se termine en novembre 2018. Elle me dira à ce moment là s\'ils sont intéressés ou non par notre démarche...\n\n\n\nTEL le 11 janvier 2018 : Pas bougé : tel au mois de mars 2018.\n\n\n\n25/02/18 : Envoyé invitation papier séance Montjoie.\n\n\n\nTel le 15 mars 2018 : doit fixer un RDV avec la responsable financière et me rappeler\n\n\n\nEnvoyé lettres de mission le 24 mars 2018 - chaud patate.\n\n\n\nTel le 15 mai 2017 : ne veulent rien faire : trop cher.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'015-CRT1[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'Comité Régional du Tourisme',0,NULL,NULL,0,'',NULL,0,NULL),(485,'PREVENSCOP CONSEIL',1,NULL,NULL,0,NULL,'2022-12-16 09:30:11','2017-06-19 15:41:51',1,'FDS201701',NULL,NULL,NULL,'244 Rte de Seysses Bâtiment 2','31100','TOULOUSE',33,1,'0562878280','05628778289',NULL,'a.mattiello@prevenscop.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,54,NULL,'','','','','','','',8000.00000000,0,NULL,'Suite R1 lettre de mission signé par le gérant.\n\nAudit prévu 17 juillet',NULL,1,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'prevenscop.jpeg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(486,'CPME 31',1,NULL,NULL,0,NULL,'2017-11-23 16:53:19','2017-06-21 00:37:38',0,NULL,NULL,NULL,NULL,'55 Avenue Louis BREGUET\n\nBâtiment ARIANE','31400','TOULOUSE',33,1,'0562267513',NULL,'https://www.cpme31.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(487,'LES FRANCAS 83',1,NULL,NULL,0,NULL,'2020-02-10 17:51:30','2017-06-21 22:58:08',1,NULL,NULL,NULL,NULL,'304 avenue de FORBIN','83100','TOULON',85,1,'0494611593',NULL,NULL,'francas.var@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'783165640','','','','','','',NULL,0,NULL,'Eu le 10/02/2020 Mme YVON Geneviève - Achat machine il y a 3 ans - A recontacter fin de cette année. Envoyé mail pour avoir mes coordonnées.',NULL,2,0,NULL,'',0,0,0,1,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ASS DEPARTEMENTALE LES FRANCAS',0,NULL,NULL,0,'',NULL,0,NULL),(488,'ORDRE DES ARCHITECTES',1,NULL,NULL,0,NULL,'2019-03-08 15:35:45','2017-06-23 17:41:02',0,'FDS201710',NULL,NULL,NULL,'45, rue Jacques Gamelin','31100','TOULOUSE',0,1,'0534312666',NULL,NULL,'croa.midi-pyrenees@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,100,92,NULL,'776946824','','','','','','',NULL,2,NULL,'Information venant de Nadine Coldefy BNI Cocagne\n\nL\'ordre MIPY va se grouper avec Languedoc-Roussillon.\n\nRelance mail Nadine Coldefy pour RDV avec L\'Ordre',NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Conseil régional Ordre des Archiectes',0,NULL,NULL,0,'',NULL,0,NULL),(489,'TOULOUSE METROPOLE HABITAT',1,NULL,NULL,0,NULL,'2022-05-13 09:48:24','2017-06-27 21:10:48',1,'TMH-RPRB0908201',NULL,'ROBERT C5 A1',NULL,'7 rue Sébastopol','31000','TOULOUSE',33,1,'0581313313',NULL,'www.toulouse-metropole-habitat.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,41,NULL,'400121463','40012146300105','6820A','','','','',NULL,2,NULL,'Tuyau d\'Emmanuel GRARD (10%)\n\n\n\nTel le 27/6/17 : Absent\n\n\n\nRDV le 13 juillet 2017 : Bon RDV\n\nPossèdent 40 à 50 machines dont 20 copieurs SHARP.\n\nERP : CASIOPEE HABITAT\n\n1 siège - 4 agences et 40 pôles d\'accueil.\n\nPas de marché.\n\nConsultation à prévoir début 2018.\n\nTrès intéressés par l\'AMO.\n\n\n\nTEL Isabelle DOMENE le 8 novembre 2017 : elle doit voir M. SOBANSKI lundi 13 novembre et me proposer par mail 2 ou 3 dates pour la réunion de lancement.\n\n\n\nTel Isabelle DOMENE le 21/02/2018 pour éléments manquants : doit s\'en occuper demain.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Toulouse_metropole_habitat-300-1[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(490,'SCP BERTHEAU - SAINT CRIQ',1,NULL,NULL,0,NULL,'2020-05-12 14:21:12','2017-06-29 15:45:17',0,NULL,NULL,NULL,NULL,'16 rue du Béarnais','31000','TOULOUSE',33,1,'0561233156',NULL,'www.geometre31.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,65,NULL,'316862143','31686214300013','7112A','','','','',152.45000000,1,NULL,'Tuyau de Pascal VAILLES.\r\n\r\nTel le 29/06/17 : en formation tous les 2.\r\n\r\nA rappeler.\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'photo[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'BERTHEAU & SAINT-CRIQ Géomètres-Experts',0,NULL,NULL,0,'',NULL,0,NULL),(491,'MAIRIE DE CASTRES',1,NULL,NULL,0,NULL,'2019-09-17 13:56:06','2017-06-29 22:45:08',0,NULL,NULL,NULL,NULL,'Rue de l\'Hôtel de Ville','81100','CASTRES',83,1,'0563715858',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'218100659','','','','','','FR32218100659',NULL,2,NULL,'Tuyau Karen GABILLY.\n\n\n\nRDV le 28 juin 2017 avec M. SEMPIETRO.\n\n\n\nIntérêt pour notre démarche et montage marché 2018.\n\n\n\nRDV fixé le 12 septembre 2017 avec ses 2 adjoints. (départ en retraite dans 2 ans)\n\n\n\nOnt lancé un marché copieur en septembre 2019 pour 4 ans.\n\n',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-castres[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(492,'GROUPE PEYROT INVESTISSEMENTS',1,NULL,NULL,0,NULL,'2022-05-12 12:49:58','2017-06-30 20:40:43',1,NULL,NULL,'JENNIFER C3 A4',NULL,'Route de Narbonne \n\nAvenue du 3ème RPIMA','11000','CARCASSONNE',12,1,'0468945080',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'428080436','','6630Z','','','','',NULL,2,NULL,'Vu en rdv Remi PEYROT le 26 septembre 2017.\n\n30 sites.\n\nContrat Axidoc 3 ans de début 2017 à début 2020 et contrat Sharp avec Marc Bocheux\n\nOk pour contrat de prestation\n\nA revoir fin 2018 pour démarrer mission début 2019.\n\n\n\n\n\nJ\'ai laissé un message sur son portable fin février et le 14.03.2019',NULL,1,0,NULL,'PL_HIGH',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(494,'ARML Association Régionale des Missions Locales',1,NULL,NULL,0,NULL,'2023-06-15 13:40:27','2017-06-30 20:57:41',1,'GB/23/052017',NULL,NULL,NULL,'61 Rue Pierre Cazeneuve','31200','TOULOUSE',NULL,1,'0534403620',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'243100518','','8411Z','','','','',NULL,3,NULL,'15-06-23:<br />\r\nSandrine me dit que Montpellier va gérer les copieurs et la téléphonie.<br />\r\nFin de contrat fin 2024<br />\r\n<br />\r\nJuliette la directrice (remplace Eric Augade)<br />\r\nGéraldine PAGAN la RAF (à Montpellier)  07.85.65.98.97 - Je dis que j\'appelle de la part de Sandrine et qu\'on travaille avec Manuela<br />\r\n<br />\r\nProjet de mutualisation<br />\r\n ',NULL,1,0,NULL,'',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(495,'IMEREOS',1,NULL,NULL,0,NULL,'2019-04-25 06:25:32','2017-06-30 21:02:13',1,NULL,NULL,NULL,NULL,'3 RUE D APOLLO','31240','L UNION',0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'534359252','','6202A','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(496,'ADL ESTHETIQUE',1,NULL,NULL,0,NULL,'2022-11-18 09:21:37','2017-06-30 21:07:44',0,'GB03032017',NULL,NULL,NULL,'ZA de Gabardie 15 Rue Paule Raymondis','31200','TOULOUSE',NULL,1,'0534304977',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'413513060','','4645Z','','','','',NULL,3,NULL,'Renvoyer en septembre la lettre de mission uniquement pour l\'agence de Toulouse car la personne de Lyon a changé son matériel auprès de leur fournisseur local.',NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ADL.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(497,'ANGELOTTI',1,NULL,NULL,0,NULL,'2022-02-09 15:33:15','2017-06-30 21:12:02',1,NULL,NULL,NULL,NULL,'180, Rue de la Ginieisse','34500','BEZIERS',0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'492396148','','4110A','','','','',NULL,2,NULL,'Eu madame BESSET au tel.\r\n\r\nIls ont RM en 2020 sur 5 ans avec ELITE BUREAUTIQUE.\r\n',NULL,2,0,NULL,'PL_LOW',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(498,'ASPHO',1,NULL,NULL,0,NULL,'2019-04-25 06:26:45','2017-06-30 21:19:32',1,NULL,NULL,NULL,NULL,'Le Couzin','31470','EMPEAUX',0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'389360686','','2399Z','','','','',NULL,2,NULL,'Mise en relation par Denis BAZIN de Terres Cuites du Saves\n\n\n\nVu en rdv le 27 octobre 2017\n\n\n\nEnvoyer projet de mission pour son MFP A4 de chez LMS\n\n',NULL,2,0,NULL,'PL_LOW',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(500,'FRANCOIS PNEUS',1,NULL,NULL,0,NULL,'2021-04-06 13:35:53','2017-06-30 21:34:36',0,'GB/26022019',NULL,NULL,NULL,'60, Avenue Jean Calvet','81600','GAILLAC',83,1,'0563571396',NULL,'www.toulouse-pneus.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'388164055','','2211Z','','','','',7622.45000000,3,NULL,'GAILLAC : 60 Avenue Jean Calvet - 81600 Gaillac - 05 63 57 13 96\n\n\n\nLAVAUR : Route de Castres - 81 500 Lavaur - 05 63 58 25 48\n\n\n\nAUSSONNE : Za des Moulins - 31840 Aussone - 05 34 52 80 23\n\n\n\nTOULOUSE BONNEFOY - 30 rue du Faubourg Bonnefoy - 31500 Toulouse - 05 34 25 93 54\n\n\n\nSAINT MARTIN DU TOUCH - 26 chemin de l’Espeissière - 31300 Toulouse - 05 61 49 45 61',NULL,1,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'pneus.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(501,'GUY HOQUET IMMOBILIER',1,NULL,NULL,0,NULL,'2019-04-25 06:27:29','2017-06-30 21:38:34',1,NULL,NULL,NULL,NULL,'70, Av des Minimes','31200','Toulouse',0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'485053391','','6831Z','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'PL_LOW',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(502,'RIVULIS',1,NULL,NULL,0,NULL,'2019-04-25 06:28:13','2017-06-30 21:46:19',1,NULL,NULL,NULL,NULL,'13, Chemin de Novital','31150','Lespinasse',0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'342293628','','2221Z','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(503,'TERRES CUITES DU SAVES',1,NULL,NULL,0,NULL,'2021-06-14 12:52:00','2017-06-30 21:57:19',0,NULL,NULL,NULL,NULL,'Le Couzin','31470','EMPEAUX',0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'390163863','','2332Z','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(504,'ARMAND NICOLAS',1,NULL,NULL,0,NULL,'2019-04-25 06:29:03','2017-06-30 22:02:08',1,NULL,NULL,NULL,NULL,'14, Rue de la République','31620','FRONTON',0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'530884568','','7112A','','','','',NULL,1,NULL,'Copieur RM en 2017',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(505,'GRETA MIDI PYRENEES OUEST',1,NULL,NULL,0,NULL,'2022-10-31 13:51:36','2017-06-30 22:08:27',0,NULL,NULL,NULL,NULL,'3, Bd Edouard Heriot','82000','Montauban',NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'198200214','','8531Z','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(506,'GROUPE CAILLEAU',1,NULL,NULL,0,NULL,'2022-02-09 15:40:30','2017-06-30 22:48:27',1,NULL,NULL,NULL,NULL,'PA Grande Plaine  4, Impasse Henri Pitot','31500','Toulouse',NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,'397756321','','4110A','','','','',NULL,1,NULL,'J\'ai laissé un message vocal à Jimmy ce jour (8/10/21).\r\nC\'est lui qui gère les copieurs maintenant\r\n\r\nVu en rdv 25/01/22, m\'envoit les éléments pour pré-diag',NULL,2,0,NULL,'PL_LOW',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(507,'GROUPE MAUREL',1,NULL,NULL,0,NULL,'2021-09-29 09:58:38','2017-07-01 00:02:42',1,NULL,NULL,NULL,NULL,'Zone du Siala\n\n\n\nRoute de MAZAMET','81100','CASTRES',0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'716920350','','4511Z','','','','',NULL,2,NULL,'Mise en relation par Aude BARRIA Directrice Marketing ( Nicolas CHABBAL)\r\n\r\nRv du 4 juillet 2017 annulé car monsieur MARTY ne fait plus parti du Groupe.\r\n\r\nRappeler en septembre sur le même numéro de portable pour voir si il a été remplacé. \r\n\r\n\r\n\r\nEu au tel ce jour 20/09/17 le remplaçant de Mr Marty (Gauthier BELPY)\r\n\r\nLe recontacter 1ere semaine d\'octobre pour rdv\r\n\r\n\r\n\r\nVu en Rv le 22/02/18 sur Montauban\r\n\r\nIntéressé par nos prestations, va le soumettre au Comex le lundi 12 mars.\r\n\r\nLe décisionnaire est Christophe MAUREL.\r\n\r\n\r\n\r\nVu en rdv les 3 Maurel\r\n\r\nTrès intéressés, nous envoient les éléments de leurs contrat pour 1ère analyse\r\n\r\n\r\n\r\nEu au tel le 26/02/2019\r\n\r\nLa direction souhaite continuer en direct avec les fournisseurs qui sont des clients.\r\n\r\n80 % du parc a été renouvelé sur 2018-2019 car les fournisseurs ont changés leurs voitures pour 5 ans.\r\n\r\nOn rajouté Canon, car ils font leurs entretiens de véhicule chez Maurel\r\n\r\nContrat 24 € mois tout compris ( loc + copie)pour un MFP A4.\r\n\r\nContrat 57 € mois tout compris pour 15000 pages mois. \r\n\r\n-Eu au tel le 29/09/21 monsieur DELPY\r\n50 systèmes de chez CANON (SOLUTION elimited reservé aux entreprises de plus de 100 salariés) 21 € HT par mois pour le MFP A4 pour 300 000 p sur 5 ans (tout compris loc + ce) sur 5 ans\r\nEt 57 € HT pour le MFP A3',NULL,2,0,NULL,'PL_LOW',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(508,'OGEC LA PROVIDENCE',1,NULL,NULL,0,NULL,'2019-04-25 06:30:17','2017-07-04 16:00:27',1,NULL,NULL,NULL,NULL,'chemin Beausejou','31250','REVEL',33,1,'0561241516',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,'776837197','77683719700032','','','','','',NULL,0,NULL,'04/07/2017 = Appel ce jour de la part de Mélanie BRASSENS (présidente de l\'OGEC), recommandation Bni de Dorothée. Ont un copieur KONICA MINOLTA depuis 1 an. 1 seul matériel pour collège et primaire. A recontacter pour vérifier dates et contrat en Septembre 2018',NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(509,'GROUPE LMS',1,NULL,NULL,0,NULL,'2017-07-08 07:44:04','2017-07-08 15:44:04',1,NULL,NULL,NULL,NULL,'PARC TECHNOLOGIQUE DU CANAL\n\nRue Jean GIOTTO','31520','RAMONVILLE SAINT-AGNE',33,1,'0561738094',NULL,'www.groupelms.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(510,'DEDIA',1,NULL,NULL,0,NULL,'2020-05-12 14:16:42','2017-07-12 15:37:32',0,NULL,NULL,NULL,NULL,'78 Chemin des 7 deniers - Bât B3','31200','TOULOUSE',33,1,'0561070176',NULL,'www.dedia-expertise.com','contact@groupe-dedia.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'493820724','49382072400026','6920Z','','','','',20000.00000000,1,NULL,'Tuyau de Guillaume GOURMELON (10%)\r\n\r\n\r\n\r\nTel le 12 juillet 2017 : M. LIBOUREL me demande de rappeler en septembre - déménagement prévu fin septembre pour Place Alfonse JOURDAIN à Toulouse.\r\n18 personnes\r\nContrat en cours - à priori 3 copieur en parc.\r\nAppel le 23 janvier 2019 : Viennent de signer avec CANON - Dans le cul Lulu...\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'expert-comptable-toulouse-dedia-expertise-comptable-logo[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(511,'CENTRE PARENTAL FOYER DU MAY',1,NULL,NULL,0,NULL,'2019-04-25 06:31:09','2017-07-12 15:57:32',1,NULL,NULL,NULL,NULL,'5 RUE DU MAY','31000','TOULOUSE',33,1,'0561216451',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'776939217','77693921700019','','','','','',NULL,2,NULL,'Reco Bni - RDV pris le 07/09/2017',NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(512,'GDAAF 11',1,NULL,NULL,0,NULL,'2021-06-14 12:52:28','2017-07-12 16:06:51',0,NULL,NULL,NULL,NULL,'4 Les Terrasses de La Prade \r\n\r\nImpasse des caroubiers','11000','CARCASSONNE',12,1,'0468251659',NULL,NULL,'gdaaf@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Groupement Départemental d\'Aide Aux Familles',0,NULL,NULL,0,'',NULL,0,NULL),(513,'INSTITUT SPECIALISE DE SECRETARIAT ET ETUDES COMPTABLES',1,NULL,NULL,0,NULL,'2019-04-25 06:31:40','2017-07-18 13:40:14',1,NULL,NULL,NULL,NULL,'8 rue François d\'Eaubonne','31200','TOULOUSE',0,1,'0561218364',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,92,NULL,'','','','','','','',NULL,2,NULL,'contrat BCMP renouvellé pour 36 mois',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-Pigier-issec-enseigne-large.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'PIGIER',0,NULL,NULL,0,'',NULL,0,NULL),(514,'GROUPE PANGEE',1,NULL,NULL,0,NULL,'2017-11-23 16:50:54','2017-07-18 15:42:15',0,NULL,NULL,NULL,NULL,'IOT VALLEY 2\n\n231 rue Pierre et Marie CURIE','31670','LABEGE',33,1,'0531618320',NULL,'www.pangee-conseil.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,57,NULL,'802644518','','6202A','','','','',51000.00000000,0,NULL,'N\'a pas donné suite. Tête de con.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAdOAAAAJDRjM2E5MTgxLWYxYWMtNGYzNy1iMWQxLTQ2OTM2YzMxMzdjNQ[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(515,'GS INDUSTRIE',1,NULL,NULL,0,NULL,'2019-04-25 06:32:12','2017-07-18 16:22:20',1,NULL,NULL,NULL,NULL,'1 Place St LOUIS, BP 1273','11492','CASTELNAUDARY',12,1,'0468943947',NULL,NULL,'gspanghero@gs-industrie.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'533622221','53362222100026','7022Z','','','','',NULL,2,NULL,'RDV 25/07/2017 - viennent de signer avec COPY SUD - A suivre car gère une dizaine de structures',NULL,2,0,NULL,'PL_LOW',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo GSI.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(516,'BUREAUX EVOLUTION',1,NULL,NULL,0,NULL,'2017-07-19 18:18:01','2017-07-20 02:18:01',1,NULL,NULL,NULL,NULL,'ZA Gabrielat','09100','PAMIERS',10,1,'0561671877',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'414948950','','4666Z','','','','',250000.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(517,'LEXMARK',1,NULL,NULL,0,NULL,'2017-08-16 08:16:16','2017-08-16 16:16:16',1,NULL,NULL,NULL,NULL,'',NULL,NULL,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(518,'ECF SACAREAU',1,NULL,NULL,0,NULL,'2021-06-14 12:52:40','2017-08-30 20:54:45',0,NULL,NULL,NULL,NULL,',ZI en Jacca , 8 chemin de l\'echut et 32 bis avenue de grande-bretagne 31300 TOULOUSE','31770','COLOMIERS',33,1,'0561718047',NULL,NULL,'contact@ecf-sacareau.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'','','','','','','',1000.00000000,2,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sacareau.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(519,'SPL TOULOUSE METROPOLE INNOVATION ET ENTREPRISE',1,NULL,NULL,0,NULL,'2023-01-23 13:53:59','2017-08-30 21:18:08',1,NULL,NULL,NULL,NULL,'Sciences Parc du Perget\r\n23, boulevard Victor Hugo','31770','COLOMIERS',33,1,'0562121407',NULL,NULL,'renseignements@semidias.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,41,NULL,'908607427','398394320','','','','','',NULL,2,NULL,'Toujours avec contrat Konica matériel installe depuis plus de 7 ans toujours financé',NULL,2,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'semidias.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(520,'GROUPE RMP',1,NULL,NULL,0,NULL,'2019-04-25 06:33:38','2017-08-30 21:32:21',1,NULL,NULL,NULL,NULL,'102, rue du Lac','31670','LABEGE',33,1,'0534316631',NULL,NULL,'c.vansteenberghe@groupe-rmp.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,56,NULL,'498970490','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'rmp.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(521,'URPS LRMP',1,NULL,NULL,0,NULL,'2019-04-25 06:33:54','2017-08-31 17:51:31',1,NULL,NULL,NULL,NULL,'33 route de bayonne','31300','TOULOUSE',33,1,'0561158090',NULL,NULL,'f.amatulli@urps-mp.org',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,100,92,NULL,'','81979115300011','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'urps.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(522,'HEMODIA',1,NULL,NULL,0,NULL,'2019-06-07 14:47:32','2017-09-04 14:26:37',1,NULL,NULL,NULL,NULL,'85, rue du Chêne Vert','31670','LABEGE',33,1,'0561007181',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'','33177216000049','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-hemodia.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(523,'HEXIS',1,NULL,NULL,0,NULL,'2019-06-07 14:48:24','2017-09-04 14:36:18',1,NULL,NULL,NULL,NULL,'ZI LES HORIZONS SUD','34110','FRONTIGNAN',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'','35137267700036','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'HEXIS_logo.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(524,'HEXIS ENERGY',1,NULL,NULL,0,NULL,'2019-06-07 14:49:06','2017-09-04 14:41:52',1,NULL,NULL,NULL,NULL,'',NULL,NULL,36,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,54,NULL,'512725888','51272588800014','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(525,'EXCO A2',1,NULL,NULL,0,NULL,'2019-06-07 14:44:09','2017-09-04 17:48:39',1,NULL,NULL,NULL,NULL,'110 AVENUE DE LESPINET','31400','TOULOUSE',33,1,'0534313620',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,54,NULL,'','42130163100022','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo exco a2.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(526,'PERF HOMME',1,NULL,NULL,0,NULL,'2020-03-27 09:25:29','2017-09-06 15:25:44',0,NULL,NULL,NULL,NULL,'Immeuble Atria - 8, esplanade Compans Caffarelli','31000','TOULOUSE',33,1,NULL,NULL,'www.perfhomme.com/reseau/perfhomme-haute-garonne/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_LOW',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(527,'O-IT',1,NULL,NULL,0,NULL,'2019-06-07 14:46:32','2017-09-06 16:05:24',0,NULL,NULL,NULL,NULL,'99 route d\'Espagne','31100','TOULOUSE',33,1,NULL,NULL,'https://o-it.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,57,NULL,'824579411','82457941100011','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(528,'PACFA',1,NULL,NULL,0,NULL,'2019-06-07 15:16:41','2017-09-06 16:32:24',0,NULL,NULL,NULL,NULL,'227 rue Pierre-Gilles de Gennes','31670','LABEGE',33,1,NULL,NULL,'pacfa.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,59,NULL,'434034690','43403469000025','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(529,'BVC EXPERTISE',1,NULL,NULL,0,NULL,'2019-08-21 09:05:17','2017-09-06 16:56:16',0,NULL,NULL,NULL,NULL,'1 rue Déodat Roché','31100','TOULOUSE',0,1,'0562883778',NULL,'securite-alimentaire.com/','bvctoulouse@securite-alimentaire.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'433853777','43385377700020','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(530,'IDEX',1,NULL,NULL,0,NULL,'2020-03-27 09:23:47','2017-09-06 17:04:40',0,NULL,NULL,NULL,NULL,'25 chemin du chapitre','31100','TOULOUSE',33,1,'0562470818','0562470454',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'','','','','','','',NULL,0,NULL,'Contact BSCR',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(531,'GARONNE EMPLOI',1,NULL,NULL,0,NULL,'2019-06-07 14:03:39','2017-09-06 17:13:41',0,NULL,NULL,NULL,NULL,'9 RUE JEAN FRANCOIS ROMIEU','31600','MURET',33,1,'0562233725',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,92,NULL,'433204559','43320455900044','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(532,'FAF IMMO',1,NULL,NULL,0,NULL,'2019-06-07 14:04:01','2017-09-06 17:25:52',0,NULL,NULL,NULL,NULL,'8 boulevard Eugène Montel','31170','TOURNEFEUILLE',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'822137006','82213700600018','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(533,'COMAT CONCEPT MECANIQUE ET ASSISTANCE TECHNIQUE',1,NULL,NULL,0,NULL,'2019-08-21 09:07:42','2017-09-06 17:37:32',0,NULL,NULL,NULL,NULL,'6 chemin de Vignalis','31130','FLOURENS',33,1,'0561242616',NULL,'www.comat-agora.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,59,NULL,'311079701','31107970100059','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-comat-white.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(535,'CALIPSO',1,NULL,NULL,0,NULL,'2019-08-21 09:05:52','2017-09-06 18:02:49',0,NULL,NULL,NULL,NULL,'51 RUE AMPERE','31670','LABEGE',33,1,'0532261380','0155071011','camus-lebkiri.com/accueil/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'818878076','81887807600012','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.gif',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(536,'ACSO CONSEILS',1,NULL,NULL,0,NULL,'2020-05-12 14:14:09','2017-09-06 19:20:02',0,NULL,NULL,NULL,NULL,'15 Bis Route de Bessières','31240','L\'UNION',33,1,'0534254585','0534254590',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'478013170','47801317000020','','','','','',52600.00000000,0,NULL,'12/5/2020 : MAIL COVID',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(537,'FTFM LA TOULOUSAINE',1,NULL,NULL,0,NULL,'2020-05-12 14:12:51','2017-09-06 19:35:54',0,NULL,NULL,NULL,NULL,'Route de Toulouse CS 57668 Escalquens','31676','LABEGE',33,1,'0561753100','0561753136','www.la-toulousaine.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,'302117775','30211777500023','','','','','',NULL,2,NULL,'12/5/2020 : MAIL COVID',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'la-toulousaine-logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(538,'GARONNE PROMOTION',1,NULL,NULL,0,NULL,'2019-06-07 14:15:31','2017-09-06 20:02:08',0,NULL,NULL,NULL,NULL,'87 VIEUX CHEMIN DE GRENADE','31700','BLAGNAC',33,1,'0561597324',NULL,NULL,'garonnepro@club-internet.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'480271675','48027167500021','','','','','',1000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(539,'IDEAL PEINTURE LAGREZE BATIMENT',1,NULL,NULL,0,NULL,'2020-02-25 17:02:21','2017-09-06 20:09:04',0,NULL,NULL,NULL,NULL,'117 ROUTE DE GRENADE','31700','BLAGNAC',33,1,'0534519924','0561227167','www.lagreze-batiment.com/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,4,57,NULL,'498731678','49873167800054','4334Z','','','','',58600.00000000,2,NULL,'Partenaire BSCR \n\n\n\nTel le 11 janvier 2018 : laissé n° - doit me rappeler.\n\n\n\n25/02/18 : Envoyé invitation papier séance Montjoie.\n\n\n\nVu en soirée le 29 mars. Envoyé mail pour analyse contrats.',NULL,2,0,NULL,'PL_LOW',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'lagreze-batiment-ideal-peinture-logo-top.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(541,'SAINT GEORGES PROMOTION',1,NULL,NULL,0,NULL,'2021-04-06 13:37:58','2017-09-07 22:57:54',0,'FDS201809',NULL,NULL,NULL,'51, rue Raymond IV cs 69031','31080','TOULOUSE Cedex 6',0,1,'0561631463',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'448132506','','4110A','','','','',NULL,1,NULL,'Contact de Nicolas CHABBAL\n\n\n\nGuillaume VIGUIER\n\nCommercial\n\n06.85.41.84.31\n\n\n\nEu au tel ce jour (7/9/17)\n\nPrendre contact de sa part (mr viguier) avec Laura Fruh qui est la responsable com et marketing\n\n\n\nIls sont partenaires du club de rugby de Colomiers',NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'w160-h160-k-no.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(542,'Laurence EICHENHOLC',1,NULL,NULL,0,NULL,'2019-06-07 14:17:00','2017-09-08 18:30:40',1,NULL,NULL,NULL,NULL,'21, boulevard Carnot','31000','Toulouse',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'','49086797500032','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo cabinet.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(543,'VIDEO TROIS QUART',1,NULL,NULL,0,NULL,'2019-06-07 14:18:56','2017-09-13 14:08:52',1,NULL,NULL,NULL,NULL,'203, Avenue des Etats Unis','31200','TOULOUSE',33,1,'0561471251',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,92,NULL,'','33315919200058','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'video trois quart.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(545,'CABINET CLAVERE THALAMAS',1,NULL,NULL,0,NULL,'2019-06-07 14:19:44','2017-09-14 13:15:02',1,NULL,NULL,NULL,NULL,'7 B RUE DU PONT SAINT PIERRE','31000','TOULOUSE',0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,29,NULL,'','37818483200012','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-axa.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(546,'MTBA  AVOCATS',1,NULL,NULL,0,NULL,'2019-06-07 14:20:02','2017-09-14 13:28:01',1,NULL,NULL,NULL,NULL,'40 Place des Carmes','31000','TOULOUSE',33,1,'0562268343',NULL,NULL,'mtba@mtba-avocats.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,65,NULL,'','48093721800026','','','','','',224000.00000000,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'MTBA.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(547,'GROUPE R-MECA',1,NULL,NULL,0,NULL,'2022-10-31 14:16:06','2017-09-16 19:37:52',1,NULL,NULL,NULL,NULL,'12 RUE JACQUES BABINET','31100','TOULOUSE',33,1,'0561248200',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'','48138060800010','','','','','',211000.00000000,2,NULL,'Vu samedi 16 septembre 2017 , vient de tourner son parc Toshiba que j\'avais signer avec lui en début 2014 avec un ancien contrat copy sud.',NULL,2,0,NULL,'',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'r meca groupe.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(548,'ETUDE DU BOULEVARD LECLERC NOTAIRES',1,NULL,NULL,0,NULL,'2019-06-07 14:22:15','2017-09-18 17:53:31',1,NULL,NULL,NULL,NULL,'30 Boulevard Maréchal Leclerc\n\nBP 48002','31080','TOULOUSE Cedex 6',0,1,'0534455252',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'305082943','','6910Z','','','','',NULL,2,NULL,'Mise en relation Violette BERAL\n\n\n\nRv à l\'étude le 23/10/17 avec Maître MAURIN\n\nIntéressé mais les anciens associés sont gratifiés par Copy Sud.\n\n\n\nEn parle à sa réunion du 21 novembre, me recontacte après. Audit proposé par Robert envrion 3000 €.\n\n\n\nL\'étude représente 70 salariés\n\n9 notaires associés\n\n10 MFP\n\nEn 2019, 2/3 des copieurs seront à renouveler.\n\nBudget annuel copieur 200 000 € sur 5 ans.\n\n',NULL,2,0,NULL,'PL_LOW',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(549,'MONSIEUR RAOUL DE SCORRAILLE',1,NULL,NULL,0,NULL,'2019-06-07 12:55:18','2017-09-18 21:30:58',0,'FDS201709',NULL,NULL,NULL,'36 RUE DE LA REPUBLIQUE','31290','VILLEFRANCHE DE LAURAGAIS',33,1,'0561272117',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,99,NULL,'509010351','','','','','','',NULL,2,NULL,'Contrat KM récupérer + BNP LEASE',NULL,1,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'gan.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(551,'EHPAD SAINT JACQUES',1,NULL,NULL,0,NULL,'2019-06-07 12:55:54','2017-09-19 20:37:18',1,NULL,NULL,NULL,NULL,'CHEMIN DE LAPIQUETTE','31330','GRENADE',0,1,'0562798760',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,41,NULL,'','‎2631000830003','','','','','',NULL,0,NULL,'regroupement des 3 HEPAD publiques courant 2018, Monsieur BONIN pilotera le projet achat',NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ST JACQUES.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(555,'BELARI',1,NULL,NULL,0,NULL,'2019-06-07 12:57:14','2017-09-19 20:43:14',1,NULL,NULL,NULL,NULL,'4 ,rue de FONDARGENT','31650','SAINT ORENS',33,1,'0561750874',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,57,NULL,'','44244584700019','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mac Do',0,NULL,NULL,0,'',NULL,0,NULL),(556,'BVA',1,NULL,NULL,0,NULL,'2019-06-07 12:58:12','2017-09-20 13:24:40',1,NULL,NULL,NULL,NULL,'75,rue Saint-Jean','31130','BALMA',0,1,'0567202800',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,59,NULL,'','38126468800155','','','','','',NULL,2,NULL,'Suite contact Alain SAUGNAC , parc print à changer courant 2018',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo_new_BVA_RVB.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(557,'MADAME LAETITIA LE GALLOU',1,NULL,NULL,0,NULL,'2019-07-10 14:46:54','2017-09-20 16:08:13',1,NULL,NULL,NULL,NULL,'43 Avenue de Toulouse','31650','SAINT ORENS',33,1,'0582954619',NULL,NULL,'laetitia.legallou@notaires.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,14,NULL,'804692705','','6910Z','','','','',NULL,1,NULL,'Rv fait le 19/9/17\n\n\n\nLaetitia a 1 MFP A3 coul 45 PPM KYO + 1 MFP A4 noir Kyo\n\nLoc depuis septembre 2016 sur 21 T (900 € ht trim)\n\n\n\nSouhaite rajouter une imprimante.\n\n\n\nMe recontacte pour optimiser son parc',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'bbbbbbb.png',NULL,NULL,NULL,NULL,NULL,NULL,'Cabinet Notarial LE GALLOU',0,NULL,NULL,0,'',NULL,0,NULL),(558,'LOCACONCEPT',1,NULL,NULL,0,NULL,'2019-06-07 13:00:44','2017-09-20 16:58:22',1,NULL,NULL,NULL,NULL,'20 route de Lacourtensourt','31150','FENOUILLET',0,1,'0562751480',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,59,NULL,'435055082','','2511Z','','','','',NULL,0,NULL,'Contact de Jacques Lavergne\n\n\n\nRv prévu le 30/10/17\n\n\n\nIls déménagent en Avril 2018',NULL,2,0,NULL,'PL_LOW',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOCACUISINE.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(559,'OUVERTECH',1,NULL,NULL,0,NULL,'2019-06-07 13:02:44','2017-09-20 23:03:17',1,NULL,NULL,NULL,NULL,'45 avenue de l\'Europe','31620','CASTELNAU D ESTRETEFONDS',33,1,'0561370466',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'452994304','','4332A','','','','',NULL,0,NULL,'Contact Dynabuy\n\n\n\nEu au tel Madame BARBAN\n\nMe recontacte en fin d\'année pour rdv\n\n\n\nLeur contrat se termine en 2019 fournisseur centre bureautique',NULL,2,0,NULL,'',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'OUVERTECH.png',NULL,NULL,NULL,NULL,NULL,NULL,'CLOTURE 31',0,NULL,NULL,0,'',NULL,0,NULL),(560,'GESTAFI',1,NULL,NULL,0,NULL,'2022-11-18 09:31:20','2017-09-20 23:10:10',0,'GB/23102017',NULL,NULL,NULL,'170 Rue Périole','31500','TOULOUSE',33,1,'0534251540',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'498431980','','6920Z','','','','',NULL,3,NULL,'Contact Dynabuy\n\n\n\nRdv fixé au 23/10/17 a 11h\n\n\n\nXerox depuis :\n\n1 en 2015\n\n1 en 2017\n\n\n\nSouhaite que je le mette en relation pour optimiser la téléphonie. (Apixis)',NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(561,'LOCALU',1,NULL,NULL,0,NULL,'2019-06-07 13:03:31','2017-09-20 23:24:36',1,NULL,NULL,NULL,NULL,'1 chemin des pierres','31150','BRUGUIERES',33,1,'0561359901',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'339724155','','','','','','',NULL,0,NULL,'Contact Dynabuy\n\n\n\nVu en rendez vous le 25/04/17\n\nVient d\'acheter un MFP A4 sans contrat.\n\nRelever le compteur du MFP dans 6 mois pour voir la conso.\n\n\n\n\n\nA recontacter début octobre 2017',NULL,2,0,NULL,'',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOCALU.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(562,'EBENISTERIE VILLENOUVELLE',1,NULL,NULL,0,NULL,'2019-06-07 13:04:09','2017-09-20 23:33:45',1,NULL,NULL,NULL,NULL,'Zone Industrielle ALBASUD\n\n465 Impasse Jacques Daguerre','82000','MONTAUBAN',84,1,'0563230389',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'328097464','','4332A','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(563,'SARL ARAKIS',1,NULL,NULL,0,NULL,'2021-04-08 07:10:00','2017-09-20 23:43:00',0,'GB/27092017',NULL,NULL,NULL,'19 rue du Général Leclerc','82300','CAUSSADE',84,1,'0563651865',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'448891739','','8690A','','','','',16000.00000000,3,NULL,'Rdv fixé le 27/09/17 avec le gérant\n\n\n\ncontrat copieur a 2 ans soit 2015',NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AMBULANCE CAUSSADAISE',0,NULL,NULL,0,'',NULL,0,NULL),(564,'SPIRELLA FRANCE',1,NULL,NULL,0,NULL,'2019-06-07 13:05:05','2017-09-21 01:02:48',1,NULL,NULL,NULL,NULL,'4 AVENUE GUTENBERG','31120','PORTET SUR GARONNE',33,1,'0562206560',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'','31697363500022','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'spirella.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(565,'AR 357',1,NULL,NULL,0,NULL,'2019-06-07 13:17:28','2017-09-25 15:20:45',1,NULL,NULL,NULL,NULL,'148 RUE ACHILLE VIADIEU','31400','TOULOUSE',33,1,'0950956126',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,54,NULL,'','53385374300011','','','','','',3000.00000000,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ar 357.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(566,'SUD IMPORT',1,NULL,NULL,0,NULL,'2022-10-31 14:16:15','2017-09-25 19:02:30',1,NULL,NULL,NULL,NULL,'3 BIS AVENUE DE TOULOUSE','31220','CAZERES',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,-1,54,NULL,'','40414776100013','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo SUD IMPORT.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(567,'TAQUI PNEUS',1,NULL,NULL,0,NULL,'2022-10-31 14:17:56','2017-09-26 15:35:24',1,NULL,NULL,NULL,NULL,'CHE DE LA FONTAINE','82000','MONTAUBAN',84,1,'0563203710',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,-1,57,NULL,'','31757689000279','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'taqui.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(568,'OGEC SAINTE MARIE DES CHAMPS',1,NULL,NULL,0,NULL,'2019-09-09 16:01:58','2017-09-26 15:57:58',1,NULL,NULL,NULL,NULL,'169 Avenue Jean Rieux','31500','TOULOUSE',33,1,NULL,NULL,NULL,'accueil@lycee-smc.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,92,NULL,'776944225','77694422500015','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'smc.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(569,'LA PHOTOGRAPHIE AU CHATEAU D\'EAU',1,NULL,NULL,0,NULL,'2019-06-07 13:23:57','2017-09-26 21:39:59',1,NULL,NULL,NULL,NULL,'1 PLACE LAGANNE','31300','TOULOUSE',33,1,'0561770940',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,92,NULL,'','33859301500013','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(570,'TRYPTIC SERVICES',1,NULL,NULL,0,NULL,'2019-06-07 13:24:45','2017-09-26 23:04:36',1,NULL,NULL,NULL,NULL,'56 rue Alfred Duméril','31400','TOULOUSE',0,1,'0534319084',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,54,NULL,'','41263217600027','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(571,'CONSEIL GESTION IMMOBILIER',1,NULL,NULL,0,NULL,'2019-06-07 13:25:35','2017-09-28 18:15:13',1,NULL,NULL,NULL,NULL,'14 RUE THEODORE OZENNE','31000','TOULOUSE',0,1,NULL,NULL,NULL,'pierrejovet@cogimmo.immo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,59,NULL,'','39385843600024','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'cogimmo.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'COGIMMO',0,NULL,NULL,0,'',NULL,0,NULL),(572,'ALTA EXPERTISES ET CONSEIL',1,NULL,NULL,0,NULL,'2019-05-29 15:13:53','2017-10-03 00:25:44',1,NULL,NULL,NULL,NULL,'25 RUE DE LA DALBADE','31000','TOULOUSE',33,1,'0534312244',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,54,NULL,'','','','','','','',8000.00000000,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'alta.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(573,'BIOPURPAN',1,NULL,NULL,0,NULL,'2022-10-31 14:26:23','2017-10-03 20:03:03',1,NULL,NULL,NULL,NULL,'301 AVENUE DE GRANDE BRETAGNE','31300','TOULOUSE',33,1,'0534366101',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,-1,57,NULL,'','4489019750002','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'BIOCOOP.png',NULL,NULL,NULL,NULL,'','','BIOCOOP',0,NULL,'',0,'',NULL,0,NULL),(574,'CATALA FORMATION',1,NULL,NULL,0,NULL,'2019-10-01 15:47:26','2017-10-06 19:11:19',1,NULL,NULL,NULL,NULL,'1 Place de la Concorde','31000','TOULOUSE',33,1,'0561628334',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,57,NULL,'411484678','41148467800031','','','','','',100000.00000000,2,NULL,'loyer GE fin avril 2019 avant dernière trimetrialité loyer 21 x 1565 €',NULL,2,0,NULL,'PL_HIGH',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'CATALA.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(575,'PROSIM SA',1,NULL,NULL,0,NULL,'2019-05-29 15:17:39','2017-10-07 00:50:03',1,NULL,NULL,NULL,NULL,'51 RUE AMPERE','31670','LABEGE',33,1,'0562882430',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,56,NULL,'','35047648700037','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'PROSIM.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(576,'Société Civile Professionnelle Jean-Claude ROUDIER, Valérie ROUD IER-PIETRI, Jean-Marc GANDOIS, Anne DUBOUIX-BOURANDY, Michel PI',1,NULL,NULL,0,NULL,'2019-05-29 15:18:54','2017-10-07 01:00:57',1,NULL,NULL,NULL,NULL,'BOULEVARD DE RATALENS','31240','SAINT JEAN',33,1,'0562892980',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,65,NULL,'','32807737500025','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Laboratoire BIOSUD.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'BIOSUD',0,NULL,NULL,0,'',NULL,0,NULL),(577,'GROUPEMENT DEPARTEMENTAL D ASSOCIATION D AIDES AUX FAMILLES',1,NULL,NULL,0,NULL,'2020-12-08 10:23:34','2017-10-09 22:29:51',0,'FDS2017033',NULL,NULL,NULL,'4 Impasse des Caroubiers','11000','CARCASSONNE',12,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,92,NULL,'513681387','51368138700033','','','','','',NULL,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'GDAAF.png',NULL,NULL,NULL,NULL,NULL,NULL,'GDAAF',0,NULL,NULL,0,'',NULL,0,NULL),(578,'MONSIEUR JEAN LOUIS GABARROCA',1,NULL,NULL,0,NULL,'2019-05-29 15:19:14','2017-10-10 17:53:59',1,NULL,NULL,NULL,NULL,'1533 ROUTE DE BESSIERES','31380','MONTJOIRE',33,1,'0561119209',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,13,NULL,'','48827605600022','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'GABA.png',NULL,NULL,NULL,NULL,NULL,NULL,'GABARROCA MENUISERIE',0,NULL,NULL,0,'',NULL,0,NULL),(579,'MAIRIE DE LARRA',1,NULL,NULL,0,NULL,'2019-05-29 15:19:29','2017-10-11 15:05:08',0,NULL,NULL,NULL,NULL,'Place Maurice PONTICH','31330','LARRA',33,1,'0561826254',NULL,'www.larra.fr','mairie-larra@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,2,NULL,'RDV le 10 octobre 2017 : contact de Patricia JANER - épouse du maire - soirée DYNABUY de septembre 2017\n\n\n\n3 copieurs XEROX en parc + 2 imprimantes - location 5 ans - reste 1 an\n\nDoit m\'envoyer copie des contrats + facture début novembre.\n\n\n\nSi pas de nouvelles au 11 novembre : relancer.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(580,'PASSION IMMO',1,NULL,NULL,0,NULL,'2019-05-29 15:20:40','2017-10-12 14:22:54',1,NULL,NULL,NULL,NULL,'2 PLACE PIERRE RICHARD','31320','CASTANET',33,1,'0561360004',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,54,NULL,'','49099010800014','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(581,'VALORIS GEOMETRE-EXPERT',1,NULL,NULL,0,NULL,'2022-11-18 09:43:59','2017-10-12 14:27:15',0,NULL,NULL,NULL,NULL,'61 ROUTE DE TOULOUSE','31190','AUTERIVE',33,1,'0561521672',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'438124992','43812499200019','','','','','',NULL,2,NULL,'Recommandation BNi\n\nRDV le 01/02/2019\n\nAudit planifié le 07/02\n\nRemise rapport planifiée le 15/02\n\n\n\n\n\n15/02 Rapport présenté ce jour. OK pour les préconisation. Lancement consultation Octobre 2019 pour livraison Décembre.',NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.JPG',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(582,'CENTRE MEDICAL ET CHIRURGICAL DU LANGUEDOC',1,NULL,NULL,0,NULL,'2018-11-13 14:27:40','2017-10-12 20:13:28',0,'FDS201705',NULL,NULL,NULL,'10 CHEMIN DE COURNAUDIS','31770','COLOMIERS',33,1,'0561153200',NULL,'www.cliniquedespyrenees.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,57,NULL,'300179546','30017954600035','8610Z','','','','',73040.00000000,3,NULL,NULL,NULL,1,0,NULL,'PL_HIGH',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'clinique-des-pyrenees-logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'CLINIQUE DES PYRENEES',0,NULL,NULL,0,'',NULL,0,NULL),(583,'CHEVRIN GELI',1,NULL,NULL,0,NULL,'2019-05-29 15:21:16','2017-10-18 17:28:06',1,NULL,NULL,NULL,NULL,'ROUTE DE FENDEILLE','11400','CASTELNAUDARY',0,1,'0468600020',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,57,NULL,'','30378993700032','','','','','',88000.00000000,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'589d9f9294949_logo-chevringeli-jpg.jpeg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(584,'PEZET PUBLICITE',1,NULL,NULL,0,NULL,'2019-05-29 15:21:52','2017-10-23 15:32:55',1,NULL,NULL,NULL,NULL,'112 CHEMIN DU GRES','31620','CEPET',33,1,'0561099899',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,54,NULL,'','51768850300013','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(585,'Association Régionale des Entreprises Alimentaires Occitanie',1,NULL,NULL,0,NULL,'2019-05-29 15:22:29','2017-10-23 15:40:29',1,NULL,NULL,NULL,NULL,'3, rue Ariane, NAPACENTER A','31521','RAMONVILLE',33,1,'0534404410',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,92,NULL,'','82442818900016','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'area.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'AREA',0,NULL,NULL,0,'',NULL,0,NULL),(586,'PAC PREFABRICATION ARTICLE CIMENT',1,NULL,NULL,0,NULL,'2023-02-01 10:02:09','2017-10-26 00:27:45',0,'FDS201708',NULL,NULL,NULL,'EN TOULZE','81580','CAMBOUNET SUR LE SOR',33,1,'0563747690',NULL,'www.isolabloc-pac.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'318252319','31825231900021','2361Z','','','','',122000.00000000,3,NULL,NULL,NULL,1,0,NULL,'PL_HIGH',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'1204107733-prod-env[1].jpg',NULL,NULL,NULL,NULL,'','','CHAUSSON USINE',0,NULL,'',0,'',NULL,0,NULL),(587,'A.C.T AERO COMPOSITE TOULOUSAIN',1,NULL,NULL,0,NULL,'2019-05-29 14:05:43','2017-10-26 00:36:59',1,NULL,NULL,NULL,NULL,'58 CHEMIN DU CHAPITRE','31100','TOULOUSE',33,1,'0534270707',NULL,NULL,'contact@composite-act.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,54,NULL,'','42188255600036','','','','','',NULL,0,NULL,'Monique POUX apporteur d\'affaire compa externalisé, tremplin Franck SCHAWLB patron des transports DUFOUR',NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(588,'MONSIEUR JEAN VALETTE',1,NULL,NULL,0,NULL,'2019-05-29 14:06:16','2017-10-26 16:28:29',1,NULL,NULL,NULL,NULL,'2 ALLEE DES DEMOISELLES','31400','TOULOUSE',33,1,'0561539888',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,15,NULL,'','33280816100027','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(589,'JEAN SEGALAS',1,NULL,NULL,0,NULL,'2019-05-29 14:06:49','2017-10-27 00:40:42',1,NULL,NULL,NULL,NULL,'39 RUE DU LANGUEDOC','31000','TOULOUSE',33,1,'0614186968',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,54,NULL,'','42144067800033','','','','','',8000.00000000,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(590,'COLOMIERS HABITAT',1,NULL,NULL,0,NULL,'2019-05-29 14:07:36','2017-10-27 01:37:56',1,NULL,NULL,NULL,NULL,'8 allées du Lauragais','31770','COLOMIERS',0,1,'0561306283',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'630802262','','6820A','','','','',NULL,2,NULL,'Rv  prévu le 4/12/2107',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'COLOMIERS HABITAT.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(591,'XMGE Fleurance',1,NULL,NULL,0,NULL,'2022-11-18 09:44:38','2017-10-27 01:48:24',0,'GB/21122017',NULL,NULL,NULL,'51 rue Montablon','32500','FLEURANCE',NULL,1,'0562062231',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'381036409','','7112A','','','','',NULL,3,NULL,'Contact MO',NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'XMGE.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(592,'GRETA MIDI PYRENEES NORD',1,NULL,NULL,0,NULL,'2022-10-31 13:52:47','2017-10-27 22:52:28',1,NULL,NULL,'JENNIFER C3',NULL,'5 avenue du Maréchal JOFFRE','12000','RODEZ',13,1,'0565671792',NULL,NULL,'greta-mpnord@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'191200245','','','','','','',NULL,2,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'GRETA NORD.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(593,'COLLEGE ET LYCEE GENERAL PRIVE OHR TORAH',1,NULL,NULL,0,NULL,'2019-05-29 14:08:42','2017-10-27 23:10:28',1,NULL,NULL,NULL,NULL,'33 rue Jules Dalou','31500','TOULOUSE',0,1,'0561264354',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,'752535443','','8531Z','','','','',NULL,1,NULL,'Mise en relation par Mr JOAB de GESTAFI son expert comptable\n\n\n\nEu au téléphone Mr RENO, l\'appeler fin juin pour rdv en juillet 2018\n\n\n\nRelance téléphonique faite le 22.03.19',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'OHR TORAH.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(594,'JARDINERIE TARNAISE',1,NULL,NULL,0,NULL,'2022-10-31 14:26:38','2017-10-27 23:16:46',1,NULL,NULL,NULL,NULL,'20 rue Henry le Chatelier\r\n\r\nZI la Chartreuse','81100','CASTRES',83,1,'0563748381',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,-1,NULL,NULL,'379817109','','4776Z','','','','',NULL,2,NULL,'Mise en relation Nicolas Ramond (Apport 15%)\n\n\n\nRdv le 26 Octobre 2017 avec Guillaume Bousquet fils du gérant\n\n\n\nCopieur Alkia de 2017 RAF\n\n\n\nPar contre le contrat du traceur est à revoir!',NULL,2,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'JARDINERIE.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(595,'CITE JARDINS',1,NULL,NULL,0,NULL,'2019-05-29 14:10:16','2017-10-27 23:31:01',1,NULL,NULL,NULL,NULL,'18 rue de Guyenne','31700','BLAGNAC',0,1,'0561717919',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,'600800825','','6820A','','','','',NULL,2,NULL,'Rv le 20/11/17 avec Mr FOURCADE et Mr BALLU\n\n\n\nBon rdv. On lancé avec promologis une consultation groupée de 50 MFP sur 4ans; A revoir en 2020\n\n\n\nPar contre on une cinquante d\'imprimantes, Mr BALLU, le resp informatique doit m\'envoyer les factures pour voir si nécessaire d\'aller plus loin.\n\n\n\nLe 4/12/17 / Relance téléphonique sur message vocal à Mr FOURCADE pour les factures de conso  \n\n\n\nLe 16/01/18, eu au tel Mr Ballu suite à l\'envoi de sa conso de cartouche (+ de 6000 € HT/An). Son contrat chez Intégral Concept est passé en tacite reconduction depuis décembre 2017 sur 1 an ( Achats des cartouches + maintenance des imprimantes )\n\nA recontacter en Mars pour rdv.\n\n\n\nVu en rdv en avril 2018:\n\nIntéressé, doit voir avec monsieur Foucade, retour en mai',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Cite jardins.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(596,'PROMOLOGIS',1,NULL,NULL,0,NULL,'2019-05-29 14:10:54','2017-10-27 23:39:20',1,NULL,NULL,NULL,NULL,'Les Ponts Jumeaux\n\n2 rue du Docteur Louis Sanieres','31000','TOULOUSE',0,1,'0820858583',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,'690802053','','6820A','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'PROMOLOGIS.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(597,'GBMP',1,NULL,NULL,0,NULL,'2019-05-29 14:11:36','2017-10-27 23:43:35',1,NULL,NULL,NULL,NULL,'ZAC du Pahin Concerto\n\n16 boulevard Marcel Paul','31170','TOURNEFEUILLE',0,1,'0534508530',NULL,NULL,'accueil@gbmp.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'420254807','','4120B','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'GBMP.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(598,'GROUPE LAGARRIGUE',1,NULL,NULL,0,NULL,'2019-08-09 09:33:53','2017-10-28 00:05:19',1,NULL,NULL,NULL,NULL,'56 B chemin de Baluffet','31300','TOULOUSE',0,1,NULL,NULL,NULL,'contact@lagarrigue.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,'306064312','','3250A','','','','',NULL,1,NULL,'Vu en rdv le 29/5/2018\n\n\n\n40 agences\n\n50 copieurs sharp + quelques imprimantes\n\n\n\nprochain RM en 2019 (5 MFP)\n\nAutre RM en 2020 (bcp de machines)\n\n\n\nil doit m\'envoyer une synthèse de son parc pour pré diagnostique\n\n\n\n-Relance fait le 18/02/19\n\nM\'envoit la synthèse\n\n\n\nRelance faite le 12.03.2019\n\nM\'envoit les éléments fin de semaine ou début de semaine prochaine\n\n\n\n- Message laissé à l\'accueil pour qu\'il me rappel le 24.04.19\n\n\n\n\n\n- Message laissé à l\'accueil pour qu\'il me rappel le 4.06.19\n\n\n\n- Relance mail faite le 9.08.2019',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Lagarrigue.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(599,'CILEO HABITAT',1,NULL,NULL,0,NULL,'2019-05-29 14:14:29','2017-10-28 00:10:05',1,NULL,NULL,NULL,NULL,'Immeuble du Belvédère\n\n11 boulevard des Récollets','31078','TOULOUSE',0,1,'0970818164',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'304234636','','6820A','','','','',NULL,1,NULL,'Vu en soirée au télégramme le 17/02/18 car pote de Virgin et Laeti\n\n\n\nRéponse de Mickael par mail le 7/3/18:\n\n\n\nje vais donner naissance à une nouvelle entité via le regroupement de 3 filiales, en juin prochain.\n\nL’inventaire de nos moyens sera fait après.\n\nA compter du 1er juillet, nous mettons en place un nouveau progiciel et allons revoir notre stratégie digitale.\n\nLa thématique de la dématérialisation va être très importante et sera traitée dans un second temps pour nous , on pourra en reparler.\n\nPar ailleurs, je te donne les coordonnées du secrétaire général de la FFB 31, je lui ai parlé de toi et de ton offre de services.\n\nTu peux le contacter de ma part.\n\n\n\n \n\n',NULL,2,0,NULL,'',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'CILEO.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(600,'FEDERATION FRANCAISE DU BATIMENT',1,NULL,NULL,0,NULL,'2021-06-14 12:37:30','2017-10-28 00:20:18',0,NULL,NULL,NULL,NULL,'Immeuble Belvédère\r\n\r\n11 boulevard des Récollets','31400','TOULOUSE',0,1,'0561147040',NULL,NULL,'bonafose@d31.ffbatiment.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'500644455','','','','','','',NULL,2,NULL,'Vu madame Bonafose en rdv le 12/07/2018\n\n\n\nTrès très intéressée.\n\n\n\nLettre de mission envoyée\n\n\n\nEu au tel le 17/09/2018, je dois la rappeler sous 8 jours pour avoir un retour de son trésorier.',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'FFB31.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(601,'MAIRIE DE TOURNEFEUILLE',1,NULL,NULL,0,NULL,'2022-11-18 09:36:17','2017-10-28 00:25:36',0,NULL,NULL,NULL,NULL,'Place de la Mairie','31170','TOURNEFEUILLE',NULL,1,'0562132121',NULL,NULL,'secretaire-general@mairie-tournefeuille.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213105570','','8411Z','','','','',NULL,2,NULL,'Rv avec Mr LONJOU  le 1er décembre 2017\r\nIntéressé par nos prestations. Le marché copieur actuel se termine en 2018. 35 MFP SHARP\r\nLe DAF Mr ROCHER ou son assistante Me AMARAL va prendre contact avec nous soit en décembre soit en début 2018.\r\n\r\nEu au tel le 20/03/18 Mr LONJOU (toujours intéressé par nos prestations)\r\nMr ROCHER va être remplacé par Madame LANDAIS le 1er Avril 2018, qui va prendre contact avec moi début  avril.\r\nSi pas d\'appel d\'ici mi avril, la contacter.\r\n\r\nVu madame Landais, bon contact. Réponse fin aout 2018',NULL,1,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'TOURNEFEUILLE.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(602,'GROUPE CARRE',1,NULL,NULL,0,NULL,'2021-11-08 15:25:02','2017-10-28 00:36:00',1,NULL,NULL,NULL,NULL,'7 impasse Denis Papin','31170','TOURNEFEUILLE',0,1,'0561782703',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'322556796','','4332B','','','','',NULL,2,NULL,'Les contrats ont été RM en septembre 2021 pour 5 ans tjrs avec Konica\r\n\r\nC\'est madame MIRALLES qui gère',NULL,2,0,NULL,'PL_LOW',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Capture-d’ecran-2016-01-22-a-22_46_07.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(603,'AMARDEILH',1,NULL,NULL,0,NULL,'2019-05-29 14:24:41','2017-10-28 00:40:17',1,NULL,NULL,NULL,NULL,'1 chemin du Groc','09700','SAINT QUIRC',10,1,'0561604296',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,'392287181','','4322A','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(604,'LABEDAN CONSTRUCTIONS',1,NULL,NULL,0,NULL,'2019-05-29 14:24:57','2017-11-03 02:24:04',1,NULL,NULL,NULL,NULL,'ZAC DE GRENADE SUD\n\nRUE DE L AUTAN','31330','GRENADE',0,1,'0561826670',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,59,NULL,'','48144619300023','','','','','',NULL,3,NULL,'contrat resigné KM 2018 2 MFP relations trop forte avec Barkat\n\nKM s\'occupe de l\'IT aussi',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'visuelici66.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(605,'ETS SABATHIER',1,NULL,NULL,0,NULL,'2019-06-14 18:48:51','2017-11-08 15:28:13',0,NULL,NULL,NULL,NULL,'ROUTE DE TOULOUSE','32000','AUCH',0,1,'0561602560',NULL,NULL,'contact@sabathier.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'331564518','33156451800016','','','','','',180000.00000000,3,NULL,'suite appel du 08 janvier 2018 ok pour le principe contrat tosh fin 2019 relance pour signature lettre de mission octobre 2018.',NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'saba.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(606,'SAS OFFICE DE PROCEDURE JURIDIQUE',1,NULL,NULL,0,NULL,'2019-05-29 14:26:16','2017-11-08 15:37:56',1,NULL,NULL,NULL,NULL,'47 CHE DU CORPORAL','81110','CASTRES',83,1,'0563626223',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,57,NULL,'','','','','','','',65187.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'OPJ_2.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'OPJ-DSN',0,NULL,NULL,0,'',NULL,0,NULL),(607,'POSITRONIC INDUSTRIES',1,NULL,NULL,0,NULL,'2019-05-29 14:26:35','2017-11-08 15:48:04',1,NULL,NULL,NULL,NULL,'ZI D\'ENGACHIES\n\n46 RTE D ENGACHIES','32000','AUCH',34,1,'0562634491',NULL,NULL,'sbeline@connectpositronic.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,57,NULL,'','38329444400021','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_LOW',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'posi.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(608,'DATALOGIC',1,NULL,NULL,0,NULL,'2019-08-21 09:08:33','2017-11-08 17:54:58',0,NULL,NULL,NULL,NULL,'3 rue HOMERE','31500','TOULOUSE',33,1,'0534254011',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,54,NULL,'332148501','','6311Z','','','','',38112.25000000,0,NULL,'Tuyau de Steeve LAUNAY - 10%\n\n\n\nTel le 8 novembre 2017 : absent',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(609,'SAS CREATION MIDI PYRENEES',1,NULL,NULL,0,NULL,'2022-10-31 14:26:53','2017-11-08 18:06:53',0,NULL,NULL,NULL,NULL,'54 Chemin des Palanques','31120','PORTET SUR GARONNE',33,1,'0561436100',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,1,NULL,'Tuyau Steeve LAUNAY - DYNABUY (10%)\n\n\n\nTel le 8 novembre 2017 : ont signé 2 copieurs courant 2017 - A relancer en 2021',NULL,2,0,NULL,'PL_NONE',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(610,'MAIRIE DE FENOUILLET',1,NULL,NULL,0,NULL,'2022-11-25 10:40:14','2017-11-08 18:54:26',1,NULL,NULL,NULL,NULL,'Place Alexandre Olives','31150','FENOUILLET',33,1,'0562758975',NULL,'www.fenouillet.fr','christine.maurice@mairie-fenouillet.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,2,NULL,'Tuyau d\'Emmanuel GRARD (10%)<br />\r\n<br />\r\n<br />\r\n<br />\r\nRDV le jeudi 16 novembre 2017 avec Monsieur RUFFAT.<br />\r\n<br />\r\n<br />\r\n<br />\r\nTrès bon contact. MAPA jusque fin 2018 - Copieur MX6500 SHARP en location 4 ans - 6 copieurs achetés + imprimantes / MFP A4<br />\r\n<br />\r\nFaire proposition AMO.<br />\r\n<br />\r\nDoit m\'envoyer les DATAS.<br />\r\n<br />\r\n<br />\r\n<br />\r\nRDV le 21 mars 2018 avec la responsable marchés et M. RUFFAT. Le MX6500 se termine fin 2019 - A revoir début 2019.<br />\r\n<br />\r\n<br />\r\n<br />\r\n-Eu au tel Monsieur RUFFAT le 24.01.2019:<br />\r\n<br />\r\nEn 1er contacter Madame JUILA pour les besoins (si elle veut changer le matériel) c\'est la directrice de cabinet<br />\r\n<br />\r\nSuite à l\'appel prendre rdv avec Madame ORTIZ pour le côté contractuel<br />\r\n<br />\r\n<br />\r\n<br />\r\n- Eu au tel madame JUILA LE 27/02/19 va se renseigner sur les besoins auprès du service com.<br />\r\n<br />\r\nla rappeler début avril 2019<br />\r\n<br />\r\nLa Mairie est venue à notre matinée de Montjoie en mars 2022.<br />\r\n<br />\r\nDepuis deux rdv on été fait. Lettre de mission envoyée<br />\r\n<br />\r\n25/11/2022 : Relance faite avec madame MAURICE. La rappeler début 2023 pour faire un point mais il y a de forte chance qu\'il souhaite gérer le marché en interne.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'fenouillet-31[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(611,'EQUIPAERO',1,NULL,NULL,0,NULL,'2019-05-29 14:30:08','2017-11-08 23:11:29',1,NULL,NULL,NULL,NULL,'Pôle de BUCONIS','32600','L ISLE-JOURDAIN',34,1,'0562077652',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,57,NULL,'','39070048200016','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'equip.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(614,'MONABEE',1,NULL,NULL,0,NULL,'2019-05-29 14:32:03','2017-11-10 22:11:14',1,NULL,NULL,NULL,NULL,'MONABEE, 1 AVENUE DE MONTLOUIS','69410','CHAMPAGNE AU MONT D\'OR',71,1,'0610830347',NULL,'www.monabee.fr/','toulouse@monabee.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,57,NULL,'','78861400600039','','','','','',NULL,0,NULL,'Vu M. PERROTET au DCF \n\nDirecteur commercial MONABBE veut déveloper son réseau\n\nInterlocuteur : entreprise de taille intermédiaire fort consommateur énergie 50megawwat/an\n\nSiège à Lyon, multi sites\n\nRDV pris 20 novembre 2017',NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'monabbee.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(615,'FUMECO',1,NULL,NULL,0,NULL,'2019-05-29 14:32:37','2017-11-10 22:20:38',1,NULL,NULL,NULL,NULL,'LIEU DIT LA TUILERIE','09130','ARTIGAT',10,1,'0561689923',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,54,NULL,'','33367265700017','','','','','',270000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'FUMEC.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(616,'YANTRIS, Géomètres-experts associés, Patrick MAURY et Thomas CABANIS',1,NULL,NULL,0,NULL,'2021-04-08 07:07:06','2017-11-13 21:12:06',0,'FDS201917',NULL,NULL,NULL,'142 Rue BONNAT','31400','TOULOUSE',33,1,'0561526255',NULL,NULL,'contact@yantris.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'352788640','35278864000022','7112A','','','','',107019.21000000,3,NULL,'contrat récupérés + tableau leasing + facture',NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'images.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(617,'OCSA FORMATION',1,NULL,NULL,0,NULL,'2019-05-29 14:33:01','2017-11-13 21:43:41',1,NULL,NULL,NULL,NULL,'27 AVENUE LARRIEU THIBAUD','31100','TOULOUSE',33,1,'0534664726',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,57,NULL,'','79176880700020','','','','','',NULL,0,NULL,'ancienne BNI cocagne\n\ncontrat KM c754\n\nloc : 1425 par trim sur 21T\n\nfin contrat 2021\n\nSignature fin dec 2016\n\nprix copie :\n\n6000 noir engagé 0.004 et 4000 coul 0.035',NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'images (1).png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(618,'MAIRIE DE SAINT LOUP CAMMAS',1,NULL,NULL,0,NULL,'2023-05-12 08:06:13','2017-11-14 00:07:56',1,'GB/08112017',NULL,NULL,NULL,'Place Magnau','31140','SAINT LOUP CAMMAS',NULL,1,'0534272850',NULL,NULL,'marin.maire@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,72,NULL,'213104979','','','','','','',NULL,2,NULL,'Tuyau de KAREN GABILLY',NULL,1,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'SAINT LOUP.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(619,'FRESCHET EXPERTISES & ASSOCIES',1,NULL,NULL,0,NULL,'2019-05-29 14:36:24','2017-11-14 00:15:48',1,NULL,NULL,NULL,NULL,'14, bis impasse René Couzinet','31500','TOULOUSE',0,1,'0561808787','0561540190','www.freschet-expertises.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'394319644','','6621Z','','','','',NULL,2,NULL,'VU AU MEDEF\n\nA contacter pour rdv\n\n\n\nVu en rdv en mars 2018, a déjà RM avec son fournisseur Konica.\n\nJe pense qu\'il paye cher',NULL,2,0,NULL,'PL_LOW',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'FRESCHET.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(620,'SEGUIN BERNARD',1,NULL,NULL,0,NULL,'2019-05-29 14:37:27','2017-11-14 00:22:32',1,NULL,NULL,NULL,NULL,'32 Route de Paris','31790','SAINT JORY',0,1,'0562720652',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'383286291','','6920Z','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_LOW',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(622,'ACQS',1,NULL,NULL,0,NULL,'2019-05-29 14:38:03','2017-11-14 20:59:42',0,NULL,NULL,NULL,NULL,'1 rue du pont Guilhemery','31000','TOULOUSE',33,1,'0561343925',NULL,'https://www.acqs-assurances.fr/','contact@acqs-assurances.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,54,NULL,'534913132','53491313200047','','','','','',45000.00000000,2,NULL,'RDV le 27 novembre 2017.\n\n\n\nRAF : c\'est l\'assureur (et ami) de la société BUREAUX de PAMIERS.',NULL,2,0,NULL,'PL_NONE',0,0,0,6,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo ACQS.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(623,'SOFEMA',1,NULL,NULL,0,NULL,'2022-08-29 11:19:58','2017-11-15 22:52:13',1,'RPA018016',NULL,'ROMAIN C5',NULL,'Route de LAVAUR - BP 148','81300','GRAULHET',83,1,'0563344498',NULL,'www.sofema.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,57,NULL,'327479366','32747936600020','1621Z','','','','',500000.00000000,1,NULL,'RDV 20/11 suite reco Bni ATHEMIS',NULL,1,0,NULL,'',0,0,0,2,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(624,'FIDUCIE CONSULTANTS TOULOUSE',1,NULL,NULL,0,NULL,'2019-06-25 16:53:07','2017-11-16 17:15:36',1,NULL,NULL,NULL,NULL,'16 AVENUE CHARLES DE GAULLE batiment 11','31130','BALMA',33,1,'0561006189',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'','43996558300032','','','','','',NULL,3,NULL,'BNI Entolosa',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo FIDUCIE CONSULTANTS 300 dpi.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(625,'GESTION CREDIT EXPERT',1,NULL,NULL,0,NULL,'2019-05-29 14:39:32','2017-11-16 18:55:09',1,NULL,NULL,NULL,NULL,'9 AVENUE DE LA GARONNETTE','31000','TOULOUSE',33,1,'0582951618',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'302592431','','','','','','',100000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(626,'BRUNO SAINT HILAIRE',1,NULL,NULL,0,NULL,'2019-05-29 14:41:09','2017-11-16 19:03:01',1,NULL,NULL,NULL,NULL,'20 AVENUE PRAT GIMONT','31130','BALMA',0,1,'0561247880',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,59,NULL,'','37838461400038','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'BRUNO-SAINT-HILAIRE-1-800x229.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(627,'GCE',1,NULL,NULL,0,NULL,'2019-05-29 14:41:58','2017-11-16 23:38:00',0,NULL,NULL,NULL,NULL,'9 Avenue de la Garonette','31000','TOULOUSE',33,1,NULL,NULL,'gestioncreditexpert.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'302592431','30259243100084','','','','','',100000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo GCE.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(628,'CORINNE CABANES ET ASSOCIES',1,NULL,NULL,0,NULL,'2020-02-25 16:58:46','2017-11-17 00:21:28',0,NULL,NULL,NULL,NULL,'24 Avenue Georges BRASSENS','31700','BLAGNAC',33,1,'0534260404',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,1,NULL,'SERVICIZ - DYNABUY 11/2017\n\n\n\nAppeler Peggy CHEREL',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(629,'FRANCE GARDIENNAGE',1,NULL,NULL,0,NULL,'2023-04-12 08:42:26','2017-11-17 18:03:14',1,'FDS201814',NULL,NULL,NULL,'34 RUE DES COSMONAUTE','31400','TOULOUSE',33,1,'0561732000',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,57,NULL,'494413628','49441362800020','','','','','',NULL,3,NULL,'contact BNI Entolosa Nicolas Granel',NULL,1,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'FRANCE-GARDIENNAGE-500x351.jpg',NULL,NULL,NULL,NULL,'','','FRANCE GARDIENNAGE-CYBELIA',0,NULL,'',0,'',NULL,0,NULL),(630,'ITEP CHATEAU SAGE',1,NULL,NULL,0,NULL,'2020-05-12 14:10:33','2017-11-20 17:28:59',0,NULL,NULL,NULL,NULL,'13 rue Antoine BAYES','31100','TOULOUSE',33,1,'0561071860','0561076585',NULL,'secretariat@itepchateausage.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'','','','','','','',NULL,2,NULL,'RDV de Karen\r\n\r\nRDV le 24 novembre 2017 : 3 sites + 8 établissements - Intéressé, attendre la fusion au 1er janvier 2018.\r\nSiège : PEA 33 bis avenue Jean RIEUX à Toulouse (Protection de l\'Enfance et de l\'Adolescence)\r\nTel le 11 janvier 2018 : laissé n° - doit me rappeler.\r\n25/02/18 : Envoyé invitation papier séance Montjoie.\r\n\r\n12/2/2020 : MAIL COVID',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'chateausage-logo2[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(631,'SDIS',1,NULL,NULL,0,NULL,'2022-10-31 14:40:35','2017-11-20 17:50:10',0,NULL,NULL,NULL,NULL,'49 Chemin de l\'Armurie','31770','COLOMIERS',33,1,'0561063700',NULL,'https://www.sdis31.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,73,NULL,'','','','','','','',NULL,2,NULL,'RDV de KAREN\n\n\n\nRDV le16 janvier 2018\n\n\n\n25/02/18 : Envoyé invitation papier séance Montjoie.\n\n\n\nTel le 2 mai 2018 avec M. PAIN : ne s\'est occupé de rien. Intéressé mais ses sbires ne sont pas chauds.\n\nDoit me rappeler après avoir fait le point.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'31logo_BLASON%20SDIS%2031[1].gif',NULL,NULL,NULL,NULL,'','','Service Départemental d\'Incendie et de Secours',0,NULL,'',0,'',NULL,0,NULL),(632,'AAIR',1,NULL,NULL,0,NULL,'2021-06-14 12:36:46','2017-11-21 00:51:27',0,NULL,NULL,NULL,NULL,'10 impasse de la Flambère','31300','TOULOUSE',33,1,'0561161100',NULL,NULL,'administratif@aair-dialyse.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,'776952160','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo2014.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(633,'MAIRIE DE CINTEGABELLE',1,NULL,NULL,0,NULL,'2022-09-19 06:34:09','2017-11-21 01:05:57',1,NULL,NULL,NULL,NULL,'Avenue Jacques Pic','31550','Cintegabelle',33,1,'0561089097',NULL,NULL,'mairie-cintegabelle@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO Cintegabelle.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(634,'CENTRE D\'ÉDUCATION SPÉCIALISÉE POUR LES DÉFICIENTS VISUELS - INSTITUT DES JEUNES AVEUGLES',1,NULL,NULL,0,NULL,'2019-05-29 14:56:47','2017-11-21 16:51:32',1,NULL,NULL,NULL,NULL,'37, rue Monplaisir','31400','TOULOUSE',33,1,'056118222',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,92,NULL,'','77694461300012','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-ija.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'cesdv Institut des Jeunes aveugles',0,NULL,NULL,0,'',NULL,0,NULL),(635,'MAPEI FRANCE',1,NULL,NULL,0,NULL,'2022-05-12 14:30:42','2017-11-27 16:16:31',1,'202003',NULL,'FRANÇOIS C1',NULL,'ZONE INDUSTRIELLE DU TERROIR\r\n\r\nAVENUE LEON JOUHAUX','31140','SAINT ALBAN',33,1,'0561357305',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'323469106','32346910600047','2052Z','','','','',5000000.00000000,3,NULL,NULL,NULL,1,0,NULL,'PL_MEDIUM',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'1448436509_mapei.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(636,'DREAMTECH',1,NULL,NULL,0,NULL,'2020-02-25 16:59:06','2017-11-29 16:16:58',0,NULL,NULL,NULL,NULL,'5 CHEMIN DE LA PEPINIERE','31270','VILLENEUVE TOLOSANE',33,1,'0561769266',NULL,'www.dreamtech.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,54,NULL,'484798806','48479880600028','','','','','',10000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-DREAMTECH.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(637,'ADN PATRIMOINE',1,NULL,NULL,0,NULL,'2021-06-14 12:36:13','2017-11-29 23:57:32',0,NULL,NULL,NULL,NULL,'9 boulevard Carnot','31000','TOULOUSE',0,1,'0562300400',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'502678816','','4110D','','','','',NULL,2,NULL,'Vu en rdv vendredi 24 novembre Mr LAURENS ( de la part de Marie Laure ROUSSEAU)\n\n\n\nContrat BCMP 1 MFP KYO\n\n\n\nM\'envoi les éléments de son contrat semaine pro\n\n\n\n\n\nVu en rdv 20 mars 2018 Mr LAURENS\n\nIntéressé pour nous confier la mission - Reprendre contact avec lui en septembre 2019 pour avancer.\n\n\n\n\n\nEu au tel le 4/6/19\n\nOn RM  début 2019 avec BCMP machine plus rapide pour le même montant de loyer. donc ils continuent à payer cher.',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ADN.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(638,'EHPAD LES FONTENELLES',1,NULL,NULL,0,NULL,'2022-10-31 13:37:24','2017-11-30 00:49:55',0,'PRB0166',NULL,NULL,NULL,'ZAC des Coteaux\r\n\r\n6 avenue Germaine TILLION','31520','RAMONVILLE-SAINT-AGNE',33,1,'0534409900',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,73,NULL,'200026367','20002636700017','8710A','','','','',NULL,3,NULL,'Tuyau Marie-Pierre ALLAMELLE\n\n\n\nRDV le 29/11/2017 : envoyer proposition pour remplacement 1 copieur TOSHIBA pour fin 12 / 2017.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(639,'VPM FINANCES',1,NULL,NULL,0,NULL,'2022-05-13 10:02:44','2017-11-30 17:01:47',0,'FDS202012',NULL,'FRANÇOIS C1',NULL,'60 RUE BENJAMIN BAILLAUD','31500','TOULOUSE',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,54,NULL,'807523840','80752384000013','','','','','',NULL,2,NULL,NULL,NULL,1,0,NULL,'PL_HIGH',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_finances_0.jpg',NULL,NULL,NULL,NULL,'','','KARMA FINANCES',0,NULL,'',0,'',NULL,0,NULL),(640,'PRESTO TRAITEUR',1,NULL,NULL,0,NULL,'2021-01-06 14:43:56','2017-11-30 19:08:03',0,'PRB00166',NULL,NULL,NULL,'ZA de LARQUE','47130','MONTESQUIEU',49,1,'0553678724',NULL,'prestotraiteur.com/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,4,54,NULL,'497645820','','5629A','','','','',50000.00000000,3,NULL,'TUYAU AGAP PRO\n\n\n\nRDV le Vendredi 8 décembre 2017 - Signé\n\n\n\nPPR le 8/1/2020: Eu Mme Bernardet au téléphone. Ils ont vendus la société et soldé le copieur. RAF.',NULL,1,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(641,'TOULOUSE FINANCEMENT IMMOBILIER',1,NULL,NULL,0,NULL,'2022-02-04 07:21:20','2017-12-01 00:41:31',0,NULL,NULL,NULL,NULL,'6 rue d\' AUBUISSON','31000','TOULOUSE',33,1,'0562732323',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,54,NULL,'753122746','75312274600013','','','','','',10000.00000000,2,'Francois - C1',NULL,NULL,1,0,NULL,'PL_MEDIUM',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','MEILLEURS TAUX.COM',0,NULL,'',0,'',NULL,0,NULL),(642,'CARGO',1,NULL,NULL,0,NULL,'2019-06-25 16:54:37','2017-12-01 03:21:56',1,NULL,NULL,NULL,NULL,'ZAC DE SAINT MARTIN DU TOUCH\n\n6 AVENUE SAINT GRANIER','31300','TOULOUSE',33,1,'0534554565',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,57,NULL,'','48310855100027','','','','','',NULL,2,NULL,'Copain de ma cousine, connais les Scorraille gersois.\n\nfrère d\' Edouard FORZY la mélée numérique et de d\'Aimery FORZY patron de CARGO holding qui porte CENTRAKOR',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'centrakor-logo(2).jpg',NULL,NULL,NULL,NULL,NULL,NULL,'CENTRAKOR',0,NULL,NULL,0,'',NULL,0,NULL),(643,'LYCEE DEODAT DE SEVERAC',1,NULL,NULL,0,NULL,'2022-10-31 13:53:13','2017-12-01 05:37:53',1,'PRB00201',NULL,'JENNIFER C3 A4',NULL,'26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3','31076','TOULOUSE',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,73,NULL,'193100443','19310044300012','','','','','',NULL,0,'10% APIXIX',NULL,NULL,1,0,NULL,'',0,0,0,2,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(644,'GROUPE IMMOBILIER MERCURE FRANCE',1,NULL,NULL,0,NULL,'2019-05-29 15:03:34','2017-12-05 00:24:44',1,NULL,NULL,NULL,NULL,'9 PL PDT THOMAS WOODROW WILSON','31000','TOULOUSE',33,1,'0561215201',NULL,NULL,'contact@groupe-mercure.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,57,NULL,'','58080436700010','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(645,'MUTUELLE DU REMPART',1,NULL,NULL,0,NULL,'2022-05-13 09:19:27','2017-12-05 21:42:44',1,'PRBRP011816',NULL,'ROBERT C5 A1',NULL,'1 Rue d\'Austerlitz\r\nCS 27 261','31072','TOULOUSE Cedex 6',33,1,'0970828180',NULL,'www.mutuelledurempart.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,64,NULL,'776950537','','6512Z','','','','',NULL,2,NULL,'RDV de conclusion le vendredi 23 février.\r\n\r\nContrat d\'assistance mis en place au 1er janvier 2021.\r\n\r\nRDV COPIL le mercredi 20 janvier 2021 en visio.',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'rempart[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(646,'GARAGE THOREL',1,NULL,NULL,0,NULL,'2019-06-25 16:54:59','2017-12-05 22:13:48',0,NULL,NULL,NULL,NULL,'44 Avenue de la Marne','47520','LE PASSAGE',49,1,'0553969749',NULL,'www.peugeot-thorel-47.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,54,NULL,'433194578','43319457800012','','','','','',300000.00000000,2,NULL,'Tuyau Pierre ALLAMELLE (OCEANE)\n\n\n\nRDV le vendredi 8 décembre 2017.\n\n\n\nA fait le tour du marché. RAF',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'peugeot_concessionnaire2[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(647,'LA PIE VERTE',1,NULL,NULL,0,NULL,'2019-05-29 15:06:10','2017-12-06 23:40:13',0,NULL,NULL,NULL,NULL,'9 avenue LATECOERE','31700','CORNEBARRIEU',33,1,'0561852558',NULL,'www.lapieverte.com','lapieverte@apprentis-auteuil.org',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'775688799','','','','','','',NULL,2,NULL,'Tuyau Pierre ALLAMELLE (OCEANE)\n\n\n\nRDV 22 janvier 2018\n\n\n\nAccord cadre Orphelins d\'Auteuil. RAF',NULL,2,0,NULL,'PL_LOW',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Apprentis d\'Auteuil',0,NULL,NULL,0,'',NULL,0,NULL),(648,'EASY TRI',1,NULL,NULL,0,NULL,'2019-05-29 15:08:26','2017-12-07 00:11:57',0,NULL,NULL,NULL,NULL,'CENTRE DE GROS\n\n4 rue André CLOU','31100','TOULOUSE',33,1,'0534568611',NULL,'www.easytri.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,54,NULL,'509606364','50960636400024','3811Z','','','','',16000.00000000,2,NULL,'Rencontre CPME le 30 novembre 2017.\n\n\n\nRDV le 14 décembre 2017.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'l[1].jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(649,'COLAS CUISINE',1,NULL,NULL,0,NULL,'2019-05-29 15:09:00','2017-12-07 00:19:07',1,NULL,NULL,NULL,NULL,'21 RUE ALFRED SAUVY','31270','CUGNAUX',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,'','82466317300014','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(650,'CAPITOLE FINANCE-TOFINSO',1,NULL,NULL,0,NULL,'2019-05-28 08:14:58','2017-12-07 00:24:52',1,NULL,NULL,NULL,NULL,'2839 LA LAURAGAISE','31670','LABEGE',33,1,'0562241212',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,56,NULL,'','43395291800038','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(651,'TRANSPORTS A. FAUR',1,NULL,NULL,0,NULL,'2019-05-28 18:16:23','2017-12-07 17:27:02',1,NULL,NULL,NULL,NULL,'18 IMPASSE CAMILLE LANGLADE','3110','TOULOUSE',33,1,'0561402774',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,54,NULL,'395350358','39535035800036','','','','','',NULL,0,NULL,'copain BNI entolosa  Adrien Rodriguez la maison du ganable',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(652,'EMBAL MAG',1,NULL,NULL,0,NULL,'2020-02-27 16:28:52','2017-12-11 19:53:06',0,NULL,NULL,NULL,NULL,'1 CHEMIN DE L HOBIT','31790','ST SAUVEUR',33,1,'0561355954',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'341865103','34186510300046','','','','','',NULL,3,NULL,'BNI ENTOLOSA',NULL,1,0,NULL,'PL_HIGH',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(653,'BIEN VIVRE EN LAURAGAIS',1,NULL,NULL,0,NULL,'2019-05-29 08:27:22','2017-12-12 01:50:40',0,NULL,NULL,NULL,NULL,'18 Rue Edgar QUINET','31290','VILLEFRANCHE DE LAURAGAIS',33,1,'0534661218',NULL,NULL,'gratienne.davezies@o2.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'810493734','','','','','','',15000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'O2',0,NULL,NULL,0,'',NULL,0,NULL),(654,'CENTRE SOCIAL INTERENTREPRISES REGIONS SUD-OUEST - CSIERESO',1,NULL,NULL,0,NULL,'2019-05-29 08:28:09','2017-12-13 02:12:50',1,NULL,NULL,NULL,NULL,'46 Route De Narbonne Opus Verde - Batiment G','31320','AUZEVILLE TOLOSANE',33,1,'0562471847',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,92,NULL,'','31774946300038','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_LOW',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-header1.png',NULL,NULL,NULL,NULL,NULL,NULL,'CSIERESO',0,NULL,NULL,0,'',NULL,0,NULL),(655,'ADL IMMOBILIER',1,NULL,NULL,0,NULL,'2019-05-29 08:28:33','2017-12-14 23:58:03',0,'FDS201805',NULL,NULL,NULL,'22, Bis rue Honore Serres','31015','TOULOUSE',33,1,'0561772700',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'301169116','30116911600169','','','','','',NULL,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(656,'SOCIETE DE GESTION MERIDIONALE',1,NULL,NULL,0,NULL,'2021-06-14 12:36:29','2017-12-20 16:31:37',0,NULL,NULL,NULL,NULL,'44 ALLEE DE BARCELONE','31000','TOULOUSE',33,1,'0561115256',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'','65080151700014','','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(657,'GB STRATEGIES',1,NULL,NULL,0,NULL,'2023-03-03 09:31:31','2017-12-20 16:42:30',1,NULL,NULL,NULL,NULL,'776 chemin Parro','31660','BUZET SUR TARN',33,1,NULL,NULL,NULL,'j.guilbaud@clbconseils.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'822713855','','','','','','FR51822713855',1000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','CLB CONSEILS',0,NULL,'',0,'',NULL,0,NULL),(658,'EHPAD AUGUSTIN LABOUILHE',1,NULL,NULL,0,NULL,'2022-10-31 13:38:49','2018-01-03 17:02:11',0,NULL,NULL,NULL,NULL,'Avenue Augustin LABOUILHE','31650','SAINT-ORENS DE GAMEVILLE',33,1,'0562884488',NULL,'www.ehpad-saint-orens.fr','secretariat.labouilhe@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,NULL,NULL,'263100059','26310005900017','8710A','','','','',NULL,1,NULL,'Tuyau AGAP PRO\n\n\n\nTel 2ème quinzaine de janvier 2018\n\nTel le 26/2/18 : Absente - rappeler',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'31-6721_LF[1].jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(659,'PREST',1,NULL,NULL,0,NULL,'2020-03-27 09:27:37','2018-01-03 23:05:54',0,NULL,NULL,NULL,NULL,'13 Place du Capitole','31000','TOULOUSE',33,1,'0561731700',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'798007464','79800746400026','','','','','',5000.00000000,0,NULL,'De Bonnes relations grâce au BSCR mais il a changé son parc en 2017.\n\n\n\nJe pense qu\'il y a quelque chose à faire mais je dois laisser quelqu\'un d\'autres y aller à ma place, le courant est mal passé durant mes appels\n\n\n\nRelancer en 2020',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Prest .png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(660,'MOZZER SIGNAL',1,NULL,NULL,0,NULL,'2020-03-27 09:27:02','2018-01-03 23:10:10',0,NULL,NULL,NULL,NULL,'10 Chemin des caminolles','31120','PORTET SUR GARONNE',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'790583348','79058334800038','','','','','',100000.00000000,0,NULL,'Rappeler début 2020, grosse boîte et les contrats se termineront 1 an plus tard\n\n\n\nMembre CPME 31',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'TRAIL-2016-Sponsor-Mozerr.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(661,'MADAME NICOLE BABEAU',1,NULL,NULL,0,NULL,'2019-05-29 08:41:48','2018-01-04 18:46:51',1,NULL,NULL,NULL,NULL,'22 rue Lafayette','31000','TOULOUSE',33,1,'0561123031',NULL,NULL,'babeau@jurisdefi.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,15,NULL,'','39771464300038','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Avocat',0,NULL,NULL,0,'',NULL,0,NULL),(662,'MONSIEUR MARC RAYMOND',1,NULL,NULL,0,NULL,'2019-05-29 08:42:14','2018-01-09 20:35:28',1,NULL,NULL,NULL,NULL,'30 RUE VALADE','31000','TOULOUSE',33,1,'0561221148',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,15,NULL,'','32982574900016','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Architecte',0,NULL,NULL,0,'',NULL,0,NULL),(663,'AGENCE A',1,NULL,NULL,0,NULL,'2023-04-24 07:57:39','2018-01-09 23:46:11',0,NULL,NULL,NULL,NULL,'7 Chemin Maurice','31500','TOULOUSE',33,1,'0561119921',NULL,'https://www.agencea-agenced.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,54,NULL,'489599167','48959916700017','','','','','',5000.00000000,2,NULL,'RDV du 10 janvier - Robert et Tanguy\n\n\n\nBon RDV - doit négocier ses engagements avec VELA (engagé sur 9 000 pages / trim - réalise 4 000)',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,6,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Agence A.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(664,'ONSIL',1,NULL,NULL,0,NULL,'2019-05-29 08:43:09','2018-01-10 17:10:20',0,'PRB0167',NULL,NULL,NULL,'4 rue Alaric II','31000','TOULOUSE',33,1,'0562300078',NULL,'www.onsil.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,100,84,NULL,'307582254','','9411Z','','','','',NULL,2,NULL,'Tuyau Didier MATHIEU (10%)\n\n\n\nRDV le jeudi 25 janvier à 11h00.',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-ONSIL[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'Organisation Nationale Syndicat Infirmiers Libéraux',0,NULL,NULL,0,'',NULL,0,NULL),(665,'MAIRIE DE L\'ISLE EN DODON',1,NULL,NULL,0,NULL,'2019-05-29 08:43:32','2018-01-11 00:32:45',1,NULL,NULL,NULL,NULL,'Place du château','31230','L\'isle En Dodon',33,1,'0561945353',NULL,'www.lisleendodon.com/la-mairie/','mairie@mairie-lisleendodon.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Mairie 1.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(667,'AGEVIE',1,NULL,NULL,0,402,'2019-05-29 08:44:10','2018-01-11 16:12:00',0,NULL,NULL,NULL,NULL,'ZA du BREUIL\n\n850 rue Robert SCHUMAN','54850','MESSEIN',56,1,NULL,NULL,'www.agevie.com','contact@agevie.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,92,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(668,'MAIRIE DE SAUBENS',1,NULL,NULL,0,NULL,'2020-11-06 08:58:39','2018-01-11 17:32:02',0,NULL,NULL,NULL,NULL,'','31600','SAUBENS',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,'Rappeler début 2019, contrat se terminant début 2020',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(670,'MAIRIE DU FAUGA',1,NULL,NULL,0,NULL,'2020-11-06 08:56:39','2018-01-11 23:58:34',0,NULL,NULL,NULL,NULL,'1 Place de la Halle','31410','LE FAUGA',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,'Rappeler fin 2019\n\nContrat qui se termine en 2020\n\n\n\nTel le 28 nov 2019 : Viennent de signer.',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(671,'MAIRIE DE GIMONT',1,NULL,NULL,0,NULL,'2018-12-19 13:11:53','2018-01-12 22:11:54',0,'FDS201803',NULL,NULL,NULL,'85 Rue nationale','32200','GIMONT',33,1,'0562677002',NULL,NULL,'dgs@gimont.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,72,NULL,'213201478','','','','','','',NULL,0,NULL,'RDV avec Robert le 9 février 2018.\n\n\n\nParc vieillissant.\n\nN\'ont jamais passé de marché.\n\nIntéressés - doit en parler au maire.\n\n',NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo mairie Gimont.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(672,'CERFACS',1,NULL,NULL,0,NULL,'2020-05-12 14:07:59','2018-01-15 22:20:29',0,NULL,NULL,NULL,NULL,'42 Avenue Gaspard CORIOLIS','31100','TOULOUSE',33,1,'0561193131',NULL,'https://cerfacs.fr','secretar@cerfacs.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,62,NULL,'180089245','18008924500013','7219Z','','','','',NULL,2,NULL,'RDV de KAREN\r\n\r\nMardi 16 janvier 2018.\r\nTel le 5 février 2018 : doit voir son responsable informatique et me rappeler dans les jours qui viennent.\r\nParc KONICA 2014\r\n25/02/18 : Envoyé invitation papier séance Montjoie.\r\nTel le 31/5/18 :  absent rappeler lundi prochain.\r\nTel le 5 juin 2018 : ne donne pas suite\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logoCerfacs-500x121.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(673,'MAIRIE DE QUINT-FONSEGRIVES',1,NULL,NULL,0,NULL,'2022-12-13 16:44:53','2018-01-15 22:52:12',1,'PRB445',NULL,NULL,NULL,'Place de la Mairie','31130','QUINT-FONSEGRIVES',33,1,'0561240498','0561241802','www.quint-fonsegrives.fr','fabrice.igounet@mairie-quint-fonsegrives.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'213104458','','8411Z','','','','',NULL,3,NULL,'RDV de Pamela le 21/03/2022<br />\r\n<br />\r\nExcellent RDV<br />\r\nFiare offre pour copieurs, GED et téléphonie.<br />\r\nA suivre<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<span style=\"font-size:24px\">2018 : RDV de KAREN<br />\r\n<br />\r\nJeudi 25 janvier 2018<br />\r\nTel le 5 février 2018 :M. DANEZAN doit organiser un RDV avec l\'adjoint aux finances M. MENDES et me rappeler mercredi 7 février.<br />\r\n25/02/18 : Envoyé invitation papier séance Montjoie.<br />\r\n15/3/18 : tel : rappeler début avril après le budget<br />\r\nRDV le 4 avril 2018 avec M. SOLERA. Très bon RDV : en parle à ses adjoints et reprennent contact.<br />\r\nA suivre.<br />\r\n<br />\r\nRDV le 17 mai à 09h00 avec M. MENDEZ adjoint aux finances<br />\r\nTel le 14 juin : doit en discuter avec M. MENDEZ et le maire et me rappeler pour donner leur décision de faire ou pas.<br />\r\nTel le 13 juillet : n\'ont pas eu le temps de traiter le sujet. Me rappellent à la rentrée.<br />\r\nTel le 12 septembre : n\'ont pas eu le temps de traiter le sujet - rappeler début octobre<br />\r\nTel le 24 octobre 2018 : ont renégocié en IN SITU pour 4 ans... avec leurs 4 fournisseurs.<br />\r\n<br />\r\nBeaucoup de temps perdu pour rien...</span>',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'quint-fonsegrives[1].png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(674,'CGPI-SOGAB',1,NULL,NULL,0,NULL,'2019-05-29 08:49:36','2018-01-16 02:15:06',1,NULL,NULL,NULL,NULL,'38 RUE DES MARCHANDS','31000','TOULOUSE',33,1,'0534311800',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,54,NULL,'334922911','','','','','','',NULL,0,NULL,'client copy sud',NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(675,'VENTE IMMOBILIERE ACHAT',1,NULL,NULL,0,NULL,'2019-05-29 08:49:56','2018-01-16 16:59:20',1,NULL,NULL,NULL,NULL,'35 RUE PHARAON','31000','TOULOUSE',33,1,'0561532083',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,54,NULL,'323354746','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AGENCE VIA',0,NULL,NULL,0,'',NULL,0,NULL),(677,'ECOLE VIDAL SARL',1,NULL,NULL,0,NULL,'2020-07-28 13:01:54','2018-01-17 22:18:39',0,NULL,NULL,NULL,NULL,'11 rue du 11 Novembre 1918','31300','TOULOUSE',33,1,'0561331800',NULL,'www.isv.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,54,NULL,'387972060','','8559B','','','','',7622.45000000,3,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,NULL,NULL,'Enseignement supérieur VIDAL',0,NULL,NULL,0,'',NULL,0,NULL),(678,'MAPAERO',1,NULL,NULL,0,NULL,'2019-05-29 08:52:24','2018-01-17 22:32:58',1,NULL,NULL,NULL,NULL,'10 AV DE LA RIJOLE','09100','PAMIERS',10,1,'0534013401',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'387465750','','','','','','',NULL,1,NULL,'client KM suivi en géo',NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(679,'Association Aide Aux Insuffisants Rénaux (A.A.I.R)',1,NULL,NULL,0,NULL,'2019-05-29 08:52:41','2018-01-18 18:00:56',1,NULL,NULL,NULL,NULL,'10 imp Flambère','31300','TOULOUSE',0,1,'0561161104',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,92,NULL,'776952160','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAIR MIDI PYRENEES',0,NULL,NULL,0,'',NULL,0,NULL),(680,'TRANSPORTS PYRENEES COMMINGES',1,NULL,NULL,0,NULL,'2019-05-29 08:53:08','2018-01-19 17:58:07',0,NULL,NULL,NULL,NULL,'ZI DU TERROIR\n\n\n\nIMP GUTEMBERG','31140','SAINT-ALBAN',33,1,'0561353535',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,59,NULL,'304941214','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'TRANSPORTS DUFAUR',0,NULL,NULL,0,'',NULL,0,NULL),(681,'ALCIS GROUPE',1,NULL,NULL,0,NULL,'2019-06-19 08:33:56','2018-02-07 23:37:56',0,NULL,NULL,NULL,NULL,'9 chemin de Lancefoc','31130','FLOURENS',0,1,'0561833358',NULL,NULL,'mailtotransports@alcis-groupe.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,'491680724','','4939B','','','','',NULL,2,NULL,'Contrat COPY SUD\n\nCe sont fait avoir\n\nLe contrat a environ 2 ans soit depuis 2016\n\nA contacter cette année',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ALCIS.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(682,'JDC MIDI-PYRENEES SARL',1,NULL,NULL,0,NULL,'2019-05-29 08:55:16','2018-02-07 23:52:24',1,NULL,NULL,NULL,NULL,'PARC ACTIVITE DU CASSE\n\n14 RUE DU CASSE','31240','SAINT JEAN',33,1,'0562893344',NULL,NULL,'scahors@jdcmidipyrenes.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'350631073','','','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'jdc-mp.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(683,'CC ARCHITECTE',1,NULL,NULL,0,NULL,'2021-06-14 12:35:55','2018-02-08 19:02:56',0,NULL,NULL,NULL,NULL,'1 Place Maurice Genevoix','31700','BLAGNAC',0,1,'0615460373',NULL,NULL,'c.canut@ccarchitecte.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'521939454','52193945400018','','','','','',1000.00000000,2,NULL,'RDV obtenu avec Robert le 20/02 à 14h30\n\n1 photocopieur Ineo+224\n\nCliente Jennifer',NULL,2,0,NULL,'PL_HIGH',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'thE28M0SNX.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(685,'GRANT THORNTON',1,NULL,NULL,0,NULL,'2020-02-25 17:01:21','2018-02-09 00:01:59',0,NULL,NULL,NULL,NULL,'29 RUE DU PONT','92200','Neuilly sur Seine',94,1,NULL,NULL,'https://www.grantthornton.fr/fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,55,NULL,'632013843','63201384300701','','','','','',2297184.00000000,2,NULL,'J\'ai au Toulouse, Lyon et Paris au téléphone\n\n\n\nJ\'ai transmis tous les éléments à Laurent afin qu\'il puisse tenter quelque chose.',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'grant_thornton_france.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(686,'BH IMMOBILIER',1,NULL,NULL,0,NULL,'2019-05-29 08:57:12','2018-02-12 17:42:00',0,NULL,NULL,NULL,NULL,'43 avenue de Toulouse','31320','CASTANET TOLOSAN',33,1,'0534434203',NULL,'www.ladresse-castanet.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'519654115','51965411500020','6831Z','','','','',30000.00000000,3,NULL,NULL,NULL,1,0,NULL,'PL_HIGH',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_small[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'L\'Adresse',0,NULL,NULL,0,'',NULL,0,NULL),(687,'MANAGER',1,NULL,NULL,0,NULL,'2022-10-31 14:19:16','2018-02-13 18:43:05',1,NULL,NULL,NULL,NULL,'60 av du Chasselas','82200','MOISSAC',84,1,'0562073030',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,-1,57,NULL,'352047419','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','FENDT',0,NULL,'',0,'',NULL,0,NULL),(688,'SYMEXO',1,NULL,NULL,0,NULL,'2020-08-18 14:44:49','2018-02-15 15:49:46',0,'PRB0168',NULL,NULL,NULL,'2 rue André CITRÖEN','31130','BALMA',33,1,'0970264014',NULL,'www.synox-group.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,59,NULL,'808575088','80857508800014','6202B','','','','',174000.00000000,2,NULL,'Soirée MEDEF du 8 février 2018.\n\n\n\nRDV le 16 février 2018. Copieur COPY SUD. Paye cher.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaad.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(689,'LYCEE D\'ENSEIGNEMENT PROFESSIONNEL AGRICOLE ET HORTICOLE PRIVE',1,NULL,NULL,0,NULL,'2019-05-29 08:59:57','2018-02-15 17:00:12',0,NULL,NULL,NULL,NULL,'21 Avenue de Villefranche','12390','RIGNAC',13,1,'0565645040',NULL,'www.lycee-rignac.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,2,NULL,'Tuyau Michel RAYSSAC (10%)\n\n\n\nRDV le 9 mars 2018\n\n\n\nDirectrice absente. Reçu par son époux : technicien - RAF',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'cloud-lycee-agricole-et-horticole-prive-rignac-12-small[1].png',NULL,NULL,NULL,NULL,NULL,NULL,'Ensemble Scolaire RIGNAC-MONBAZENS',0,NULL,NULL,0,'',NULL,0,NULL),(690,'INTELEC',1,NULL,NULL,0,NULL,'2020-07-17 15:53:26','2018-02-24 01:49:07',0,NULL,NULL,NULL,NULL,'1 rond point de Flotis','31240','SAINT JEAN',33,1,'0562891542','05628903',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'501825368','','4321A','','','','',NULL,3,NULL,'Ancien client VELA\r\n\r\nVu en rdv lundi 19 février.\r\n\r\nOuvert à bosser avec moi.\r\n\r\n\r\nDOSSIER FINANCÉ CHEZ AXIALEASE',NULL,1,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'intelec.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(691,'OVERTIME ASSURANCES',1,NULL,NULL,0,NULL,'2019-05-29 09:00:59','2018-02-24 01:56:21',1,NULL,NULL,NULL,NULL,'1 rond point de Flotis','31240','SAINT JEAN',33,1,'0561105840',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,'511295818','','6622Z','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(693,'AGAPEI',1,NULL,NULL,0,NULL,'2020-02-03 16:19:58','2018-02-24 17:48:28',1,NULL,NULL,NULL,NULL,'8 place Alfonse Jourdain','31000','TOULOUSE',0,1,'0534413870',NULL,NULL,'siege-social@agapei.asso.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,100,NULL,NULL,'529784225','','8810C','','','','',NULL,2,NULL,'Vu Denis CHEVALLIER  le 23 février 2018\r\n\r\nPar l\'intermediaire de David Mixah\r\n\r\nDoit nous mettre en relation avec la secrétaire général madame Cammas du siège.\r\n\r\nRobert : transmis présentation à madame DIEBER le 27/01/2020.\r\nTel le 03/02/2020 : a transmis au siège. Me contacteront si intéressés.\r\n\r\n',NULL,2,0,NULL,'PL_LOW',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AGAPEI.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(694,'GROUPE FABRE',1,NULL,NULL,0,NULL,'2022-10-31 14:19:27','2018-02-24 17:56:30',1,NULL,NULL,NULL,NULL,'Route d\'Espalion','12850','ONET LE CHATEAU',13,1,'0565340023',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,-1,NULL,NULL,'329337398','','4511Z','','','','',NULL,1,NULL,'Mise en relation Nicolas CHABBAL ( 10%)\r\n\r\nJ\'ai laissé un message ce jour à Gaetan Rous 8/10/21 au 05.65.67.04.10 (site de Rodez)',NULL,2,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'GROUPE FABRE.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(695,'LG AUTOMOBILES',1,NULL,NULL,0,NULL,'2022-10-31 14:19:37','2018-02-24 18:06:38',1,NULL,NULL,NULL,NULL,'151 Chemin de la Passio Vella','66000','PERPIGNAN',68,1,'0468612293',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,-1,NULL,NULL,'482414323','','7010Z','','','','',NULL,1,NULL,'Mise en relation épouse de Nicolas CHABBAL (10%)',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LG AUTO.png',NULL,NULL,NULL,NULL,'','','GROUPE GARCIA',0,NULL,'',0,'',NULL,0,NULL),(696,'SAS TRADE CENTER LOGISTIC',1,NULL,NULL,0,NULL,'2019-05-29 09:06:19','2018-02-27 21:42:39',1,NULL,NULL,NULL,NULL,'Zi larrieu polis\n\n6 av gutenberg','31120','PORTET SUR GARONNE',33,1,'0534554565',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,57,NULL,'508672987','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SAS TCL',0,NULL,NULL,0,'',NULL,0,NULL),(697,'LYCÉE MONTEIL',1,NULL,NULL,0,NULL,'2023-03-30 07:38:41','2018-03-01 02:54:25',1,NULL,NULL,'JENNIFER C3 A4',NULL,'14 rue Carnus - Cedex 9','12034','RODEZ',13,1,'0565672500',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'191200245','19120024500022','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(698,'SN DIFFUSION',1,NULL,NULL,0,NULL,'2022-10-31 14:19:49','2018-03-01 19:29:53',1,NULL,NULL,NULL,NULL,'Rond point de gallagues','81380','LESCURE D\'ALBIGEOIS',83,1,'0563477123',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'353389554','','','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(699,'STUDIO BOUCHARD',1,NULL,NULL,0,NULL,'2020-02-27 16:29:34','2018-03-02 01:34:16',0,NULL,NULL,NULL,NULL,'Centre commercial O CASTEL - Route de Villasavary','11400','CASTELNAUDARY',12,1,'0468231501',NULL,NULL,'happydaysphoto@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'441966470','','7420Z','','','','',71500.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(700,'STRANIC',1,NULL,NULL,0,NULL,'2019-05-29 09:18:01','2018-03-02 01:43:05',0,'RP0118006',NULL,NULL,NULL,'120 Chemin de la Vedière','30920','CODOGNAN',32,1,'0466887592',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'502425259','50242525900012','','','','','',250000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(701,'MAIRIE DE VILLEMUR SUR TARN',1,NULL,NULL,0,NULL,'2022-09-19 09:57:00','2018-03-05 16:24:28',1,NULL,NULL,NULL,NULL,'Place Charles Ourgaut','31340','VILLEMUR SUR TARN',33,1,'0561376120',NULL,NULL,'informatique@valaigo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,'Vu en rdv le 7/12/17 \n\nRdv pris par Karen\n\nMe DUMOND est référente informatique de la mairie et de la com de com\n\nAujourd\'hui il y a 3 fournisseurs en place:\n\nLMS\n\nSEREIB\n\nRICOH\n\nElle souhaite arriver à un echo terminus.\n\n\n\nLa recontacter en mai-juin.\n\n\n\n\n\nEu au tel le 9.03.19:\n\nOn préféré le faire de leurs côtés car ils avaient 3 personnes dessus dont une personne embauchée pour les marchés publics.\n\n\n\nLe nouveau marché sera en ligne fin mars 2019 sur l\'ensemble du parc. Loc 5 ans',NULL,2,0,NULL,'PL_NONE',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'MAIRIE DE VILLEMUR.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(702,'MAIRIE DE BUZET SUR TARN',1,NULL,NULL,0,NULL,'2021-06-14 12:35:40','2018-03-05 16:36:39',0,NULL,NULL,NULL,NULL,'Place de la Mairie','31660','BUZET SUR TARN',33,1,'0534265080','0534265081',NULL,'accueil@buzet-sur-tarn.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,'RDV Tanguy le 25/01/18\n\n\n\n5 MFP Ricoh depuis 2015\n\nLoc 5 ans\n\nTravaillent avec eux depuis longtemps, pas de mise en concurrence.\n\nDoivent me faire passer les contrats pour potentiel d\'économie.\n\nRelancer Madame PROUHA de la comptabilité\n\n\n\nrdv le 17/5/18 pour faire un point.\n\nMonsieur Joviado est intéressé mais attention à sa comptable qui a l\'air d\'avoir du poids dans les décisions\n\n\n\nDate début 7/3/2017   date fin 7/3/2022\n\nPotentiel d\'économie annoncé : 20 000 € net sur 5 ans\n\n\n\nLettre de mission envoyée le 20/5/2018\n\n\n\nRdv avec le maire fait 28.03.19 (intéressé) a relancer',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(703,'MAIRIE DE BRUGUIERES',1,NULL,NULL,0,NULL,'2022-09-19 06:27:41','2018-03-05 16:41:18',0,NULL,NULL,NULL,NULL,'Place de la République','31150','BRUGUIERES',33,1,'0562229933',NULL,NULL,'carine.rey@mairie-bruguieres.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,'Vu en rdv le 2/10/18\n\n\n\nTrès intéressée. Doit m\'envoyer des factures pour pré diag.\n\nLe marché actuel se termine fin 2020. 12 MFP sur 4 ans\n\n\n\nOn fait une prolongation sur 2 ans suppl soit 2022\n\n\n\nA revoir en début 2022 mais l \'appeler de temps en temps avant pour pas perdre le contact',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'BRUGUIERES.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(704,'SCP PAMPONNEAU PERROUIN BELLEN-ROTGER',1,NULL,NULL,0,NULL,'2022-05-13 09:36:48','2018-03-05 16:51:38',1,'GB/15032018',NULL,'JENNIFER C1',NULL,'18 Boulevard Carnot','81000','ALBI',83,1,'0563481921','0563485838','https://www.avocat-albi.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,65,NULL,'380922336','','','','','','',164480.00000000,2,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(705,'THIERRY DELAYE, EMMANUELLE BONAMI-SOURIAC ET SEVERINE LAPEYRE',1,NULL,NULL,0,NULL,'2019-05-29 09:19:36','2018-03-05 18:24:12',1,NULL,NULL,NULL,NULL,'Batiment d\n\n109 av de lespinet','31000','TOULOUSE',33,1,'0562304320',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,100,65,NULL,'776941676','','','','','','',NULL,0,NULL,'Copain école',NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'HUISSIERS DE JUSTICE ASSOCIES',0,NULL,NULL,0,'',NULL,0,NULL),(706,'FEDERATION COMPAGNONNIQUE DES METIERS DU BATIMENT - FCMB',1,NULL,NULL,0,NULL,'2022-10-31 14:12:08','2018-03-05 18:33:26',1,NULL,NULL,NULL,NULL,'188 route de Revel','31400','TOULOUSE',NULL,1,'0562474177',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,92,NULL,'403425127','','','','','','',NULL,0,NULL,'vu bni entolosa janvier 2018\n\ninviter 19 mars',NULL,2,0,NULL,'',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Compagnon du Tour de France',0,NULL,'',0,'',NULL,0,NULL),(707,'MUTUELLE NATIONALE DES SAPEURS POMPIERS',1,NULL,NULL,0,NULL,'2019-05-29 09:23:37','2018-03-09 18:53:33',1,NULL,NULL,NULL,NULL,'6 bd deodat de severac','31770','COLOMIERS',33,1,'0562135643',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,82,NULL,'776949760','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'MNSP-coul-2.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(708,'NET IMPRESSION',1,NULL,NULL,0,NULL,'2021-06-14 12:34:58','2018-03-09 21:12:57',0,NULL,NULL,NULL,NULL,'21 av etienne billieres','31300','TOULOUSE',33,1,'0562480317',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,54,NULL,'481534113','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(709,'EQUATION',1,NULL,NULL,0,NULL,'2020-05-12 14:06:02','2018-03-10 00:19:06',0,NULL,NULL,NULL,NULL,'3006 LA LAURAGAISE','31670','LABEGE',33,1,'0562711111',NULL,'www.equationautomobiles.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,2,NULL,'Partenaire BSCR\r\n\r\nParc SHARP\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Concessionnaire BMW',0,NULL,NULL,0,'',NULL,0,NULL),(710,'BMC 81',1,NULL,NULL,0,NULL,'2022-11-18 09:24:55','2018-03-10 18:06:49',0,NULL,NULL,NULL,NULL,'1614 route de Réalmont','81300','GRAULHET',83,1,'0563792220','0563339146',NULL,'contact@bmc81.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'804456580','','4399B','','','','',NULL,3,NULL,'Nouveau gérant BMC depuis le 21.03.2019\n\nMr GALY Guillaume\n\n06.37.86.12.51',NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'BMC81.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(711,'BARDE PROFILS',1,NULL,NULL,0,NULL,'2022-11-18 09:24:12','2018-03-10 18:12:30',0,'GB08032018',NULL,NULL,NULL,'55 avenue de Graulhet','81120','LABOUTARIE',NULL,1,'0563420343',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'823664917','','2550B','','','','',NULL,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'BARDE PROFILS.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(712,'REDIFIN',1,NULL,NULL,0,NULL,'2021-11-20 10:22:37','2018-03-10 18:20:42',0,'GB/22032018',NULL,NULL,NULL,'130 rue Galilée - Immeuble les Triades - Bat B','31670','LABÈGE',33,1,'0561574434','0587720067','redifin-courtage.fr/','contact@redifin-courtage.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'511529505','','6619B','','','','',1000.00000000,1,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'REDIFIN.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(713,'SALESSE & ASSOCIES',1,NULL,NULL,0,NULL,'2019-05-29 09:25:55','2018-03-10 18:24:04',1,NULL,NULL,NULL,NULL,'3 place de Boulogne - Bat D','31000','TOULOUSE',0,1,'0562301320',NULL,NULL,'avocat@salesse-associes.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'443425996','','6910Z','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(714,'VERDONE',1,NULL,NULL,0,NULL,'2019-05-29 09:26:48','2018-03-10 18:29:42',1,NULL,NULL,NULL,NULL,'5 chemin des Silos - PA Le Chapitre','31100','TOULOUSE',33,1,'0562200820',NULL,NULL,'verdone@verdone.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,'348097106','','4321A','','','','',NULL,2,NULL,'Contact maman\n\nRdv fait le 28/05/2018\n\n\n\nOk pour pré diagnostic, elle doit m\'envoyer des factures de consommables\n\n\n\n9 imprimantes  HP P2035',NULL,2,0,NULL,'',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(715,'BISCUITERIE VITAL',1,NULL,NULL,0,NULL,'2019-05-29 09:28:26','2018-03-13 23:48:45',0,NULL,NULL,NULL,NULL,'Ld lieu dit les lanes','31220','MARTRES TOLOSANE',33,1,'0561988005',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,57,NULL,'334608908','','','','','','',NULL,3,NULL,'client RICOH signé par Kathia',NULL,2,0,NULL,'PL_NONE',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_vital.gif',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(716,'AXSENS',1,NULL,NULL,0,NULL,'2019-05-29 09:29:16','2018-03-14 17:26:22',1,NULL,NULL,NULL,NULL,'20 imp camille langlade','31100','TOULOUSE',33,1,'0534612025',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'481804771','','','','','','',NULL,1,NULL,'vu au DYNABUY mars 2018 Audi Escalquens\n\n',NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(717,'MANATOUR',1,NULL,NULL,0,NULL,'2019-05-29 09:30:08','2018-03-14 22:43:02',1,NULL,NULL,NULL,NULL,'6 Rue Roger Beteille','31700','BLAGNAC',33,1,'0534394200',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,57,NULL,'493359673','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(718,'COZYNERGY',1,NULL,NULL,0,NULL,'2019-05-29 09:30:50','2018-03-20 23:46:58',1,NULL,NULL,NULL,NULL,'58 rue andre vasseur','31200','TOULOUSE',33,1,'0978230963',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'79922514','','','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-COZYNERGY-sans-baseline-2.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(719,'1913 (Groupe BOUYGUES Telecom)',1,NULL,NULL,0,NULL,'2019-08-20 12:02:16','2018-03-26 17:02:50',0,NULL,NULL,NULL,NULL,'140 Rue Carmin','31670','LABEGE',33,1,'0140523000',NULL,NULL,'itto.benbahou@1913.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,59,NULL,'481422475','48142247500113','','','','','',294450.00000000,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo 1913.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(720,'Etude de Maître Céline GELIS',1,NULL,NULL,0,NULL,'2022-11-18 09:29:48','2018-03-26 17:19:03',0,NULL,NULL,NULL,NULL,'126 grande rue Saint-Michel','31000','TOULOUSE',33,1,'0678713827',NULL,NULL,'celine.gelis11@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,15,NULL,'837635184','83763518400018','6910Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(721,'MGB FORMATION',1,NULL,NULL,0,NULL,'2019-05-06 16:57:56','2018-03-26 19:30:19',1,NULL,NULL,NULL,NULL,'5 imp saint aubin','31000','TOULOUSE',33,1,'0561990647',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'351829478','','','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Toulouse_MARGEVERLAI.png',NULL,NULL,NULL,NULL,NULL,NULL,'Marge verlair',0,NULL,NULL,0,'',NULL,0,NULL),(722,'BAB CONCEPT (ARTHUR BONNET)',1,NULL,NULL,0,NULL,'2020-03-27 09:20:43','2018-03-29 17:30:11',0,NULL,NULL,NULL,NULL,'10 rue Raymond Grimaud','31700','BLAGNAC',33,1,'0561719891',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,54,NULL,'493016141','49301614100019','','','','','',9900.00000000,1,NULL,'J\'ai appelé en Mars 2018 pour l\'inviter à la journée au Domaine Montjoie, il n\'a pas pu être présent \n\nMais il est intéressé et il faut Rappeler fin 2021 quand il sera temps de changer de matériel',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(723,'LES DUCS DE GASCOGNE',1,NULL,NULL,0,NULL,'2019-05-06 16:58:41','2018-03-30 14:42:21',1,NULL,NULL,NULL,NULL,'Rte de mauvezin','32200',NULL,0,1,'0562678751',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,57,NULL,'395620107','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement duc.png',NULL,NULL,NULL,NULL,NULL,NULL,'Ducs de gascogne',0,NULL,NULL,0,'',NULL,0,NULL),(724,'OWEO SERVICES',1,NULL,NULL,0,NULL,'2020-05-12 14:04:10','2018-03-30 16:51:22',0,NULL,NULL,NULL,NULL,'261 Chemin de Bègue','31820','PIBRAC',33,1,'0967166521',NULL,'oweogpe.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,57,NULL,'797847241','79784724100032','','','','','',60000.00000000,1,NULL,'Robert connaît Bruno DEVIS, le contrat a démarré début 2017.\r\n\r\nIl a été invité à la journée au Domaine Montjoie mais n\'a pas pu venir \r\nPlusieurs appels de ma part, Commercial très sympa et intéressé \r\n\r\nJe pense que je peux rappeler début 2020.\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Oweo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(725,'MIDI PYRENEES VEHICULES INDUSTRIELS NORD',1,NULL,NULL,0,NULL,'2022-05-13 09:18:17','2018-03-31 00:57:12',1,'GB/02072018',NULL,'JENNIFER C3',NULL,'95 rte Paris, 31152 FENOUILLET CEDEX','31150','FENOUILLET',33,1,'0562759100',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'498747864','','','','','','',100000.00000000,2,NULL,'RDV 12/04 à 9 heures\n\nFait partie du groupe ALVAREZ',NULL,1,0,NULL,'',0,0,0,2,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'alvarez.jpg',NULL,NULL,NULL,NULL,'','','RENAULT TRUCK',0,NULL,'',0,'',NULL,0,NULL),(726,'GSF GROUPE',1,NULL,NULL,0,NULL,'2019-05-06 17:00:27','2018-03-31 17:13:18',1,NULL,NULL,NULL,NULL,'1 place Saint-Lous - BP1273','11492','CASTELNAUDARY',12,1,'0468943947',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'443750633','','','','','','',200000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(727,'SOCAFNA',1,NULL,NULL,0,NULL,'2019-05-06 17:00:45','2018-03-31 17:21:49',1,NULL,NULL,NULL,NULL,'24 allée de Provence - BP55128','66031','PERPIGNAN',68,1,'0468682696',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'428195192','','','','','','',380432.00000000,3,NULL,NULL,NULL,2,0,NULL,'PL_LOW',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(728,'Société d\'équipement de la région Montpellièraine',1,NULL,NULL,0,NULL,'2019-05-06 17:01:56','2018-03-31 17:36:48',1,NULL,NULL,NULL,NULL,'45 place Ernest Granier - CS29502','34960','MONTPELLIER',36,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,62,NULL,'538269127','','','','','','',NULL,3,NULL,'Intérêt pour Audit en Octobre 2018\n\nParc imprimante onéreux (HP 551 Color)\n\nCANON (distributeur ELB)\n\nXEROX (SCANDOC)',NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'SERM.png',NULL,NULL,NULL,NULL,NULL,NULL,'SERM',0,NULL,NULL,0,'',NULL,0,NULL),(729,'NOVILIS IMMOBILIER',1,NULL,NULL,0,NULL,'2019-05-06 17:02:13','2018-03-31 17:49:29',1,NULL,NULL,NULL,NULL,'4 chemin de Bégou','31150','LESPINASSE',33,1,'0561741236',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'400158382','40015838200053','','','','','',10000.00000000,0,NULL,'Rencontré à l\'ARIAC de REVEL. Client COPY SUD\n\na Relancer Avril 2018',NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'novilis-immobilier-tournefeuille-tournefeuille-13956493891.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(730,'CANON France - Région Sud-Est',1,NULL,NULL,0,NULL,'2019-04-26 11:11:39','2018-03-31 17:53:57',1,NULL,NULL,NULL,NULL,'290 Avenue Galilée','13290','AIX EN PROVENCE',14,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Canon_Logo_350_tcm79-959888.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(731,'TRIUMPH ADLER',1,NULL,NULL,0,NULL,'2019-04-26 11:25:46','2018-03-31 18:00:04',1,NULL,NULL,NULL,NULL,'6 avenue du Gué Langlois','77600','MARNE LA VALLEE',78,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'2595f60ba1e9bfce97288994bab5185a.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(732,'COTEG & AZAM ASSOCIES',1,NULL,NULL,0,NULL,'2019-05-06 17:02:37','2018-04-03 15:50:03',1,NULL,NULL,NULL,NULL,'25 rue de Metz - BP 61401','31014','TOULOUSE Cedex 6',33,1,'0534453000','0534453001','www.coteg-azam.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,'680802352','','6910Z','','','','',NULL,1,NULL,'Très bon contact avec Florence\n\nAdhérente MEDEF\n\nContrat en cours depuis 2016.\n\n\n\nVu Stéphane ami d\'Eric Chauvin au resto en Marge de notre tour de France le 23.04.19.\n\nVa me mettre en relation avec son associé qui s\'en occupe.\n\nIls étaient avant chez IXEO depuis très longtemps et on changé de fournisseur car ils payaient trop cher.',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'COTEG.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(733,'DDS ASSISTANCE',1,NULL,NULL,0,402,'2020-12-07 15:47:42','2018-04-03 16:18:53',0,NULL,NULL,NULL,NULL,'1 Esplanade François BARALE\r\n\r\nCS 61605','25041','BESANCON',27,1,'0381525125','0381517511','www.dds-fc.org','dds@dds-fc.org',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'509467726','50946772600014','7729Z','','','','FR 89 509 467 726',5550000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'dds.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(734,'ADIR ASSISTANCE',1,NULL,NULL,0,402,'2019-03-08 14:20:15','2018-04-03 16:36:29',0,NULL,NULL,NULL,NULL,'Parc d\'activité des Hauts Champs\n\nRoute de DIEPPE','76230','ISNEAUVILLE',78,1,'0235925350','0265925351','www.adir-assistance.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'444698849','44469884900049','7729Z','','','','FR 75 444 698 849',3707138.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ADIR.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(735,'SADIR ASSISTANCE',1,NULL,NULL,0,402,'2018-05-02 12:45:47','2018-04-03 16:57:01',0,NULL,NULL,NULL,NULL,'2 Place Pierre POTIER\n\nCS 40623','31106','TOULOUSE CEDEX 6',33,1,'0562884334','0562884432','www.sadir-assistance.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'444678122','44467812200086','7729Z','','','','FR 71 444 678 122',5249980.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sadir.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(736,'ALISEO',1,NULL,NULL,0,402,'2019-03-08 14:21:41','2018-04-03 17:14:39',0,NULL,NULL,NULL,NULL,'24 rue Léon GAUMONT\n\nCS80261','44702','ORVAULT Cedex',46,1,'0969397530',NULL,'www.aliseo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'451314991','45131499100014','7729Z','','','','FR 70 451 314 991',8786340.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aliseo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(737,'S2A SANTE',1,NULL,NULL,0,402,'2019-03-08 14:24:19','2018-04-03 17:37:31',0,NULL,NULL,NULL,NULL,'23 rue RASPAIL','94200','IVRY SUR SEINE',96,1,'0969322697',NULL,'www.s2asante.com','contact@s2asante.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'529747362','52974736200026','4774Z','','','','FR 15 529 747 362',1509000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'S2A.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(738,'AIR A DOMICILE',1,NULL,NULL,0,402,'2019-03-08 14:21:21','2018-04-03 17:48:42',0,NULL,NULL,NULL,NULL,'52 rue Jacques MUGNIER','68200','MULHOUSE',70,1,'0389607060','0389600443','www.airadomicile.com','air@air-domicile.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,56,NULL,'479893398','47989339800012','7729Z','','','','FR 95 479 893 398',2000000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'air.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(739,'H2AD',1,NULL,NULL,0,402,'2022-05-12 12:50:58','2018-04-03 18:00:05',1,NULL,NULL,'JENNIFER C3',NULL,'7 Parc Technologique METROTECH','42650','SAINT JEAN BONNEFONDS',44,1,'0477535870','0477535872','www.h2ad.net',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'478245897','47824589700077','8810A','','','','FR 33 478 245 897',6514268.00000000,0,'Apporteur 10% DSI IOM)',NULL,NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'H2AD.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(740,'T6 GROUPE',1,NULL,NULL,0,NULL,'2019-05-06 17:04:07','2018-04-05 00:32:41',1,NULL,NULL,NULL,NULL,'30 avenue Léon Jouhaux','31140','Saint Alban',33,1,'0534422850','0561476618',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,NULL,NULL,'508001955','','5229B','','','','',NULL,2,NULL,'Ancien client VELA\n\nContact MO\n\nContacter Faustine en septembre 2018',NULL,2,0,NULL,'PL_LOW',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'T6.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(741,'COMMUNAUTE DE COMMUNES GRAND SUD TARN ET GARONNE',1,NULL,NULL,0,NULL,'2022-10-25 16:40:49','2018-04-06 00:33:34',1,'GB/18052018',NULL,'JENNIFER C1 A2',NULL,'120 Avenue Jean Jaurès','82370','LABASTIDE SAINT PIERRE',84,1,'0563300331',NULL,NULL,'grandsudtarnetgaronne@info82.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,NULL,NULL,'200066652','','8411Z','','','','',NULL,3,NULL,'Rv fait le 5/4/2018 , Me BRAUDEY et Me BENECH. Très bon rdv. Souhaitent faire de l\'AMO pour leur prochain marché.\n\nDécision AMO vers le 22 mai\n\nDémarrage audit fin mai, restitution audit fin juin.\n\nMontage marché début septembre pour mise en route à janvier 2019.\n\n.\n\nLancement du marché au en octobre 2018¨\n\nPenser à intégrer les deux machines de la MSAP et la maison interco de l\'enfance.\n\n\n\nMise en place du marché au 1er janvier 2018',NULL,1,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'COM DE COM GRAND SUD 82.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(742,'CABINET KULPA',1,NULL,NULL,0,NULL,'2022-11-18 09:25:08','2018-04-06 00:43:28',0,NULL,NULL,NULL,NULL,'1 Allée des Nymphéas','31240','L UNION',33,1,'0562890460',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'415008416','','6920Z','','','','',NULL,3,'Jennifer - C1',NULL,NULL,1,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(743,'L3V CONSEIL',1,NULL,NULL,0,NULL,'2021-06-14 12:34:40','2018-04-06 00:45:46',0,NULL,NULL,NULL,NULL,'30 Route d\'Ondes','31620','CASTELNAU D ESTRETEFONDS',33,1,'0562228079',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'507417731','','6920Z','','','','',NULL,2,NULL,'Eu au tel le 24/7/19. Souhaite aller au terme de son contrat, idem pour l\'OGEC.\n\nOn se revoit en automne 2020 pour prévoir de monter un marché pour les deux entités pour 2021.',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(744,'DENJEAN TRANSPORTS doublon',1,NULL,NULL,0,NULL,'2022-10-31 14:38:33','2018-04-10 14:03:44',1,NULL,NULL,NULL,NULL,'CENTRE DE GROS\r\n\r\n17 RUE RENE SIROT','31100','TOULOUSE',33,1,'0534602020',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'347841512','','','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(745,'ECAP Interim',1,NULL,NULL,0,NULL,'2020-02-25 16:59:24','2018-04-17 15:18:27',0,NULL,NULL,NULL,NULL,'8 avenue d\'Andromède','31700','BLAGNAC',33,1,'056111100',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,54,NULL,'499821015','49982101500066','7820Z','','','','',80000.00000000,2,NULL,'RDV le 17 avril 2018.\n\n\n\nPossèdent un Toshiba e477 S. Ne décide rien.\n\n\n\nDécisions à Brive. Prendre contact  avec le gérant.',NULL,2,0,NULL,'PL_LOW',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ecap.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(746,'LES FRANCAS - UR PACA',1,NULL,NULL,0,NULL,'2018-07-07 13:18:58','2018-05-15 20:17:00',0,'PRB0172',NULL,NULL,NULL,'83 rue Château PAYAN','13005','MARSEILLE',14,1,'0491420434',NULL,'www.lesfrancaspaca.fr','contact@francaspaca.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'403717465','40371746500039','8559A','','','','',NULL,0,NULL,'Tel le 2 juillet 2018 pour rappel règlement facture : nous règlera quand tout sera installé : manque Avignon (pas de câble d\'alimentation) et siège fonctionne mal.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ur paca.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(747,'SIRP DE GUITALENS -  L\'ALBAREDE ET SERVIES',1,NULL,NULL,0,NULL,'2019-08-20 12:09:10','2018-05-15 22:05:37',0,'PRB0170',NULL,NULL,NULL,'38 Avenue de Cocagne','81220','GUITALENS - L\'ALBAREDE',83,1,'0563500176',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,72,NULL,'','20000959500014','','','','','',NULL,3,NULL,'Rattaché au CCLPA.\n\n\n\nRDV le jeudi 17 mai 2018 avec Mme BARRAILLER.\n\n\n\nEnvoyé lettre de mission.',NULL,1,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'GUITALENS.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(748,'MAIRIE DE SAINT-PAUL-CAP-DE-JOUX',1,NULL,NULL,0,NULL,'2020-08-08 07:31:51','2018-05-15 22:32:11',1,NULL,NULL,NULL,NULL,'1 Place de l\'hôtel de Ville','81220','SAINT-PAUL-CAP-DE-JOUX',83,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,'Rattaché au CCLPA\n\n\n\nRDV le lundi 28 mai 2018',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(750,'MAIRIE DE DAMIATTE',1,NULL,NULL,0,NULL,'2019-12-03 16:54:58','2018-05-16 00:14:19',1,NULL,NULL,NULL,NULL,'7 Avenue de Graulhet','81220','DAMIATTE',83,1,'0563706260',NULL,'www.mairie-damiatte.fr/','communededamiatte@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,72,NULL,'218100782','21810078200018','','','','','',NULL,2,NULL,'RDV Obtenu en Mairie le Mercredi 30 Mai 2018\n\n\n\nFait parti de la CCLPA du Lautrecois',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(751,'MAIRIE DE CUQ-TOULZA',1,NULL,NULL,0,NULL,'2018-05-18 08:56:13','2018-05-16 00:18:39',1,NULL,NULL,NULL,NULL,'10 avenue Jean Jaurès','81470','CUQ-TOULZA',83,1,'0563757117',NULL,'www.mairie-cuqtoulza.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218100766','21810076600011','','','','','',NULL,2,NULL,'RDV obtenu pour le 4 juin 2018\n\n\n\nFait parti de la CCLPA du Lautrecois',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'CUQ.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(752,'STADE TOULOUSAIN RUGBY',1,NULL,NULL,0,NULL,'2019-06-19 14:57:00','2018-05-16 15:57:00',0,'FDS201808',NULL,NULL,NULL,'114 rue des troenes','31200','TOULOUSE',33,1,'0892693115',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,3,55,NULL,'418436002','41843600200012','','','','','',NULL,2,NULL,NULL,NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo_Stade_cerne_noir.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(753,'MAIRIE DE LA TOUR DU CRIEU',1,NULL,NULL,0,NULL,'2018-12-18 17:39:33','2018-05-17 20:10:27',0,NULL,NULL,NULL,NULL,'11 Avenue du Pal','09100','LA TOUR DU CRIEU',10,1,'0534012550',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,72,NULL,'210903126','','','','','','',NULL,3,NULL,'Refus Conseil municipal, la mairie reste avec son fournisseur qui venait de faire des offres',NULL,2,0,NULL,'PL_NONE',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(754,'MAIRIE DE BERTRE',1,NULL,NULL,0,NULL,'2019-07-10 06:17:34','2018-05-17 23:13:50',0,'PRB0169',NULL,NULL,NULL,'22 route de PUYLAURENS','81700','BERTRE',83,1,'0563750689',NULL,NULL,'communedebertre@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218100303','21810030300013','8411Z','','','','',NULL,2,NULL,'Tuyau de Séverine de la mairie de Guitalens.\n\n\n\nRDV le 17 mai 2018\n\nCopieur RICOH - ALKIA \n\nFin de contrat de maintenance - 12/2018\n\n\n\nLettre de mission envoyée.\n\n\n\nMairie ouverte que le jeudi.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'BERTRE.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(755,'LES FRANCAS 03',1,NULL,NULL,0,NULL,'2018-07-17 08:09:00','2018-05-22 23:52:59',1,NULL,NULL,NULL,NULL,'34 rue Carnot','03200','VICHY',4,1,'0470592296',NULL,NULL,'francasdelallier@gmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,2,NULL,'Géré par les FRANCAS AURA',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(756,'LES FRANCAS 63',1,NULL,NULL,0,NULL,'2020-05-12 16:20:37','2018-05-22 23:55:29',1,NULL,NULL,NULL,NULL,'9 rue des Hauts de Chanturgue','63100','CLERMONT FERRAND',0,1,'0473935488',NULL,NULL,'francasdupuydedome@gmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,2,NULL,'GERER PAR LES FRANCAS AURA\r\n\r\nEu l\'établissement le 11/02/2020 le contrat se termine dans 3 ans.',NULL,2,0,NULL,'PL_LOW',0,0,0,4,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(757,'LES FRANCAS 71',1,NULL,NULL,0,NULL,'2020-05-12 16:21:11','2018-05-23 00:06:11',1,NULL,NULL,NULL,NULL,'2 rue Jean Bouvet','71000','MACON',0,1,'0385382703',NULL,NULL,'accueil@francas71.org',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,1,NULL,'Eu au tel en avril 2018: Didier RODET (pas de copieur, une impriamnte jet d\'encre environ 100€/An de cartouche) sinon ils impriment les gros tirages sur le copieur de l\'UR Bourgogne Franche conté. \n\n\n\nTel le 17 juillet 2018 : M. RODET est absent mais doit m\'appeler vendredi 20 juillet pour RDV début août à MACON',NULL,2,0,NULL,'PL_LOW',0,0,0,4,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(760,'LES FRANCAS 11',1,NULL,NULL,0,NULL,'2019-05-06 17:07:34','2018-05-23 00:38:26',1,NULL,NULL,NULL,NULL,'51 boulevard Jean Jaures','11000','CARCASSONNE',12,1,'0468253276',NULL,NULL,'secretariat@francas11.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,'M SEBAIN - Contrat à 2 ans (2015) - lui envoyer l\'accord cadre - relance faite le 27/04\n\n\n\nEu au tel monsieur SEBAIN 21.03.19, mail renvoyé ce jour pour demande copie contrat.',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(761,'LES FRANCAS 30',1,NULL,NULL,0,NULL,'2019-05-06 17:07:45','2018-05-23 00:41:26',1,NULL,NULL,NULL,NULL,'L\'Altis - 165 rue Philippe Maupas','30900','NIMES',32,1,'0466024566',NULL,NULL,'accueil@francas30.org',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,'Rv avec monsieur RIBES le 6 juin\n\n\n\nFournisseur Montpellier Bureautique.\n\nKyo 4505ci loc 21 trim = 1965 € ht par trim\n\nFin de contrat juillet 2019. Ne souhaite plus louer, veut achter avec un CE.  Dernier loyer le 01/04/19.\n\nNe souhaite pas nous payer sur l\'économie vu l\'empilage de son dossier, nous lui avons donc proposer de faire 50/50 sur sa meilleure offre fournisseur.\n\nTrès frileux comme gars.\n\n\n\nCopieur changé début 2019 par Canon ',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(762,'LES FRANCAS 34',1,NULL,NULL,0,NULL,'2019-05-06 17:08:06','2018-05-23 00:48:31',1,NULL,NULL,NULL,NULL,'6 rue des Bougainvilliers - Le Capitole N°203','34070','MONTPELLIER',36,1,'0467068282',NULL,NULL,'associationdepartementale@francas34.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'300822871','','','','','','',NULL,2,NULL,'C\'est Toulouse qui gère.\n\n\n\nUR 04 67 06 82 85 ou 90\n\n\n\nTel le 11 janvier 2019 : sont en coworking. Ne gèrent pas le copieur. Il faut passer les voir.',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(763,'LES FRANCAS 66',1,NULL,NULL,0,NULL,'2019-05-06 17:08:26','2018-05-23 01:04:24',1,NULL,NULL,NULL,NULL,'3 avenue de Belfort','66000','PERPIGNAN',68,1,'0468546044',NULL,NULL,'asso.educpop@francas66.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,0,NULL,'Tel Mr PUJOL Michel - Directeur - RM tous le parc début 2017\n\n\n\n\n\nDoit me rappeler - A relancer',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(764,'LES FRANCAS 09',1,NULL,NULL,0,NULL,'2018-07-17 15:36:07','2018-05-23 01:08:29',1,NULL,NULL,NULL,NULL,'13 rue Paul Delpech','09000','FOIX',0,1,'0561654505',NULL,NULL,'francas09@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'776655177','77665517700017','9499Z','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'LES FRANCAS DE L\'ARIEGE',0,NULL,NULL,0,'',NULL,0,NULL),(765,'LES FRANCAS DU PAYS DE FOIX',1,NULL,NULL,0,NULL,'2022-10-31 14:14:56','2018-05-23 01:11:04',1,NULL,NULL,NULL,NULL,'Rue Paul BERT','09000','FOIX',10,1,'0561029628',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,0,NULL,'Me rappel - A relancer',NULL,2,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(766,'LES FRANCAS 12',1,NULL,NULL,0,NULL,'2018-07-17 15:59:01','2018-05-23 01:13:48',1,NULL,NULL,NULL,NULL,'Rue Jean Moulin','12300','DECAZEVILLE',0,1,'0565635619',NULL,NULL,'francas12@francasmp.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,2,NULL,'C\'est la mairie qui gère le copieur\n\n\n\nSite rattaché : Association Le Créneau\n\nCougousse Rue Pauline de Flaugergues\n\n12300 SALLES LA SOURCE\n\ntél  05.65.71.75.32',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(767,'LES FRANCAS OCCITANIE',1,NULL,NULL,0,NULL,'2018-07-17 16:09:55','2018-05-23 01:17:01',1,NULL,NULL,NULL,NULL,'26 rue Claude Perrault','31000','TOULOUSE',33,1,'0562716720',NULL,NULL,'union-regionale@francasmp.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,0,NULL,'Vu à l\'AG du Mans - Très bon contact mais très difficile à joindre pour rdv.\n\n\n\nAntenne : 6, rue des Bougainvilliers Appart 203 Le capitole 34070 MONTPELLIER\n\n\n\nTEL : 04.67.06.82.85 – accueil@francaslr.fr',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(768,'WEBER MARKING SYSTEMS FRANCE',1,NULL,NULL,0,NULL,'2019-05-27 07:35:32','2018-05-23 22:49:10',1,NULL,NULL,NULL,NULL,'15, avenue Mercure - Parc Garonna','31130','QUINT-FONSEGRIVES',33,1,'0562472737',NULL,NULL,'weber@webermarking.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,'399745025','','4669C','','','','',NULL,1,NULL,'Rv pris pour le 15/06/18 à 14h15\n\nAvec le DAF\n\nContact maman\n\n\n\nTrès bon rdv, il doit m\'envoyer les éléments de ses conso pour pré diag',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'WEBER.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(769,'BENOIT ET ASSOCIES - MANDATAIRES JUDICIAIRES',1,NULL,NULL,0,NULL,'2019-05-06 17:10:35','2018-05-28 15:21:14',1,NULL,NULL,NULL,NULL,'17 rue de metz','31000','TOULOUSE',33,1,'0534441544',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'809908858','','','','','','',NULL,1,NULL,'Hélène est une amie, elle me met en contact avec la personne qui gère les copieurs',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(771,'MAIRIE D\'AYGUESVIVES',1,NULL,NULL,0,NULL,'2018-11-05 11:26:03','2018-06-06 16:15:31',1,NULL,NULL,NULL,NULL,'MAIRIE','31450','AYGUESVIVES',33,1,'0561819257',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,72,NULL,'213100043','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(772,'MAIRIE DE CAZÈRES',1,NULL,NULL,0,NULL,'2022-02-22 09:12:51','2018-06-06 16:20:34',1,NULL,NULL,NULL,NULL,'MAIRIE','31220','CAZÈRES',33,1,'0561984600',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'213101355','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(773,'MAIRIE DE VERDUN SUR GARONNE',1,NULL,NULL,0,NULL,'2018-07-16 07:27:06','2018-06-06 16:52:26',1,NULL,NULL,NULL,NULL,'MAIRIE','82600','VERDUN',84,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,72,NULL,'218201903','','','','','','',NULL,2,NULL,'Ami de Gerard DANET infogéreur toulousain BNI ENTOLOSA\n\nMail envoyé à Monsieur BOUYER ',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(775,'CARTONNAGES D\'AUCH',1,NULL,NULL,0,NULL,'2019-05-06 17:12:32','2018-06-07 12:00:54',1,NULL,NULL,NULL,NULL,'Zi est\n\n5 rue marcel luquet','32000','AUCH',34,1,'0562606310',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,57,NULL,'580803534','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-cartonnages-auch.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(776,'ASFO GRAND SUD',1,NULL,NULL,0,NULL,'2019-05-06 17:12:52','2018-06-08 16:13:30',1,NULL,NULL,NULL,NULL,'Parc technologique du canal\n\n14 av de l europe','31520','RAMONVILLE SAINT-AGNE',33,1,'0562255000',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'834204273','','','','','','',NULL,3,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(778,'MAIRIE DE VIELMUR SUR AGOUT',1,NULL,NULL,0,NULL,'2020-11-05 08:44:32','2018-06-11 20:21:50',0,'PRB00172',NULL,NULL,NULL,'1 Boulevard de l\'Esplanade','81570','VIELMUR SUR AGOUT',83,1,'0563743011',NULL,'www.vielmur-sur-agout.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218103158','','8411Z','','','','',NULL,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'VIELMUR.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(779,'LAROCHE INDUSTRIES',1,NULL,NULL,0,NULL,'2023-01-23 14:09:33','2018-06-11 22:44:20',1,NULL,NULL,NULL,NULL,'26 av Georges Guynemer','31770','COLOMIERS',33,1,'0534606310',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'424499911','','','','','','',NULL,2,NULL,'toujours client Konica',NULL,2,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(780,'LES FRANCAS 01',1,NULL,NULL,0,NULL,'2021-11-20 10:26:10','2018-06-18 17:47:29',0,'PRB00174',NULL,NULL,NULL,'20 rue LAMARTINE','01000','BOURG EN BRESSE',2,1,'0474328380',NULL,'https://01.lesfrancas.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,100,92,NULL,'779311612','','9499Z','','','','',NULL,2,NULL,'RDV le lundi 25 juin 2018 à 17h00.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'FRANCAS 01.png',NULL,NULL,NULL,NULL,NULL,NULL,'LES FRANCAS DE L\'AIN',0,NULL,NULL,0,'',NULL,0,NULL),(781,'LES FRANCAS DU RHONE',1,NULL,NULL,0,NULL,'2022-02-04 07:15:16','2018-06-18 22:16:59',0,'PRB0176',NULL,NULL,NULL,'43 rue Salomon Reinach','69007','LYON',71,1,'0478583348',NULL,'https://69.lesfrancas.net/','francas69@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'779868694','','8899B','','','','',NULL,2,NULL,'RDV le 25 juin à 09h00\n\n\n\nDossier à faire évoluer en mai 2019.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'francas rhone.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(782,'LES FRANCAS AUVERGNE-RHONE-ALPES',1,NULL,NULL,0,NULL,'2020-02-11 10:24:50','2018-06-18 22:27:50',1,NULL,NULL,NULL,NULL,'47-49 rue Henri Barbusse','69600','OULLINS',71,1,'0478866315',NULL,'https://auvergnerhonealpes.lesfrancas.net','francas.aura@lesfrancas.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,100,92,NULL,'779868801','','9499Z','','','','',NULL,3,NULL,'RDV mardi 26 juin 2018\r\n\r\n\r\n\r\nContrat Toshiba du 1/4/2017 de 2 185 € HT sur 21 T pour 3 copieurs. (facturation des scans)\r\n\r\n\r\n\r\nLaissé lettre de mission.\r\n\r\nTel le 17/7/2018 : agence fermée.\r\n\r\nTel le 24/01/2019 : OK pour signer - renvoyer  lettre de mission\r\n\r\nTel le 20 mars 2019 : eu Aurélie ORTHIOIT : doit en reparler avec le président semaine prochaine et revenir vers moi.\r\n\r\n\r\n\r\nGère 3 sites:\r\n\r\nFrancas Oullins x 1\r\n\r\nPole formation Vénissieux x 1\r\n\r\nClermont Ferrand x 1\r\n\r\nEu le 11/02/2020 M. COMBIER contrat signé avec Toshiba, début de cette année, location de 3 machines loyer de 3 234€ /Trim sur 21 trimestres NB 0,0047 envoyer mail pour lui communiquer mes coordonées.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(783,'LES FRANCAS 38',1,NULL,NULL,0,NULL,'2023-01-04 11:11:37','2018-06-18 22:32:19',1,NULL,NULL,NULL,NULL,'13 Rue de l\'Abbé Vincent','38600','FONTAINE',40,1,'0456406110',NULL,'www.francas38.asso.fr','contact@francas38.asso.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,100,92,NULL,'326555141','','8899B','','','','',NULL,2,NULL,'RDV mardi 26 juin 2018\r\n\r\n\r\n\r\nAu 01/11/2017\r\n\r\nViennent de resigner 21T en In situ - 1 MPC3001 + 1 Rex office à 803 € HT par trim \r\n\r\nContrat TOP full  incluant 10.000 pages NB et 500 pages couleur par trim.\r\n\r\nEu le 11/02/2020 Christina, reste 2 ans de contrat - A recontacter fin d\'année - Envoyé mail pour coordonnées.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Les FRANCAS de L\'Isère',0,NULL,'',0,'',NULL,0,NULL),(784,'GROUPE GAMBA',1,NULL,NULL,0,NULL,'2019-05-06 17:15:29','2018-06-19 14:17:20',1,NULL,NULL,NULL,NULL,'163 rue du colombier','31670','LABEGE',33,1,'0562243676',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,59,NULL,'450059001','','','','','','',NULL,1,NULL,'Rencontrer avec joueuses de rugby soirée ISATIS juin 2018',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'Gamba acoustique',0,NULL,NULL,0,'',NULL,0,NULL),(785,'SOBCAL',1,NULL,NULL,0,NULL,'2019-11-28 08:52:20','2018-06-19 15:09:08',0,NULL,NULL,NULL,NULL,'ZI MONTAUDRAN\n\n5 rue Jules VEDRINES','31400','TOULOUSE',33,1,'0561360444',NULL,'www.sobcal.com','alexis.dupuis@sobcal.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'514231505','','4634Z','','','','',200000.00000000,2,NULL,'Partenaire BSCR.\n\n\n\nDéjeuner du 15 juin 2018 - échange pour prise de RDV.\n\n\n\nFrère de M. DUPUIS fournisseur...',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'SOBCAL.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(786,'MAIRIE DE SAINT-QUENTIN-FALLAVIER',1,NULL,NULL,0,NULL,'2020-12-09 10:32:29','2018-06-29 14:56:17',0,'PRB0175V2',NULL,NULL,NULL,'1 rue de l\'Hôtel de Ville','38070','SAINT-QUENTIN-FALLAVIER',40,1,'0474948800',NULL,'www.st-quentin-fallavier.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213804495','21380449500017','8411Z','','','','',NULL,3,NULL,'DOSSIER AGAP PRO (10%)\r\n\r\nRDV le 26 juin 2018.\r\n\r\nEn attente pour cette année. Revoir début 2019.\r\n\r\nEu le 27/05/2020 Monsieur BEJAOUI Zied très satisfait \r\nj\'ai parlé de la GED: non pour le moment \r\nfin août réunion avec la société C\'Pro pour faire le point \r\nà rappeler début septembre pour éventuellement un contrat de suivi.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'SAINT QUENTIN.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(787,'MAIRIE LES 2 ALPES',1,NULL,NULL,0,NULL,'2023-02-08 09:15:51','2018-06-29 21:50:47',1,'180607',NULL,NULL,NULL,'48 Avenue de la Muzelle','38860','DEUX-ALPES',40,1,'0476792424',NULL,'www.les2alpes.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'200064434','20006443400018','8411Z','','','','',NULL,3,NULL,'Tuyau AGAP PRO (10%)<br />\r\n<br />\r\nAudit le 27 &amp; 28/06/2018 (RB/PP)<br />\r\nRestitution rapport d\'audit le 19/07/2018 (RB/PP)<br />\r\nSoutenance le 12/11/2018 (RB/RP)<br />\r\n<br />\r\n<br />\r\nM. Abdoulaye DIOUF (n\'est plus en poste/ actuellement personne à ce poste)<br />\r\nDSI<br />\r\n04 76 79 24 24 / 07 84 07 98 73<br />\r\n<a href=\"mailto:a.diouf@mairie2alpes.fr\" rel=\"noopener noreferrer\" target=\"_blank\">a.diouf@mairie2alpes.fr</a><br />\r\n <br />\r\n<br />\r\n<br />\r\n<br />\r\n ',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LES 2 ALPES.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(788,'MAIRIE D\'ARTHES',1,NULL,NULL,0,NULL,'2019-05-06 17:17:06','2018-07-03 19:32:02',1,NULL,NULL,NULL,NULL,'Place Jean Jaurès','81160','ARTHES',83,1,'0563551011',NULL,'www.mairie-arthes.fr/','mairie@mairie-arthes.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218100188','21810018800018','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(789,'MAIRIE DE VERDALLE',1,NULL,NULL,0,NULL,'2021-04-30 08:28:50','2018-07-03 20:17:56',0,NULL,NULL,NULL,NULL,'Avenue Montsarrat','81100','VERDALLE',83,1,'0563503248',NULL,'www.verdalle.fr/','mairie.verdalle@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218103125','21810312500017','','','','','',NULL,2,NULL,'RDV le 15 juin 2018.',NULL,2,0,NULL,'PL_LOW',0,0,0,6,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(790,'COMMUNAUTE D\'AGGLOMERATION GAILLAC-GRAULHET',1,NULL,NULL,0,NULL,'2019-01-24 09:36:53','2018-07-03 20:31:56',0,NULL,NULL,NULL,NULL,'Le Nay, Técou','81600','GAILLAC',83,1,'0563836161',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,'RDV le 9 juillet : très bon RDV - n\'ont pas le temps de gérer le prochain marché copieurs (150 copieurs dans les écoles) souhaitent une AMO\n\n\n\n\n\nMe recontacte début octobre 2018.\n\n\n\nTel le 26 octobre 2018 : n\'ont pas avancé sur le schéma directeur - A rappeler début décembre 2018.\n\n\n\nTel le 9 janvier 2019 : doivent se décider avant la fin du mois. A priori OK pour sous-traiter.\n\n\n\nTel le 24 janvier 2019 : refus de la DGS - Pas de budget.',NULL,2,0,NULL,'PL_HIGH',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'c de c.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(791,'EHPAD SAINT-VINCENT DE PAUL',1,NULL,NULL,0,NULL,'2022-10-31 13:39:19','2018-07-09 14:34:06',0,NULL,NULL,NULL,NULL,'Rue de la Balme','81230','LACAUNE',83,1,'0563370567',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,71,NULL,'','','','','','','',NULL,2,NULL,'TUYAU AGAP PRO\n\n\n\nRDV le 4 juillet 2018 avec Mme DE RUS.\n\n\n\nCopieur en loc jusqu\'à 18/11/2019 - BNP Lease - 240 € HT par trimestre.\n\n\n\nFaire lettre de mission - accord cadre AGAP PRO',NULL,2,0,NULL,'PL_LOW',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(792,'GACHES CHIMIE SA',1,NULL,NULL,0,NULL,'2019-05-06 17:18:06','2018-07-09 15:14:52',1,NULL,NULL,NULL,NULL,'Lieu dit la cousquille\n\nAv de la gare','31750','ESCALQUENS',33,1,'0562719595',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'324443852','','','','','','',NULL,1,NULL,'Vu informaticien soirée Arnaud le 8/07/2018',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(793,'ALTUM SAS',1,NULL,NULL,0,NULL,'2020-03-02 11:04:06','2018-07-16 21:43:57',0,'PRBX11618',NULL,NULL,NULL,'rue du Cardinal Richaud, bâtiment LE FUGON','33000','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'301572442','30157244200061','','','','','',NULL,3,NULL,'MISE EN RELATION DE JEAN CHRISTOPHE BAUDET-DYNABUY\n\nCOMM APP AFFAIRES : 10%\n\n\n\nRDV DU 12/6/2019 : A PRIORI OK POUR MISSION PRINT. INTERET POUR MISSION GED. CONF CALL OU SKYPE A PREVOIR AVEC ROMAIN.',NULL,2,0,NULL,'PL_HIGH',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(794,'RPF AUTOMOBILE Andernos',1,NULL,NULL,0,NULL,'2022-10-31 14:20:56','2018-07-16 21:58:17',0,'PRBX21618-3',NULL,NULL,NULL,'5 rue Panhard et Levassor','33510','ANDERNOS LES BAINS',35,1,'0607041093',NULL,NULL,'rpf.automobile@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'','','','','','','',NULL,3,NULL,NULL,NULL,2,0,NULL,'',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','GARAGE FORD',0,NULL,'',0,'',NULL,0,NULL),(795,'RPF AUTOMOBILE Lesparre',1,NULL,NULL,0,NULL,'2022-10-31 14:20:47','2018-07-16 22:00:20',0,'PRBX21618-2',NULL,NULL,NULL,'Z.I. de Belloc','33340','Lesparre Médoc',35,1,'0607041093',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'','','','','','','',NULL,3,NULL,'TEL LE 23/10/2018 : A RECONTACTER POUR DATES AUDITS ET LETTRES DE RESILS EN JANVIER 2019.',NULL,2,0,NULL,'PL_NONE',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','GARAGE FORD',0,NULL,'',0,'',NULL,0,NULL),(796,'PHR Automobile',1,NULL,NULL,0,NULL,'2020-03-19 15:10:52','2018-07-16 22:01:40',0,'PRBX21618-1',NULL,NULL,NULL,'18 Zac de Belloc','33340','LESPARRE MEDOC',35,1,'0607041093',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'','','','','','','',NULL,3,NULL,'mise en relation par Frédéric CHAMPAUZAC de PC FACILE\n\nRDV LE 10/6/2018 : INTERESSE MAIS PAS DE SUITE CAR CONTRAT EN COURS.\n\n\n\nRELANCE PAR MAIL LE 16/1/19: PAS DE REPONSE',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GARAGE CITROEN',0,NULL,NULL,0,'',NULL,0,NULL),(797,'LES FRANCAS 84',1,NULL,NULL,0,NULL,'2022-11-18 09:34:36','2018-07-17 21:23:36',0,'PRB0182',NULL,NULL,NULL,'4 rue du Râteau','84000','AVIGNON',86,1,'0490865862',NULL,'www.francas84.fr','francas.vaucluse@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,100,92,NULL,'783204936','78320493600034','','','','','',NULL,1,NULL,'Envoyé comparatif et lettre de mission par mail le 18 décembre 2018.\n\nConseil d\'administration le 19 décembre 2018.\n\nTel M. MESEGUER le lundi 7 janvier : doit me retourner la lettre de mission signée par le président dans la journée.\n\nFaire les lettres de résiliation à KONICA et caler un RDV sur Avignon pour prochain passage - Pas urgent.',NULL,1,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Les Francas Vaucluse',0,NULL,'',0,'',NULL,0,NULL),(798,'LES FRANCAS 42',1,NULL,NULL,0,NULL,'2020-05-12 16:19:58','2018-07-17 21:43:55',1,NULL,NULL,NULL,NULL,'Rue Baptiste Marcet','42015','SAINT ETIENNE',44,1,'0477333684',NULL,'42.lesfrancas.net','francas42@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,92,NULL,'300882305','30088230500034','9329Z','','','','',NULL,0,NULL,'envoyer mail pour avoir les contrats - 2 copieurs - ACHAT depuis fin 2016 debut 2017 - Deux fournisseurs différents - A recontacter en 2019\r\n\r\n\r\n\r\nEu au tel 21.03.19, Mail de demande d\'éléments du contrat envoyé ce jour.\r\n\r\nTel le 10/02/2020 achat il y a deux ans et ne souhaite pas changer la façon de travailler.',NULL,2,0,NULL,'PL_LOW',0,0,0,6,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Les Francas de la Loire',0,NULL,NULL,0,'',NULL,0,NULL),(800,'LES FRANCAS 73',1,NULL,NULL,0,NULL,'2020-05-12 16:21:54','2018-07-17 22:12:31',1,NULL,NULL,NULL,NULL,'67 Rue St François de Sale','73000','CHAMBERY',75,1,'0457084051',NULL,'francasdesavoie.org','francasdesavoie@gmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,0,NULL,'Tel le 11 janvier 2019 : Mme MVONGO est occupée. Doit me rappeler dans la foulée.\n\n\n\nLe 20 mars 2019 : Envoyé lettre de mission suite à l\'appel de Monsieur CHAVANEL.',NULL,2,0,NULL,'PL_LOW',0,0,0,6,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Les Francas de Savoie',0,NULL,NULL,0,'',NULL,0,NULL),(803,'LES FRANCAS 15',1,NULL,NULL,0,NULL,'2019-04-26 09:27:45','2018-07-17 22:50:49',1,NULL,NULL,NULL,NULL,'',NULL,NULL,16,1,'0473936579',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Les Francas Cantal',0,NULL,NULL,0,'',NULL,0,NULL),(804,'LES FRANCAS 87',1,NULL,NULL,0,NULL,'2019-04-26 09:28:08','2018-07-17 22:52:59',1,NULL,NULL,NULL,NULL,'',NULL,NULL,89,1,'0473936579',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,'322347063','32234706300024','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Les Francas Haute-Vienne',0,NULL,NULL,0,'',NULL,0,NULL),(805,'LES FRANCAS 05',1,NULL,NULL,0,NULL,'2020-05-12 16:17:49','2018-07-17 22:55:19',1,NULL,NULL,NULL,NULL,'',NULL,NULL,6,1,'0491420434',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,'','','','','','','',NULL,3,NULL,'Rattaché aux FRANCAS 04 à Manosque\r\n\r\nEu Mme MICHEL le 10/02/2020, contrat de 5 ans, reste 2 ans envoyer mail dans un premier temps pour lui communiquer mes coordonnées',NULL,2,0,NULL,'PL_LOW',0,0,0,6,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Les Francas Hautes-Alpes',0,NULL,NULL,0,'',NULL,0,NULL),(806,'LES FRANCAS 48',1,NULL,NULL,0,NULL,'2019-04-26 09:28:50','2018-07-17 22:59:11',1,NULL,NULL,NULL,NULL,'',NULL,NULL,50,1,'0467068285',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,'','','','','','','',NULL,0,NULL,'Eu au tel le 21.03.19\n\nC\'est toulouse qui gère',NULL,2,0,NULL,'',0,0,0,6,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Les Francas Lozere',0,NULL,NULL,0,'',NULL,0,NULL),(807,'LES FRANCAS 32',1,NULL,NULL,0,NULL,'2019-04-26 09:29:25','2018-07-17 23:01:28',1,NULL,NULL,NULL,NULL,'CHEMIN DE LA RETHOURIE','32000','AUCH',34,1,'0562630457',NULL,'www.francasmp.com','francas32@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Les Francas 32',0,NULL,NULL,0,'',NULL,0,NULL),(808,'LES FRANCAS 46',1,NULL,NULL,0,NULL,'2018-07-17 16:01:14','2018-07-17 23:04:54',1,NULL,NULL,NULL,NULL,'Place BESSIERE\n\nMAISON DES ASSOCIATIONS Bureau N°216\n\n Espace Clément MAROT','46000','CAHORS',48,1,'0565219409',NULL,'www.francas46.comxa.com','francas46@francasmp.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Les Francas Lot',0,NULL,NULL,0,'',NULL,0,NULL),(809,'LES FRANCAS 65',1,NULL,NULL,0,NULL,'2018-07-17 16:02:31','2018-07-17 23:07:01',1,NULL,NULL,NULL,NULL,'11 rue Jules Soulé','65004','TARBES',67,1,'0681680644',NULL,NULL,'francas65@free.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Les Francas Hautes Pyrénées',0,NULL,NULL,0,'',NULL,0,NULL),(810,'LES FRANCAS 81',1,NULL,NULL,0,NULL,'2019-05-06 17:19:04','2018-07-17 23:09:24',1,NULL,NULL,NULL,NULL,'32 RUE DES CARMELITES','81000','ALBI',83,1,'0563488649',NULL,'perso.wanadoo.fr/francas.tarn','accueil@francas-du-tarn.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,'','','','','','','',NULL,0,NULL,'Contact en avril 2018 . David TRESSIERES Directeur AD du Tarn (06 51 56 27 46) Contrat environ 2 ans',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Les Francas Tarn',0,NULL,NULL,0,'',NULL,0,NULL),(811,'LES FRANCAS 82',1,NULL,NULL,0,NULL,'2019-05-06 17:19:14','2018-07-17 23:12:14',1,NULL,NULL,NULL,NULL,'25 rue d\'Albert','82000','MONTAUBAN',84,1,'0563664906',NULL,'www.francasmp.com','francas.82@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,0,NULL,'Envoyer accord cadre - Madame CLOUET - Me rappel elle car rarement là - XEROX depuis 2 ans - relance faite le 27/04',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Les FRANCAS du Tarn et Garonne',0,NULL,NULL,0,'',NULL,0,NULL),(812,'LES FRANCAS 20',1,NULL,NULL,0,NULL,'2019-05-06 17:19:25','2018-07-17 23:15:23',1,NULL,NULL,NULL,NULL,'',NULL,NULL,21,1,'0491420434',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,'','','','','','','',NULL,0,NULL,'Ca dépend de PACA ',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(813,'LES FRANCAS 07',1,NULL,NULL,0,NULL,'2020-02-07 13:37:51','2018-07-17 23:16:49',1,NULL,NULL,NULL,NULL,'4 place de la salle des Fêtes','07130','CORNAS',8,1,'0953584120',NULL,NULL,'centredeloisirs.cornas@gmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,0,NULL,'Dépend des FRANCAS AURA',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Centre de Loisirs de Cornas : Les Marmouzets',0,NULL,NULL,0,'',NULL,0,NULL),(814,'LES FRANCAS 26',1,NULL,NULL,0,NULL,'2020-05-12 10:32:32','2018-07-17 23:19:30',0,NULL,NULL,NULL,NULL,'10 rue de la Libération','26240','SAINT-VALLIER',71,1,'0475318544',NULL,'alsh.saintvallier.free.fr/','centredeloisirs.saintvallier@gmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,0,NULL,'Dépend des FRANCAS AURA\r\n\r\nSite fermé',NULL,2,0,NULL,'',0,0,0,6,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Centre de Loisirs de Saint-Vallier : Les Délurons',0,NULL,NULL,0,'',NULL,0,NULL),(815,'LES FRANCAS 31',1,NULL,NULL,0,NULL,'2020-10-19 13:10:03','2018-07-17 23:55:36',1,NULL,NULL,NULL,NULL,'26 rue Claude Perrault','31500','TOULOUSE',33,1,'0562479150',NULL,NULL,'francas31@francasmp.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,0,NULL,'11/01/19 J\'ai laissé un message à la secrétaire pour qu\'il me rappelle.\r\n\r\n21.03.19 / Rendez vous pris avec Robert le 26.03.19 à 9h30 avec le DAF Monsieur RIGON',NULL,2,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'LES FRANCAS DE HAUTE-GARONNE',0,NULL,NULL,0,'',NULL,0,NULL),(816,'SARL JUNIAL',1,NULL,NULL,0,NULL,'2019-05-22 12:19:26','2018-07-18 18:52:01',0,'FDS201825',NULL,NULL,NULL,'9 rue d alsace lorraine','31000','TOULOUSE',0,1,'0561139217',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,54,NULL,'752288837','','','','','','France',NULL,3,NULL,'Gérant copain d\'eugénie\n\nFrédéric BULF copain Gérard DANET BNI',NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ZAF IMMOBILIER',0,NULL,NULL,0,'',NULL,0,NULL),(817,'MAIRIE DE TÉCOU',1,NULL,NULL,0,NULL,'2020-12-07 15:47:07','2018-08-16 21:48:20',0,'PRB0205',NULL,NULL,NULL,'220 Route de Técou','81600','TECOU',83,1,'0563330143',NULL,'www.tecou.fr','mairie-de-tecou@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218102945','21810294500019','','','','','',NULL,2,NULL,'RDV obtenu par Tanguy pour le 12 Juillet \n\n\n\nRDV repositionné par Robert au 25 août car il est parti le 12 Juillet à la Mairie des 2 Alpes\n\n\n\nRDV effectué par Robert, accompagné par Tanguy avec Mme MADAULE, Tanguy doit rappeler fin Août 2019 afin de positionner un RDV avec Mme MADAULE (secrétaire de Mairie) et Monsieur le Maire.',NULL,1,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'TECOU.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(818,'ANODIGRAV',1,NULL,NULL,0,NULL,'2019-05-06 17:21:19','2018-08-24 23:58:51',1,NULL,NULL,NULL,NULL,'9 rue Paul Rocache - ZA de Monlong','31100','TOULOUSE',33,1,'0561433535',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,57,NULL,'392200473','','1812Z','','','','',NULL,2,NULL,'Contact maman.\n\n\n\nRv fait le 11/4/18, intéressée. Fournisseur AM TRUST 1 MFP Coul A4 + 4 imprimantes\n\nM\'a envoyé des éléments par mail mais j\'attends toujours sa conso de papier pour attribuer un volume aux imprimantes.',NULL,2,0,NULL,'PL_LOW',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Anodigrav.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(820,'SONOVI',1,NULL,NULL,0,NULL,'2019-05-06 17:23:46','2018-08-25 00:16:47',1,NULL,NULL,NULL,NULL,'Route de Seilh','31840','AUSSONNE',0,1,'0561850388',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,'788114056','','4669B','','','','',NULL,1,NULL,'Contact Jean Jacques Martignon\n\n\n\nEu au tel en mai 2018, ok pour me recevoir en 2019.\n\nLes contrats sont de 2017',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(821,'SMF BARONCHELLI',1,NULL,NULL,0,NULL,'2019-05-06 17:24:38','2018-08-25 00:24:51',1,NULL,NULL,NULL,NULL,'33 rue de Marclan','31600','MURET',33,1,'0561517663',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,54,NULL,'405374067','','4334Z','','','','',NULL,2,NULL,'Contact Jean Jacques Martignon\n\n\n\nvu en rdv madame Baronchelli le 26/06/18\n\nIl y a de l\'optimisation à faire chez eux mais apprécie le commercial de chez AM TRUST. \n\nIls payent cher, 979 € par trim pour un sharp MX2640\n\n\n\n+ un mfp kyo ancienne boite de michel malejac\n\n+ un mfp A4 Tosh à l\'accueil\n\n+ une imp brother\n\n\n\nDébut 2019 /A renouvelé avec son fournisseur',NULL,2,0,NULL,'PL_NONE',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(822,'EXPRESS PALETTES',1,NULL,NULL,0,NULL,'2019-05-06 17:24:55','2018-08-25 00:36:29',1,NULL,NULL,NULL,NULL,'2 Avenue de la Mouscane','82700','MONTECH',84,1,'0563648217',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,54,NULL,'379579238','','1624Z','','','','',NULL,1,NULL,'Contact Jean Jacques Martignon\n\n\n\nEu au tel, ok pour prendre rdv, à contacter fin juin 2018\n\n\n\n3 mfp de bureau en achat',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ALLIANCE LOGISTIC PALETTES',0,NULL,NULL,0,'',NULL,0,NULL),(823,'SARRAZAIN TRANSPORTS',1,NULL,NULL,0,NULL,'2019-05-06 17:25:08','2018-08-25 00:51:24',1,NULL,NULL,NULL,NULL,'32 chemin de Chantelle','31200','TOULOUSE',33,1,'0534408585',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,57,NULL,'410710412','','4941A','','','','',NULL,1,NULL,'Contact Jean Jacques Martignon\n\n\n\nEu Lionel Sarrazain au tel qui m\'a demandé d\'appeler son DAF, que j\'ai eu au telephone en mai 2018.\n\nParc copieurs Konica sur 4 ans, RM en 2017.\n\nMr REGNARD est ok pour me recevoir fin 2019.',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sarrazain transports.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(824,'SARRAZAIN BESCOS DEMENAGEMENT',1,NULL,NULL,0,NULL,'2019-05-06 17:25:21','2018-08-25 01:00:46',1,NULL,NULL,NULL,NULL,'57 Chemin de Fenouillet','31200','TOULOUSE',33,1,'0567920018',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,54,NULL,'434686598','','4942Z','','','','',NULL,1,NULL,'Contact Jean Jacques Martignon\n\n\n\nEu au tel en mai 2018, même DAF que pour les transports. Parc Konica\n\n\n\nOk pour rendez vous fin 2019',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sarrazain demenagement.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(825,'MAIRIE DE LAUNAGUET',1,NULL,NULL,0,NULL,'2022-09-19 06:46:58','2018-08-25 01:10:27',1,NULL,NULL,NULL,NULL,'95 chemin des Combes','31140','LAUNAGUET',33,1,'0561740716',NULL,NULL,'informatique@mairie-launaguet.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'213102825','','8411Z','','','','',NULL,2,NULL,'Prise de rdv Karen\n\n\n\nVu en rdv le 15/5/18\n\nMonsieur DUFOUR\n\n20 MFP sur 4 dates d\'installation différentes\n\nIXEO - SEREB\n\n+ 20 imprimantes ( avec marché consommable toulouse métropole sur 4 ans, débute 2018)\n\n\n\nA contacter pour les 4 copieurs à changer cette année\n\n\n\n\n\nEu au tel 4/9/2018\n\nMe rappel si il a besoin de nous.',NULL,2,0,NULL,'PL_LOW',0,0,0,4,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LAUNAGUET.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(826,'MISSION LOCALE MONTPELLIER MEDITERRANNEE METROPOLE',1,NULL,NULL,0,NULL,'2022-04-26 08:36:51','2018-08-25 01:23:54',1,NULL,NULL,NULL,NULL,'Immeuble le Belem 2ème étage\r\n\r\n355 rue Vendemiaire','34000','MONTPELLIER',36,1,'0499528228',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,-1,NULL,NULL,'413914433','','8413Z','','','','',NULL,1,NULL,'Rv fait le 16.5.2018\n\nVu le RAF et le RSI\n\nRdv bien passé. ils sont très intéressés mais leur contrat est récent février 2018 sur 5 ans. 19 MFP. siege 7 antennes\n\n\n\nProjet de dématérialisation',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ML Montpellier.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(827,'MISSION LOCALE BASSIN DE THAU',1,NULL,NULL,0,NULL,'2022-04-26 08:28:44','2018-08-25 01:44:33',1,NULL,NULL,NULL,NULL,'Passage du Dauphin\r\n\r\n4 quai de la Résistance','34200','SETE',NULL,1,'0467514638',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,-1,NULL,NULL,'488479494','','8413Z','','','','',NULL,2,NULL,'Vu en rdv le 16/5/2018\n\nTrès intéressés mais à revoir car nous avons eu peu de temps de rdv.\n\n\n\nVu en rdv le 6/6/2018\n\nPréparer lettre de mission\n\n\n\nle 7/6/2018 lettre de mission envoyé',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ML Bassin de Thau.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(828,'MISSION LOCALE OUEST AUDOIS',1,NULL,NULL,0,NULL,'2019-05-06 17:26:42','2018-08-25 02:05:02',1,NULL,NULL,NULL,NULL,'6 rue Jean Antoine Chaptal\n\nZA Salvaza','11000','CARCASSONNE',12,1,'0468102290',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'824722482','','8413Z','','','','',NULL,2,NULL,'rdv fait le 24/5/2018\n\nintéressée. ok pour pré diagnostic\n\ndoit m\'envoyer des éléments de son contrat\n\n\n\ncontrat sharp et fac similé\n\n le fac similé se termine en mars 2019\n\n\n\nProjet GED - RGPD\n\n\n\nEu au tel le 4/9/18 : préfère gérer lui même de monter le marché. pense être capable d\'obtenir de bonnes conditions sans nous payer nos honoraires.\n\nIl a du se faire monter la tête par un fournisseur. Je lui ai proposé de consulter de son côté et qu\'on fasse 50/50 par rapport à nos conditions.\n\nIl m\'a dit qu\'il me rappellerai si les offres ne sont pas satisfaisantes donc il ne le fera pas. \n\nLe rappeler début octobre.\n\n',NULL,2,0,NULL,'PL_LOW',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'MLOA.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(829,'MISSION LOCALE PETITE CAMARGUE',1,NULL,NULL,0,NULL,'2022-10-25 16:40:12','2018-08-27 17:18:15',1,NULL,NULL,NULL,NULL,'310 rue Emile Zola','30600','VAUVERT',32,1,'0466883785',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,NULL,NULL,'433633013','','8413Z','','','','',NULL,1,NULL,'Vu en rdv le 6/6/18\n\n\n\nMe DUVAL\n\nTrès intéressée par nos prestations mais ils vont certainement fusionner avec d\'autres missions locales.\n\n\n\nA recontacter fin 2018',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(830,'CLUB REUSSIR',1,NULL,NULL,0,NULL,'2019-05-06 17:27:12','2018-08-27 17:28:01',1,NULL,NULL,NULL,NULL,'20 rue Montaigne','31700','BLAGNAC',33,1,'0561157353',NULL,NULL,'francoise.barutello@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'432877017','','9499Z','','','','',NULL,1,NULL,'Rdv fait le 7/6/2018\n\n\n\nTrès intéressée mais attendre la fin de son contrat, normalement se termine en 2020.',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'club reussir.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(831,'ORDRE DES AVOCATS Toulouse',1,NULL,NULL,0,NULL,'2023-07-04 11:36:17','2018-08-27 17:39:45',1,NULL,NULL,NULL,NULL,'13 rue des Fleurs','31000','TOULOUSE',33,1,'0561149152',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,NULL,NULL,'776940165','','9412Z','','','','',NULL,2,NULL,'Contact de Eric CHAUVIN c\'est une amie à lui\n\nRdv fait le 3/7/2018\n\nTrès intéressée\n\nNous a obtenu un rendez vous avec le conseil en septembre\n\n\n\n\n\nRDV 23/04/2019 avec Madame COURTEIX sur problématique GED pour Dossiers Avocats (1600) et Dossiers Salariés (13).\n\nTrès intéressée par notre démarche, doit m\'envoyer des éléments complémentaires afin que je lui fasse le devis avant le 03/05.',NULL,1,0,NULL,'PL_HIGH',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ordre des avocats.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(832,'MAIRIE DE SOREZE',1,NULL,NULL,0,NULL,'2021-12-02 09:46:03','2018-08-27 17:49:05',1,NULL,NULL,NULL,NULL,'Allées du Ravelin','81540','SOREZE',83,1,'0563744030',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,72,NULL,'218102887','','8411Z','','','','',NULL,2,NULL,'Vu en rdv avec Romain le 28/6/2018\r\n\r\n\r\n\r\nrdv bien passé mais on sent que monsieur Matelle doit prendre des pots de vin de copy sud\r\n\r\npayent très cher, copysud a également placé des logiciels.\r\n\r\n\r\n\r\nNous recontactent en septembre pour savoir si on avance ou pas\r\n\r\n-Eu au tel monsieur Bayo le 25/11/2020\r\nEnvoyer mail pour organiser un rdv en fin d\'année ou début d\'année avec madame le maire. Les contrats se termine en 2022. (Fait le 25/11/20)\r\n\r\n- Relancé le 2/12/21 ont renouvelé avec COPY SUD récemment',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(833,'MISSION LOCALE ARIEGE',1,NULL,NULL,0,NULL,'2019-05-06 17:27:49','2018-08-27 18:01:28',1,NULL,NULL,NULL,NULL,'18 rue de l\'Espinet','09000','FOIX',0,1,'0534093209',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,'180900334','','8413Z','','','','',NULL,2,NULL,'RV fait le 02/7/2018\n\n\n\nMonsieur LAJOURNADE est très intéressé\n\nje dois contacter Marylène de sa part pour avoir les éléments de contrat + conso cartouche pour pré diag (elle m\'envoit les éléments en septembre) \n\n\n\nEu au tel Marylène le 04/09/18\n\nLa directrice ne souhaite pas fournir ces éléments là comme ça.\n\nRappeler monsieur Lajournade pour essayer d\'avoir un rdv avec la directrice',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ML Ariege.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(834,'BLAGNAC FINANCEMENT IMMOBILIER',1,NULL,NULL,0,NULL,'2018-10-24 13:23:48','2018-08-28 14:45:20',0,'FDS201810',NULL,NULL,NULL,'Residence sirrah\n\n27 av d andromede','31700','BLAGNAC',33,1,'0561001617',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,54,NULL,'803974427','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MEILLEURS TAUX.COM',0,NULL,NULL,0,'',NULL,0,NULL),(835,'MISSION LOCALE DE BEZIERS',1,NULL,NULL,0,NULL,'2019-05-29 11:39:30','2018-08-28 23:43:09',1,NULL,NULL,NULL,NULL,'9 rue d\'Alger','34500','BEZIERS',0,1,'0467351921',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,'326093010','','8413Z','','','','',NULL,1,NULL,'Rdv fait le 10/07/2018 il s\'est bien passé.\n\nElle travaille avec son fournisseur (bureautique 34) depuis 15 ans et très satisfaite.\n\n7 MFP, loc prix très correct par contre maintenance élevée.\n\n\n\nA recontacter fin septembre 2018 ',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Beziers.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(836,'MISSION LOCALE LUNEL',1,NULL,NULL,0,NULL,'2021-06-14 12:33:39','2018-08-29 00:00:30',0,NULL,NULL,NULL,NULL,'356 Avenue des Abrivados - BP9','34401','LUNEL PDC1',0,1,'0467834956',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,'434913380','','8413Z','','','','',NULL,1,NULL,'Vu en rdv le 10/7/2018\n\nTrès sympa et très intéressée.\n\nContrat cher chez Buro systèmes\n\n4 MFP \n\nLOC 1695 €HT/Trim + environ 1344 € ht/trim de maintenance (fin de contrat 2020-2022-2023)\n\n\n\nA revoir en juin 2019 pour faire l\'audit en septembre 2019.\n\nPotentiel d\'économie de 50 %\n\n\n\nDéménagement des 3 sites (siege- antenne- dispositif garantie jeune) dans les mêmes locaux en 2021\n\n\n\nJ\'ai laissé un message sur son portable le 24/07/19',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LUNEL.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(837,'MAIRIE DE CASTELSARRASIN',1,NULL,NULL,0,NULL,'2020-08-08 07:34:56','2018-08-29 00:14:16',1,NULL,NULL,NULL,NULL,'5 place de la Liberté','82100','CASTELSARRASIN',84,1,'0563327500',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'218200335','','8411Z','','','','',NULL,1,NULL,'RDV Karen\n\n\n\nEu en rdv téléphonique le 12/07/2018\n\nPrévision Mutualisation des copieurs avec la COM de COM\n\nMonte lui même le CCTP en fonction du matériel en place.\n\nOn le projet d\'une réduction de coût de 5%\n\nA recontacter en septembre 2018 pour essayer d\'avoir un rdv physique.\n\n\n\nIl connait le RI de la mairie de Moissac \n\n\n\n29 MFP en tout, dont 5 a changé cette année\n\nsharp 90% et RICOH 10 %\n\nCoût page 3.30 € noir et 30 € la couleur / 1000 copies\n\n\n\nPour le joindre faire le 05.63.32.75.10 et faire choix 2',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(838,'DELACON FRANCE',1,NULL,NULL,0,NULL,'2019-05-29 11:50:52','2018-08-29 00:29:35',1,NULL,NULL,NULL,NULL,'17 avenue Didier Daurat - Bat Thalès','31700','BLAGNAC',33,1,'0582600132',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,'802210468','','7311Z','','','','',NULL,0,NULL,'Contact Julien Vargas\n\n\n\nVu en rdv le 12/07/18, elle est intéressée.\n\n\n\nLettre de mission envoyée',NULL,2,0,NULL,'PL_NONE',0,0,0,4,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'DELACON.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(839,'MAIRIE D\'AUCAMVILLE',1,NULL,NULL,0,NULL,'2020-07-02 09:52:39','2018-08-29 00:41:19',1,NULL,NULL,NULL,NULL,'Place Jean Louis Bazerque','31140','AUCAMVILLE',33,1,'0562759494',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'213100225','','8411Z','','','','',NULL,1,NULL,'Vu en rdv le 13/7/18\n\n\n\nIl y a plus d\'imprimante\n\nIl y a 15 MFP\n\n0.003 ET 0.03 la copie\n\n\n\nProposition 4500 € HT pour les deux périodes (AUDIT et AMO)\n\n750 € / jour\n\n\n\nN°1 sharp\n\nN°2 Vela\n\nN°3 Ricoh\n\nUGAP\n\n\n\na relancer en fin d\'année',NULL,2,0,NULL,'PL_LOW',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'mairie aucamville.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(840,'MAIRIE DE MOISSAC',1,NULL,NULL,0,NULL,'2020-08-08 07:36:15','2018-08-29 00:49:10',1,NULL,NULL,NULL,NULL,'3 place Roger Delthil','82200','MOISSAC',84,1,'0563046363',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'218201127','','8411Z','','','','',NULL,2,NULL,'Rdv Karen \n\n\n\nVu le 21/08/2018\n\ncommune de 12500 habitants\n\n25 MFP Sharp et Novapage / 7 écoles\n\nUGAP ou consultation direct avec fournisseurs\n\nChaque année il change une partie du parc\n\n\n\nLe rappeler pour savoir si on peut avoir un rdv avec son DGS',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Mairie de moissac.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(841,'SOVAMEP',1,NULL,NULL,0,NULL,'2022-12-16 09:14:30','2018-08-29 00:58:48',1,'GB/01102018',NULL,NULL,NULL,'9 rue Joseph CUGNOT','31600','MURET',33,1,'0561560473',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'339039299','','3832Z','','','','',192500.00000000,1,NULL,'Contact maman<br />\r\n<br />\r\n<br />\r\n<br />\r\nVU EN RDV LE 28/8/2018<br />\r\n<br />\r\n<br />\r\n<br />\r\nM\'envoit les éléments de son contrat semaine pro<br />\r\n<br />\r\n<br />\r\nApport d\'affaire LB 20%',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sovamep.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(843,'CLINIQUE CLAUDE BERNARD',1,NULL,NULL,0,849,'2022-10-28 13:14:29','2018-09-04 04:46:21',0,'BDC040918',NULL,NULL,NULL,'1 rue du Père Colombier','81000','ALBI',83,1,'0826203203',NULL,'www.claude-bernard-albi.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,59,NULL,'086920394','','8610Z','','','','',2531020.00000000,3,NULL,'Audit planifié : François et Jennifer les 10 et 11 Septembre 2018\n\n\n\nRestitution rapport prévu le 31 octobre 2018',NULL,1,0,NULL,'PL_HIGH',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'bernard.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(844,'CHP MONACO',1,NULL,NULL,0,849,'2022-05-12 11:49:39','2018-09-04 05:10:32',1,'DSC050320',NULL,'LAURENT C11',NULL,'32-34 quai Charles Rey','98014','MONACO',NULL,1,'0037792056800',NULL,'www.chpm.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,59,NULL,'87 S 2289','','','','','','',NULL,0,NULL,'7 Machines en Parc \n\nLes contrats arrivent à terme à l\'été 2020.',NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.png',NULL,NULL,NULL,NULL,'','','Clinique Monaco',0,NULL,'',0,'',NULL,0,NULL),(845,'CLINIQUE AMBROISE PARE',1,NULL,NULL,0,849,'2022-05-12 11:53:51','2018-09-04 05:50:24',1,'PRB200919',NULL,'LAURENT C11',NULL,'387, route de Saint-Simon','31082','TOULOUSE',33,1,'0826301919',NULL,'www.ambroise-pare-toulouse.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'300379765','','','','','','',2013480.00000000,0,NULL,'Audit le 26/09/2019',NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_CliniqueAmbroisePare-2.gif',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(846,'CLINIQUE D\'ARESSY',1,NULL,NULL,0,849,'2022-10-28 13:15:49','2018-09-04 06:05:32',1,NULL,NULL,NULL,NULL,'Route de Lourdes – BP35 – Aressy','64320','BIZANOS',66,1,'0826302525',NULL,'www.aressy-groupe.elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'384356051','','','','','','',84000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(847,'SOCIETE DES CLINIQUES DU MIDI',1,NULL,NULL,0,NULL,'2022-05-13 09:39:10','2018-09-04 15:14:34',1,'FDS 201813',NULL,'FRANÇOIS C1',NULL,'Le château de Verdaich','31550','GAILLAC TOULZA',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,56,NULL,'302355540','','','','','','',NULL,0,NULL,'Lié à la société B2MVP anciennement ambulance GINESTET racheté par plusieurs cliniques dont la clinique des Pyrénées.\n\nTuyaux Monsieur ZEVACO gérant B2MVP',NULL,1,0,NULL,'',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'verdaich.jpg',NULL,NULL,NULL,NULL,'','','Clinique de verdaich',0,NULL,'',0,'',NULL,0,NULL),(848,'i2a',1,NULL,NULL,0,NULL,'2022-05-12 12:54:06','2018-09-04 22:29:20',1,'PRB0213',NULL,'ROBERT C5 A1',NULL,'Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406','34060','MONTPELLIER Cedex',36,1,'0467156184',NULL,'www.i2a.info.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,55,NULL,'347717118','','5829C','','','','',323584.00000000,2,NULL,'RDV le 5 juillet 2018.\r\n\r\nContrat KONICA de 2015 - 21 trimestres - fin au 31/05/2020\r\n\r\nA revoir en 2019\r\n\r\n12/5/2020 : MAIL COVID\r\n\r\nTel le 9/6/2020 suite appel entrant. RDV le 17 juin 2020\r\n\r\nEnvoyer les factures à : account@i2a.info',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'iea.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(849,'ELSAN SAS',1,NULL,NULL,0,NULL,'2020-01-23 10:14:51','2018-09-04 23:17:23',1,NULL,NULL,NULL,NULL,'58 bis rue la Boetie','75008','PARIS',77,1,'0158561680',NULL,'https://www.groupe-elsan.com/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,59,NULL,'802798934','80279893400039','6630Z','','','','',514982102.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo elsan.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'GROUPE ELSAN',0,NULL,NULL,0,'',NULL,0,NULL),(850,'HÔPITAL PRIVÉ LA CHÂTAIGNERAIE',1,NULL,NULL,0,849,'2022-05-12 12:52:11','2018-09-05 16:56:11',1,'PRB180619',NULL,'LAURENT C11',NULL,'Rue Châtaigneraie','63541','BEAUMONT',65,1,'0826886388',NULL,'www.lachataigneraie.groupe-elsan.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'444573935','44457393500012','8610Z','','','','',426183.00000000,3,NULL,NULL,NULL,1,0,NULL,'PL_HIGH',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'CHATAIGNERAIE.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(851,'CMC TRONQUIÈRES',1,NULL,NULL,0,849,'2022-05-12 12:06:23','2018-09-05 22:26:03',1,'BDC041019',NULL,'LAURENT C11',NULL,'83 avenue Charles de Gaulle','15000','AURILLAC',16,1,'0826399942',NULL,'www.tronquieres.groupe-elsan.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'389806381','38980638100015','8610Z','','','','',40000.00000000,2,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo aurillac.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(852,'CLINIQUE DU SUD',1,NULL,NULL,0,849,'2022-05-12 12:02:20','2018-09-05 23:01:48',1,'BDC050719',NULL,'LAURENT C11',NULL,'Chemin de la Madeleine – ZAC Route de Montredon','11000','CARCASSONNE',12,1,'0826300411',NULL,'www.sud.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'444387674','44438767400021','8610Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-Clinique-du-Sud-web-e1497603063674.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(853,'CLINIQUE ESQUIROL SAINT-HILAIRE',1,NULL,NULL,0,849,'2022-05-12 12:02:31','2018-09-05 23:12:16',1,'BDC151018',NULL,'LAURENT C11',NULL,'1 Rue du Dr et Madame Delmas','47000','AGEN',49,1,'0553474747',NULL,'www.saint-hilaire.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,57,NULL,'433213519','43321351900047','8610Z','','','','',603956.00000000,3,NULL,'Audit prévu le 12 et 13 novembre 2018\n\nFrançois et Jennifer',NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-CESH.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(854,'MAIRIE DE LESPINASSE',1,NULL,NULL,0,NULL,'2022-11-18 09:35:53','2018-09-06 19:14:24',0,NULL,NULL,NULL,NULL,'Place de l\'Occitanie','31150','LESPINASSE',33,1,'0561354166',NULL,NULL,'virginie.brineau@ville-lespinasse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,72,NULL,'213102932','','8411Z','','','','',NULL,2,NULL,'Vu en rdv le 4/9/2018\n\ntrès intéressée. \n\nNouveau rdv positionné le 20/09/2018 avec la DGS',NULL,1,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'lespinasse.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(855,'CCAS',1,NULL,NULL,0,NULL,'2019-08-21 09:06:32','2018-09-06 22:07:37',0,NULL,NULL,NULL,NULL,'2 Bis rue de BELFORT\n\nBP 70413','31004','TOULOUSE Cedex 6',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,'RDV de KAREN le 6 septembre 2018\n\n\n\n50 copieurs SHARP - marché 4 ans. Se termine en juin 2019.\n\n\n\nNe connaissent rien au copieur : envoyer présentation et elle me rappellera (comme d\'hab) pour me dire si sa hiérarchie est intéressée par de l\'AMO...',NULL,2,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ccas.gif',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(856,'POLYCLINIQUE DE POITIERS',1,NULL,NULL,0,849,'2022-05-13 09:25:53','2018-09-10 15:11:21',1,'BDC050918-003',NULL,'LAURENT C11',NULL,'1 rue de la Providence','86000','POITIERS',88,1,'0549617000',NULL,'www.polycliniquepoitiers.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'342977683','34297768300024','8610Z','','','','',4837448.00000000,3,NULL,'AUDIT Laurent et Romain le 18 et 19 septembre 2018.\n\n \n\nRemise Rapport Analyse 23 Octobre 2018',NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'groupe-polyclinque-poitiers.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(857,'CLINIQUE SAINT-CHARLES',1,NULL,NULL,0,849,'2022-05-12 12:05:49','2018-09-10 15:31:42',1,'BDC050918-001',NULL,'LAURENT C11',NULL,'3 rue de la Providence','86000','POITIERS',88,1,'0549422626',NULL,'www.polycliniquepoitiers.fr/stcharles/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,57,NULL,'349829952','34982995200028','8610Z','','','','',155000.00000000,3,NULL,'AUDIT Laurent et Romain le 18 et 19 septembre 2018.',NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'SC.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(858,'CLINIQUE DU FIEF DE GRIMOIRE',1,NULL,NULL,0,849,'2023-03-22 16:29:36','2018-09-10 15:49:45',1,'BDC050918-002',NULL,NULL,NULL,'38 rue du Fief de Grimoire','86000','POITIERS',88,1,'0549422929',NULL,'www.fiefdegrimoire.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'408475747','40847574700015','8610Z','','','','',1299600.00000000,3,NULL,'AUDIT Laurent et Romain le 18 et 19 septembre 2018.',NULL,1,0,NULL,'',0,0,0,6,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'fief-de-grimoire.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(859,'HOSPITALISATION A DOMICILE',1,NULL,NULL,0,849,'2022-05-12 12:53:39','2018-09-10 16:05:58',1,NULL,NULL,'LAURENT C11',NULL,'3 rue de la Providence','86000','POITIERS',88,1,'0549422617',NULL,'www.polycliniquepoitiers.fr/had/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,57,NULL,'487637639','48763763900013','8690D','','','','',50000.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'HAD.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(860,'POLYCLINIQUE DES FLEURS',1,NULL,NULL,0,849,'2022-05-13 09:26:05','2018-09-10 16:26:51',1,NULL,NULL,'LAURENT C11',NULL,'332 Avenue Frédéric Mistral','83190','OLLIOULES',85,1,'0826308800',NULL,'www.fleurs.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'501642797','50164279700028','8610Z','','','','',2955920.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Fleurs.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(861,'POLYCLINIQUE DE GASCOGNE',1,NULL,NULL,0,849,'2022-10-28 13:32:07','2018-09-10 16:59:16',1,NULL,NULL,NULL,NULL,'55 Avenue Sambre et Meus','32000','AUCH',34,1,'0826399904',NULL,'www.gascogne.groupe-elsan.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,59,NULL,'396720260','39672026000019','8610Z','','','','',7084618.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Gascogne.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(862,'POLYCLINIQUE KENVAL',1,NULL,NULL,0,849,'2022-05-13 09:29:50','2018-09-10 18:06:57',1,'BDC091018',NULL,'LAURENT C11',NULL,'Avenue Kennedy – CS 82032','30900','NIMES',32,1,'0826301357',NULL,'www.kenval.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'334257334','33425733400014','8610Z','','','','',2470212.00000000,3,NULL,'AUDIT prévu le 30 et 31 octobre 2018\n\nPhilippe et Jennifer',NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Kenval.jpg',NULL,NULL,NULL,NULL,'','','KENNEDY',0,NULL,'',0,'',NULL,0,NULL),(863,'POLYCLINIQUE LE LANGUEDOC',1,NULL,NULL,0,849,'2022-05-13 09:30:20','2018-09-10 18:23:05',1,'PRB140619',NULL,'LAURENT C11',NULL,'12, avenue de la Côte-des-Roses – BP 815','11108','NARBONNE',12,1,'0826800900',NULL,'www.languedoc.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,57,NULL,'976950311','97695031100010','8610Z','','','','',275400.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Languedoc.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(864,'POLYCLINIQUE MONTREAL',1,NULL,NULL,0,849,'2022-05-13 09:30:46','2018-09-10 20:26:05',1,'14062019',NULL,'LAURENT C11',NULL,'Route de Bram','11890','CARCASSONNE',12,1,'0826305353',NULL,'www.carcassonne.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'315784520','31578452000019','8610Z','','','','',410400.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'montreal.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(865,'CLINIQUE LES CÈDRES',1,NULL,NULL,0,849,'2022-05-12 12:03:19','2018-09-10 20:43:19',1,'BDC211119',NULL,'LAURENT C11',NULL,'Impasse les Cèdres','19100','BRIVE',20,1,'0826300888',NULL,'www.les-cedres.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,56,NULL,'677220402','67722040200015','8610Z','','','','',1730250.00000000,0,'Elsan',NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_clinique_les_cedres.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(866,'CLINIQUE LES LAURIERS',1,NULL,NULL,0,849,'2022-05-12 12:03:35','2018-09-10 21:03:04',1,'16102018',NULL,'LAURENT C11',NULL,'147 Rue Jean Giono','83600','FREJUS',85,1,'0494512280',NULL,'clinique-les-lauriers.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'683750368','68375036800014','8610Z','','','','',37000.00000000,3,NULL,'Géré par Romain et Robert\n\n\n\nRDV le 17 octobre 20108 avec M. PONS',NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'les lauriers.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(867,'CLINIQUE NOTRE DAME D\'ESPERANCE',1,NULL,NULL,0,849,'2022-05-12 12:04:11','2018-09-10 21:36:03',1,'10102018',NULL,'LAURENT C11',NULL,'Avenue d’Argelès','66100','PERPIGNAN',68,1,'0826304000',NULL,'www.notre-dame-esperance.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'714201050','71420105000016','8610Z','','','','',109940.00000000,3,NULL,'Audit du mercredi 7 au jeudi 8 novembre.',NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'esperance 2.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(868,'CLINIQUE PASTEUR DE BERGERAC',1,NULL,NULL,0,849,'2022-10-31 13:49:21','2018-09-10 22:24:42',1,'LM01102018',NULL,'LAURENT C11',NULL,'54, rue du Professeur-Pozzi','24100','BERGERAC',26,1,'0826305729',NULL,'www.pasteur.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'330319856','33031985600028','8610Z','','','','',1112244.00000000,3,NULL,'Géré par Philippe et Robert.\n\n\n\nRDV le lundi 15 octobre 2018 à 14h30.',NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'pasteur-vign03.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(869,'POLYCLINIQUE DE L\'ORMEAU',1,NULL,NULL,0,849,'2022-05-13 09:25:28','2018-09-10 22:53:33',1,NULL,NULL,'LAURENT C11',NULL,'12, Chemin de l’Ormeau','65000','TARBES',67,1,'0562564040',NULL,'www.ormeau.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,55,NULL,'404191306','40419130600012','8610Z','','','','',2155968.00000000,0,NULL,'Deadline le 29 septembre 2018, les contrats sont peut-être repartis en tassit…',NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'polyclinique_de_l_ormeau_06544000_143630905.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(870,'POLYCLINIQUE LA PERGOLA',1,NULL,NULL,0,849,'2022-05-13 09:30:03','2018-09-11 00:07:48',1,NULL,NULL,'LAURENT C11',NULL,'75 allées des Ailes','03200','VICHY',4,1,'0826399911',NULL,'www.lapergola.groupe-elsan.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'975520867','97552086700022','8610Z','','','','',748219.78000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Clinique-La-Pergola.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(871,'POLYCLINIQUE DU SIDOBRE',1,NULL,NULL,0,849,'2022-10-20 10:52:45','2018-09-11 17:00:13',1,NULL,NULL,'LAURENT C11',NULL,'Chemin St Hippolyte','81100','CASTRES',83,1,'0826399938',NULL,'www.sidobre.groupe-elsan.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'325730919','32573091900033','8610Z','','','','',1006602.65000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Polyclinique-du-Sidobre.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(872,'CLINIQUE TOULOUSE LAUTREC',1,NULL,NULL,0,849,'2022-10-28 13:26:46','2018-09-11 17:48:34',0,NULL,NULL,NULL,NULL,'2 rue Jacques Monod','81035','ALBI',83,1,'0826888388',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'347469603','34746960300026','8610Z','','','','',444146.94000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(873,'CLINIQUE DU PONT DE CHAUME',1,NULL,NULL,0,849,'2022-05-12 12:02:00','2018-09-11 20:07:29',1,'BDC17022020',NULL,'LAURENT C11',NULL,'330 avenue Marcel Unal','82000','MONTAUBAN',84,1,'0563683333',NULL,'www.clinique-pontdechaume.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,59,NULL,'847150133','84715013300019','8610Z','','','','',3627981.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logoPDC.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(874,'PÔLE SANTE REPUBLIQUE',1,NULL,NULL,0,849,'2022-10-28 13:31:46','2018-09-11 21:17:01',1,'PRB03102019',NULL,NULL,NULL,'105, av. de la République','63050','CLERMONT FERRAND',65,1,'0826304499',NULL,'www.psr.groupe-elsan.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,NULL,NULL,'867200552','86720055200026','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'polesanterepublique_logo.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(875,'HOPITAL PRIVE SAINT-FRANCOIS',1,NULL,NULL,0,849,'2022-05-12 12:52:24','2018-09-11 22:21:26',1,'PRB290519',NULL,'LAURENT C11',NULL,'8 rue Ambroise Croizat','03630','DESERTINES',4,1,'0826399929',NULL,'www.saint-antoine.groupe-elsan.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'917250151','91725015100029','8610Z','','','','',758850.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Clinique-Saint-Antoine.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(876,'CLINIQUE SAINT-AUGUSTIN Bordeaux',1,NULL,NULL,0,849,'2022-10-31 14:46:47','2018-09-11 23:19:49',1,'BDC25102018',NULL,'LAURENT C11',NULL,'114, avenue d’Arès','33074','BORDEAUX',35,1,'0826303130',NULL,'www.saint-augustin-bordeaux.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'455203539','45520353900016','8610Z','','','','',2160900.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAABBE1DPQQB-C10001.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(877,'CLINIQUE JEANNE D\'ARC Arles',1,NULL,NULL,0,849,'2022-10-31 14:47:26','2018-09-11 23:42:41',1,NULL,NULL,NULL,NULL,'7, rue Nicolas-Saboly – CS 70194','13637','ARLES',14,1,'0826303411',NULL,'www.jeanne-arc.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'375720422','37572042200019','8610Z','','','','',205632.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'JeanneDArc.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(878,'CLINIQUE RHÔNE DURANCE',1,NULL,NULL,0,849,'2022-05-12 12:04:52','2018-09-11 23:57:31',1,NULL,NULL,'LAURENT C11',NULL,'1750, chemin du Lavarin – BP 844','84082','AVIGNON',86,1,'0826889811',NULL,'www.rhone-durance.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'348242231','34824223100028','8610Z','','','','',1085797.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'jqzdghtziivlhdphyb30.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(879,'ACTWIN',1,NULL,NULL,0,NULL,'2020-11-05 08:44:46','2018-09-12 00:57:18',0,'PRB0174',NULL,NULL,NULL,'272  Route de LAUNAGUET\r\n\r\nSPORTING VILLAGE','31200','TOULOUSE',33,1,'0561001966',NULL,'https://www.actwin.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'523533859','','7022Z','','','','',10000.00000000,3,NULL,'Tuyau de Laurent DESARNAUD CAULY. (10%)\r\n\r\nRDV le 11 septembre 2018 : matériel COPYSUD - Loyer 1100 € HT par trimestre pour un MPC4503.\r\nChaud patate. Envoyé lettre de mission. \r\n\r\n\r\nHONORAIRES de 1500 € pour ACTWIN',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ACTWIN.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(880,'LYCEE MICHELET',1,NULL,NULL,0,NULL,'2022-10-31 13:53:56','2018-09-12 01:05:39',0,NULL,NULL,NULL,NULL,'22 Faubourg LACAPELLE','82000','MONTAUBAN',84,1,'0563927030',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'198200206','','','','','','',NULL,2,NULL,'RDV de KAREN le 11 septembre 2018\n\n\n\nMarché UGAP - TOSHIBA : plut^t mécontents.\n\nMarché mars 2019 \n\n6 copieurs : 2 pour les profs - 3 NB pour l\'admin et 1 couleur pour le Proviseur.\n\n+ imprimantes perso.\n\n\n\nVeulent rationaliser et réduire les coûts.\n\nDemande à sa hiérarchie et me répond.\n\nEnvoyé présentation',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'MICHELET.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(881,'HÔPITAL PRIVÉ SAINT-MARTIN',1,NULL,NULL,0,849,'2022-05-12 12:52:53','2018-09-12 16:49:06',1,NULL,NULL,'LAURENT C11',NULL,'Allée des Tulipes','33608','PESSAC',35,1,'0825138138',NULL,'www.saint-martin.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'464200039','46420003900020','8610Z','','','','',2240000.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'hopital-prive-saint-martin-office.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(882,'CLINIQUE DU VALLESPIR',1,NULL,NULL,0,849,'2022-10-28 13:22:15','2018-09-12 17:09:36',1,NULL,NULL,NULL,NULL,'Chemin San Pluget','66400','CERET',68,1,'0468871255',NULL,'www.vallespir.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,55,NULL,'714200896','71420089600013','8610Z','','','','',183120.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAABBEQKHGSV-C10002.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(883,'CLINIQUE SAINT-MICHEL Prades',1,NULL,NULL,0,849,'2022-10-31 14:47:59','2018-09-12 17:24:57',1,'BDC161019',NULL,'LAURENT C11',NULL,'25, avenue Louis Prat','66502','PRADES',68,1,'0826300316',NULL,'www.saint-michel-prades.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'331023242','33102324200018','8610Z','','','','',200000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'SM.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(884,'CLINIQUE SAINT-ORENS',1,NULL,NULL,0,849,'2023-04-26 13:46:12','2018-09-12 20:23:16',1,NULL,NULL,NULL,NULL,'12, avenue de Revel','31650','SAINT ORENS DE GAMEVILLE',33,1,'0826393333',NULL,'www.saint-orens.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'332616473','33261647300028','8610Z','','','','',101220.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-clinique-st-orens-NB-180x180px.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(885,'OGEC BEAUCE GATINAIS',1,NULL,NULL,0,NULL,'2019-10-25 09:53:27','2018-09-14 23:32:58',0,'PRBX12918',NULL,NULL,NULL,'5 Avenue de la République','45300','PITHIVIERS',47,1,'0767097909',NULL,NULL,'delaizir.t.s@free.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'775520851','77552085100012','','','','','',NULL,3,NULL,'Secteur Laurent. Comm 10%\n\nFacture réglée en 2 fois. 1er réglement de ',NULL,1,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo A.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(886,'MAIRIE DE NERIGEAN',1,NULL,NULL,0,NULL,'2019-04-25 07:23:31','2018-09-14 23:51:34',0,NULL,NULL,NULL,NULL,'25 route de la Souloire','33750','NERIGEAN',35,1,'0680625565',NULL,NULL,'mairiedenerigean@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213303035','','','','','','',NULL,3,NULL,NULL,NULL,2,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(887,'HOTEL PALLADIA',1,NULL,NULL,0,NULL,'2020-01-13 11:11:04','2018-09-18 17:45:57',1,NULL,NULL,NULL,NULL,'271 Avenue de Grande-Bretagne','31300','TOULOUSE',33,1,'0562120120',NULL,'www.hotelpalladia.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'413557133','','','','','','',NULL,2,NULL,'Vu Alexandre BACHELIER le 17 septembre\n\nEnvoi mail pour RDV avec Madame SCLAUNICH.\n\n\n\nOnt signé chez C\'PRO EN 2018...',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'palladia.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(888,'POLYCLINIQUE NOTRE-DAME',1,NULL,NULL,0,849,'2022-05-13 09:30:54','2018-09-18 19:23:28',1,'15/10/2018',NULL,'LAURENT C11',NULL,'Avenue Pierre Brossolette','83300','DRAGUIGNAN',85,1,'0826399925',NULL,'www.notre-dame.groupe-elsan.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'328076161','32807616100020','8610Z','','','','',180000.00000000,3,NULL,'Géré par Romain et Robert.\n\n\n\n\n\nRDV le 17 octobre 2018 avec M. PONS.',NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Polyclinique-Notre-Dame.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(889,'2L FORMATIONS',1,NULL,NULL,0,NULL,'2021-06-14 12:33:25','2018-09-24 15:23:32',0,NULL,NULL,NULL,NULL,'391 b Route de SEYSSE','31100','TOULOUSE',33,1,'0681363651',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,59,NULL,'797390721','','','','','','',NULL,3,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-300x209.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(890,'CLINIQUE SAINT-PIERRE',1,NULL,NULL,0,849,'2022-10-28 13:26:26','2018-09-24 15:55:33',1,NULL,NULL,NULL,NULL,'169, avenue de Prades – BP 92118','66012','PERPIGNAN',68,1,'0826302626',NULL,'www.saint-pierre-perpignan.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,55,NULL,'574201919','57420191900028','8610Z','','','','',1080000.00000000,3,NULL,'Tel le 16 septembre 2019 : laissé message à son collaborateur.',NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'perpi.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(891,'POLYCLINIQUE MEDIPOLE SAINT-ROCH',1,NULL,NULL,0,849,'2022-05-13 09:30:33','2018-09-24 16:07:48',1,'BDC021019',NULL,'LAURENT C11',NULL,'Site Médipôle – Avenue Ambroise Croizat','66330','CABESTANY',68,1,'0428631010',NULL,'www.saint-roch.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,57,NULL,'378016893','37801689300034','8610Z','','','','',301241.70000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'medipole.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(892,'POLYCLINIQUE URBAIN V',1,NULL,NULL,0,849,'2022-05-13 09:31:17','2018-09-24 16:44:03',1,'DBC031019',NULL,'LAURENT C11',NULL,'Chemin du Pont des Deux Eaux','84036','AVIGNON',86,1,'0826399990',NULL,'www.urbainv.groupe-elsan.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'702621095','70262109500018','8610Z','','','','',468018.48000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Polyclinique-Urbain-V.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(893,'CLINIQUE BOUCHARD',1,NULL,NULL,0,849,'2022-05-12 11:54:17','2018-09-24 17:03:02',1,'BDC011018',NULL,'LAURENT C11',NULL,'77 rue du Docteur Escat','13006','MARSEILLE',14,1,'0826399902',NULL,'www.bouchard.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'057818460','05781846000016','8610Z','','','','',5200000.00000000,3,NULL,'Géré par Romain et Robert.\n\n\n\nRDV audit le jeudi 18 et vendredi 19 octobre 2018 avec M.DURLIN',NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Clinique-Bouchard.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(894,'BEPMALE & ASSOCIES',1,NULL,NULL,0,NULL,'2019-08-21 09:04:42','2018-09-25 16:13:55',0,NULL,NULL,NULL,NULL,'72 Rue Pierre-Paul Riquet','31000','TOULOUSE',33,1,'0562270743',NULL,'https://www.bepmale.com/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,4,54,NULL,'487737041','48773704100029','6920Z','','','','',250000.00000000,2,NULL,'RDV le 24 septembre 2018\n\n\n\n2 copieurs VELA. Satisfait matériel et service.\n\nBHC308 de 2016 en location\n\nBHC224 en MAD\n\n\n\nFaibles volumes - tendent vers le zéro papier.\n\nA revoir en 2020 pour faire le point.\n\n\n\nPotentiel assez faible.\n\n',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'bepmale logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(895,'AUTO-LABEGE.COM',1,NULL,NULL,0,NULL,'2018-11-19 07:55:30','2018-09-27 14:42:25',0,NULL,NULL,NULL,NULL,'102 route le Labège','31400','TOULOUSE',33,1,'0669030138',NULL,NULL,'stephanemeillon@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,59,NULL,'841765225','','','','','','',2000.00000000,0,NULL,'Appel entrant.\n\n\n\nForfait 300 € HT.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(896,'MAIRIE DE FLEURY D\'AUDE',1,NULL,NULL,0,NULL,'2020-01-16 09:04:22','2018-09-27 15:28:47',0,NULL,NULL,NULL,NULL,'4 Bd de la République','11560','FLEURY',12,1,'0468466060',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'211101456','21110145600013','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_blason_fleury.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(897,'CENTRE CLINICAL',1,NULL,NULL,0,849,'2022-05-12 11:47:02','2018-09-28 21:34:49',1,'21102020',NULL,'LAURENT C11',NULL,'2 chemin Frégeneuil','16800','SOYAUX',17,1,'0545978800',NULL,'www.centre-clinical.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,56,NULL,'323399295','32339929500050','8610Z','','','','',5133338.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'CC.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(898,'CLINIQUE DE LA MARCHE',1,NULL,NULL,0,849,'2022-10-28 13:18:06','2018-09-28 21:45:01',1,NULL,NULL,NULL,NULL,'57 Avenue Berry','23000','GUERET',25,1,'0826399910',NULL,'www.lamarche.groupe-elsan.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,57,NULL,'995650090','99565009000013','8610Z','','','','',40000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Clinique-de-la-Marche.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(899,'CLINIQUE D\'OCCITANIE',1,NULL,NULL,0,849,'2022-10-28 13:15:59','2018-09-28 22:01:02',1,NULL,NULL,NULL,NULL,'20 avenue Bernard IV','31605','MURET',33,1,'0826308888',NULL,'www.clinique-occitanie.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,57,NULL,'393384334','39338433400016','8610Z','','','','',771200.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-clinique-occitanie.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(900,'ICG',1,NULL,NULL,0,849,'2022-05-12 12:54:23','2018-10-01 23:46:48',1,'BdC2/10/18',NULL,'LAURENT C11',NULL,'300 RUE PROFESSEUR HENRI PUJOL','30900','NIMES',32,1,'0466686868',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,62,NULL,'804810174','80481017400024','8622A','','','','',2000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'nimes.jpg',NULL,NULL,NULL,NULL,'','','INSTITUT DE CANCEROLOGIE DU GARD',0,NULL,'',0,'',NULL,0,NULL),(901,'CTMR',1,NULL,NULL,0,849,'2022-10-28 13:27:37','2018-10-02 00:10:19',1,NULL,NULL,NULL,NULL,'106 Avenue D\'Arès','33000','BORDEAUX',35,1,'0556003838',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,57,NULL,'385115142','38511514200015','8610Z','','','','',2500000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ctmr.jpg',NULL,NULL,NULL,NULL,'','','Centre de Traitement des Maladies Rénales',0,NULL,'',0,'',NULL,0,NULL),(902,'POLYCLINIQUE JEAN VILLAR',1,NULL,NULL,0,849,'2022-05-13 09:29:41','2018-10-02 00:21:05',1,'SLA060721',NULL,'LAURENT C11',NULL,'BP 61 – Avenue Maryse-Bastié','33523','BRUGES',35,1,'0826308181',NULL,'https://www.elsan.care/fr/polyclinique-jean-villar',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'421788654','42178865400018','8610Z','','','','',4907000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-Aquitaine-Sante-Polyclinique-Jean-Villar-web.jpg',NULL,NULL,NULL,NULL,'','','AQUITAINE SANTE',0,NULL,'',0,'',NULL,0,NULL),(903,'CLINIQUE DES CHANDIOTS',1,NULL,NULL,0,849,'2022-10-28 13:18:21','2018-10-02 00:31:21',1,NULL,NULL,NULL,NULL,'36 rue Chandiots','63000','CLERMONT FERRAND',65,1,'0826399915',NULL,'www.leschandiots.groupe-elsan.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,57,NULL,'303242853','30324285300024','8610Z','','','','',5624800.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Clinique-des-Chandiots.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(904,'CLINIQUE SUPERVALTECH',1,NULL,NULL,0,849,'2022-10-28 13:26:36','2018-10-02 00:42:43',1,NULL,NULL,NULL,NULL,'Rue Arnaud-de-Villeneuve','66240','SAINT ESTEVE',68,1,'0826301310',NULL,'www.supervaltech.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'624200267','62420026700026','8610Z','','','','',43829.09000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'SUPERVAL.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(905,'CLINIQUE LE FLORIDE',1,NULL,NULL,0,849,'2022-05-12 12:02:54','2018-10-02 00:54:11',1,'18062019',NULL,'LAURENT C11',NULL,'Avenue Thalassa','66421','LE BARCARES',68,1,'0826306100',NULL,'www.floride.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'616750105','61675010500028','8610Z','','','','',38417.15000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LE FLORIDE.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(906,'POLYCLINIQUE INKERMANN',1,NULL,NULL,0,849,'2022-05-13 09:29:33','2018-10-02 01:27:38',1,'BDC121119',NULL,'LAURENT C11',NULL,'84, route d’Aiffres','79000','NIORT',81,1,'0826302828',NULL,'www.inkermann.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'333233252','33323325200019','8610Z','','','','',1333333.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'inker.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(907,'CLINIQUE DU CAP D\'OR',1,NULL,NULL,0,849,'2022-05-12 11:55:49','2018-10-02 01:37:22',1,NULL,NULL,'LAURENT C11',NULL,'1361, av. des Anciens Combattants Français d’Indochine','83500','LA SEYNE SUR MER',85,1,'0826306262',NULL,'www.cap-or.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'304601685','30460168500015','8610Z','','','','',48000.00000000,0,NULL,'18/09/2019 : mail à Clément DURLIN pour documents diag',NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'CAP D\'OR.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(908,'CLINIQUE SAINT-MICHEL Toulon',1,NULL,NULL,0,849,'2022-10-31 14:48:06','2018-10-02 01:57:04',1,NULL,NULL,NULL,NULL,'Avenue d’Orient','83100','TOULON',85,1,'0826301818',NULL,'www.saint-michel-toulon.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'569500135','56950013500011','8610Z','','','','',61744.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'SAINT MICHEL.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(909,'CENTRE CHIRURGICAL MONTAGARD',1,NULL,NULL,0,849,'2022-05-12 11:45:18','2018-10-02 02:14:14',1,'PRB031019',NULL,'LAURENT C11',NULL,'23 boulevard Gambetta','84000','AVIGNON',86,1,'0826399990',NULL,'www.montagard.groupe-elsan.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,57,NULL,'712620756','71262075600015','8610Z','','','','',76224.51000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Centre-Chirurgical-Montagard.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(910,'POLYCLINIQUE VALDEGOUR',1,NULL,NULL,0,849,'2022-05-13 09:33:13','2018-10-03 01:06:50',1,'BDC02102018',NULL,'LAURENT C11',NULL,'772 Chemin de VALDEGOUR','30900','NIMES',32,1,'0826301357',NULL,'www.kenval.groupe-elsan.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,57,NULL,'334257334','33425733400022','8610Z','','','','',2470212.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.png',NULL,NULL,NULL,NULL,'','','VALDEGOUR',0,NULL,'',0,'',NULL,0,NULL),(911,'EQUASYS',1,NULL,NULL,0,NULL,'2019-05-27 07:43:24','2018-10-03 14:41:51',1,NULL,NULL,NULL,NULL,'8 rue Gustave EIFFEL\n\nZA ALBITECH','81000','ALBI',83,1,'0563492880',NULL,'https://www.equasys.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'412993974','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Triumph Adler - Lexmark',0,NULL,NULL,0,'',NULL,0,NULL),(912,'HUCK OCCITANIA',1,NULL,NULL,0,NULL,'2018-10-20 05:05:32','2018-10-05 00:29:35',0,NULL,NULL,NULL,NULL,'RN126, ESCLAUZOLLES','81470','MAURENS-SCOPONT',83,1,'0563825130',NULL,'https://www.huck-occitania.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,55,NULL,'331874420','','4690Z','','','','',251541.00000000,3,NULL,'Tuyau ARCADIE (30%) Stéphane TOUTAIN\n\n\n\nRDV le 4 octobre 2018 - Bon RDV - Copieur COPYSUD 5502 à dégager.\n\n\n\nEnvoyé lettre de mission.\n\nPrévoir RDV pour audit documentaire complet.',NULL,2,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'HUCK.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(913,'LYCEE DES POTIERS',1,NULL,NULL,0,NULL,'2019-11-18 15:21:50','2018-10-05 03:35:37',0,'PRB0177',NULL,NULL,NULL,'4 rue du SACHET','31400','TOULOUSE',33,1,'0582956704',NULL,'www.lespotiers.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,100,92,NULL,'776944985','','8532Z','','','','',NULL,3,NULL,'RDV de KAREN le 3 octobre 2018.\n\n\n\n1 copieur KONICA.\n\nEnvoyé lettre de mission.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'POTIER.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'Lycée Professionnel Privé Les Potiers',0,NULL,NULL,0,'',NULL,0,NULL),(914,'NEUVILLE EXPERT',1,NULL,NULL,0,NULL,'2022-02-04 07:17:44','2018-10-09 17:45:34',0,NULL,NULL,NULL,NULL,'12 rue du vieux pesquier','81710','SAIX',83,1,NULL,NULL,NULL,'stephane.neuville@expert-de-justice.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,15,NULL,'490568763','49056876300026','','','','','',NULL,0,'Romain - C5',NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(915,'COMMUNAUTE DE COMMUNES SOR ET AGOUT',1,NULL,NULL,0,NULL,'2018-11-17 18:00:38','2018-10-12 22:56:05',1,NULL,NULL,NULL,NULL,'Espace Loisirs','81710','SAIX',83,1,'0563728484',NULL,'https://www.communautesoragout.fr/','patrick.gauvrit@communautesoragout.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,72,NULL,'248100158','24810015800034','8411Z','','','','',NULL,2,NULL,'RDV effectué avec François le 10/10/18, \n\n\n\nIls ont beaucoup de machines sur différents sites mais ont renouvelés récemment.\n\n\n\nA recontacter début 2021.',NULL,2,0,NULL,'PL_LOW',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sans-titre.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(916,'MAIRIE D\'ARACHES LA FRASSE',1,NULL,NULL,0,NULL,'2020-01-29 11:12:13','2018-10-23 22:37:43',0,NULL,NULL,NULL,NULL,'','74300','ARACHES LA FRASSE',76,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,1,NULL,'INFO ET 1ER CONTACT CHRYSTELE ALBOUY - COMM 10% AG@P\'PRO\n\n\n\nEu le client le 26/06/2018 - 15 photoc achat - maintenance Sharp -  4€ TTC NB 1 000 copies et 38€ TTC 1 000 copies couleur - Info passé à Philippe et Robert mail du 26/06/2018. Romain l\'a appelé avant l\'été. SUITE A DONNEE? VOIR ROMAIN0',NULL,2,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(917,'CENTRE DE VACANCES LE CHAZELET',1,NULL,NULL,0,NULL,'2020-03-27 09:13:39','2018-10-23 22:43:44',1,NULL,NULL,NULL,NULL,'','38410','CHAMROUSSE',0,1,NULL,NULL,NULL,'leschalets.chamrousse@gmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'CONTACT CHRYSTELE ALBOUY-AG@P\'PRO - COMM 10%\n\n\n\nA 3 SITES. MR BERNINI DIFFICILEMENT DISPO. CHRYSTELE GERE LE CONTACT QUI EST SON CLIENT EN ATTENTE D\'UN RDV CLB',NULL,2,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(918,'EHPAD LES MIMOSAS',1,NULL,NULL,0,NULL,'2022-10-31 14:41:51','2018-10-23 22:49:25',0,NULL,NULL,NULL,NULL,'','07800','CHARMES SUR RHONE',NULL,1,NULL,NULL,NULL,'ehpad.mimosas@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'CONTACT CHRYSTELE ALBOUY-AG@P\'PRO - COMM 10%\n\n\n\nCHRYSTELE GERE LE CONTACT QUI EST SON CLIENT ET RELANCE EN ATTENTE D\'UN RDV CLB\n\n\n\nMAIL CHRYSTELE DU 25/10/2018 : CLIENT C\'PRO-MATERIEL EN LOCATION JUSQU\'EN 09/2021. PRIX PAGE 0.004 et 0.04.A RELANCER EN 2020.',NULL,2,0,NULL,'',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(919,'MAIRIE DE GRAMBOIS',1,NULL,NULL,0,NULL,'2020-05-28 12:49:09','2018-10-23 22:52:12',1,NULL,NULL,NULL,NULL,'','84240','GRAMBOIS',86,1,NULL,NULL,NULL,'accueilmairie@grambois.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,0,NULL,'CONTACT CHRYSTELE ALBOUY-AG@P\'PRO - COMM 10%\r\n\r\nDUPLI COMCOLOR 7150 RISO EN PLACE-24T-139 € TTC/T ...!! MES LE 24/04/2015... ECHEANCE 04/2021\r\n\r\nRDV VISIO AVEC MR ALAIN FERETTI(MAIRE) LE 4/6/2020 10H00 POUR EQUIPEMENT VISIO DE LA MAIRIE + SONORISATION SALLE POLYVALENTE.',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(920,'PTVL',1,NULL,NULL,0,NULL,'2019-04-15 07:45:07','2018-10-23 23:00:20',0,NULL,NULL,NULL,NULL,'','38220','LAFFREY',40,1,'0476731528',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,'Contrat resigné avec son fournisseur été 2018 en échange d\'un référencement dans le catalogue de leur C.E. \n\n\n\nDOSSIER MORT',NULL,2,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'(Ex SARL AVACS)',0,NULL,NULL,0,'',NULL,0,NULL),(921,'RÉSIDENCE DE L\'AMITIÉ',1,NULL,NULL,0,NULL,'2022-10-31 14:42:25','2018-10-23 23:04:55',1,'CA/20210308',NULL,'CHRYSTELE C4',NULL,'8 avenue Ambroise CROIZAT','07250','LE POUZIN',8,1,'0475638811',NULL,NULL,'direction@residencelamitie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,74,NULL,'260710215','26071021500047','8710A','','','','',NULL,0,NULL,'CONTACT CHRYSTELE ALBOUY-AG@P\'PRO - COMM 10%\n\n\n\nCHRYSTELE GERE LE CONTACT QUI EST SON CLIENT ET RELANCE EN ATTENTE D\'UN RDV CLB\n\n\n\nNOTE CHRYSTELE : Vu avec M. BICKEL au mois de mai - info Philippe par mail le 25/05/2018 - rappeler en septembre - M. BICKEL en arrêt maladie depuis juillet contacter Mme Kornaszewski au 04 75 63 37 02 - Eu Mme Kornaszewski envoyé mail',NULL,1,0,NULL,'',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAQ.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(922,'MAIRIE DE SAINT-JEAN DE BOURNAY',1,NULL,NULL,0,NULL,'2020-05-15 13:35:19','2018-10-23 23:07:33',1,NULL,NULL,NULL,NULL,'','38440','SAINT-JEAN DE BOURNAY',0,1,'0474587040',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,0,NULL,'CONTACT CHRYSTELE ALBOUY-AG@P\'PRO - COMM 10%\r\n\r\nCHRYSTELE GERE LE CONTACT QUI EST SON CLIENT ET RELANCE EN ATTENTE D\'UN RDV CLB\r\n\r\nNOTE CHRYSTELE : J’ai contacté Madame Joli le 19/10/2018  - Matériels en location – fin de l’AO mars 2020 - C’PRO – coût copie NB 0.0062€ - coût copie couleur 0.100743€ - Mme JOLI souhaite recevoir de ta part un mail avec la plaquette de présentation de la société CLB.\r\n\r\nMAIL PHILIPPE DU 20/10/2018 AVEC ENVOI PRESENTATION PUBLIC : Bonjour Madame JOLI,\r\n\r\nJe fais suite à votre échange avec Madame Chrystèle ALBOUY de la société AG@P\'pro avec qui nous avons un partenariat pour les collectivités sur :\r\n\r\n•	L’optimisation des flux et des coûts d’impression (système d’impression, dématérialisation, archivage, GED…)\r\n\r\n•	Organiser, rédiger et préparer votre prochain marché,\r\n\r\n•	Négociation et mise en place d’accords cadre régionaux et nationaux\r\n\r\n•	Mise en place de politiques d’impression et accompagnement au changement \r\n\r\n•	Sensibilisation au développement durable au travers de l’utilisation des systèmes d’impression.\r\n\r\n\r\nJe vous serai reconnaissant de me proposer 1 ou 2 dates à votre convenance pour un entretien téléphonique afin d’échanger sur le sujet.\r\n\r\n\r\nVous trouverez ci-joint une présentation plus exhaustive de notre bureau d’étude ainsi qu’un témoignage vidéo d’une mairie ayant fait appel à notre expertise. D’autre part, si vous le souhaitez, vous pouvez contacter Madame Pascale LANGLOIS au 04.76.79.20.25, Responsable des marchés publics pour qui nous avons fait une assistance à maîtrise d’ouvrage pour le prochain marché.\r\n\r\nEu le 12/05/2020 Mme JOLI attendre le 2eme tours des élections, à rappeler avant la fin de l\'année 2020',NULL,2,0,NULL,'',0,0,0,3,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(923,'MAIRIE DE CASTRIES',1,NULL,NULL,0,NULL,'2022-11-23 16:28:47','2018-10-23 23:11:32',1,NULL,NULL,NULL,NULL,'','34160','CASTRIES',36,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,'APPEL du 14/01/2019\n\nIls ont un parc Canon FAC SIMILE et KM via un distributeur. Ils pensent avoir bien géré leur marché mais sont OK pour un RDV début Mai. Le contrat sera à échéance en Décembre 2019.\n\nPour la GED, ils sont déjà équipé de la solution MAARCH Courrier.\n\nLe RDV de principe est positionné. Reprendre contact en Avril pour confirmation.\n\n\n\n\n\nCONTACT CHRYSTELE ALBOUY-AG@P\'PRO - COMM 10%\n\nCHRYSTELE GERE LE CONTACT QUI EST SON CLIENT ET RELANCE EN ATTENTE D\'UN RDV CLB\n\n\n\nNOTE CHRYSTELE : J’ai contacté Monsieur BENOIT le 04/10/2018  - Fin de l’AO dans quelques mois - envoyé le mail de présentation le 04/10/2018\n\nMAIL PHILIPPE AVEC PRESENTATION PUBLIC LE 20/10/2018 : Bonjour Monsieur BENOIT,\n\n\n\nJe fais suite à votre échange du 4 octobre dernier avec Madame Chrystèle ALBOUY de la société AG@P\'pro avec qui nous avons un partenariat pour les collectivités sur :\n\n\n\n•	L’optimisation des flux et des coûts d’impression (système d’impression, dématérialisation, archivage, GED…)\n\n•	Organiser, rédiger et préparer votre prochain marché,\n\n•	Négociation et mise en place d’accords cadre régionaux et nationaux\n\n•	Mise en place de politiques d’impression et accompagnement au changement \n\n•	Sensibilisation au développement durable au travers de l’utilisation des systèmes d’impression.\n\n\n\nJe vous serai reconnaissant de me proposer 1 ou 2 dates à votre convenance pour un entretien téléphonique afin d’échanger sur le sujet.\n\n\n\nVous trouverez ci-joint une présentation plus exhaustive de notre bureau d’étude ainsi qu’un témoignage vidéo d’une mairie ayant fait appel à notre expertise. D’autre part, si vous le souhaitez, vous pouvez contacter Madame Pascale LANGLOIS au 04.76.79.20.25, Responsable des marchés publics pour qui nous avons fait une assistance à maîtrise d’ouvrage pour le prochain marché.',NULL,2,0,NULL,'',0,0,0,3,19,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(924,'MAIRIE DE PIERRE-BENITE',1,NULL,NULL,0,NULL,'2019-04-15 07:46:31','2018-10-23 23:14:06',1,NULL,NULL,NULL,NULL,'','69310','PIERRE BENITE',0,1,'0478866262',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,'CONTACT CHRYSTELE ALBOUY-AG@P\'PRO - COMM 10%\n\nCHRYSTELE GERE LE CONTACT QUI EST SON CLIENT ET RELANCE EN ATTENTE D\'UN RDV CLB\n\n\n\nNOTE CHRYSTELE :J’ai contacté Mme FOLLUT le 04/10/2018  - Actuellement matériel en achat – contrat de maintenance à terme - va relancer le marché - envoyé le mail de présentation le 04/10/2018 (copie Philippe)\n\n\n\nMAIL PHILIPPE AVEC PRESENTATION PUBLIC LE 20/10/2018 : Bonjour Madame FOLLUT,\n\n\n\nJe fais suite à votre échange du 4 octobre dernier avec Madame Chrystèle ALBOUY de la société AG@P\'pro avec qui nous avons un partenariat pour les collectivités sur :\n\n\n\n•	L’optimisation des flux et des coûts d’impression (système d’impression, dématérialisation, archivage, GED…)\n\n•	Organiser, rédiger et préparer votre prochain marché,\n\n•	Négociation et mise en place d’accords cadre régionaux et nationaux\n\n•	Mise en place de politiques d’impression et accompagnement au changement \n\n•	Sensibilisation au développement durable au travers de l’utilisation des systèmes d’impression.\n\n\n\nJe vous serai reconnaissant de me proposer 1 ou 2 dates à votre convenance pour un entretien téléphonique afin d’échanger sur le sujet.\n\n\n\nVous trouverez ci-joint une présentation plus exhaustive de notre bureau d’étude ainsi qu’un témoignage vidéo d’une mairie ayant fait appel à notre expertise. D’autre part, si vous le souhaitez, vous pouvez contacter Madame Pascale LANGLOIS au 04.76.79.20.25, Responsable des marchés publics pour qui nous avons fait une assistance à maîtrise d’ouvrage pour le prochain marché.\n\n\n\nTEL LE 17/01/2019 : La mairie à lancée une consultation en solo (pression en interne...)',NULL,2,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(925,'MAIRIE DE LA GRANDE MOTTE',1,NULL,NULL,0,NULL,'2023-01-24 16:27:56','2018-10-24 21:08:19',1,NULL,NULL,NULL,NULL,'Place du 1er Octobre 1974','34280','LA GRANDE MOTTE',36,1,'0467290303',NULL,'https://www.lagrandemotte.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,'RDV de KAREN\n\n\n\nLe 24 octobre 2018.\n\nOnt 30 copieurs RICOH + 20 imprimantes perso.\n\n2 machines en location - tout le reste acheté.\n\nContrat de maintenance pour l\'ensemble du parc.\n\n\n\nIntéressé pour la mise en place d\'un outil de tracking.\n\nPeu de temps de disponibilité, doit m\'envoyer les éléments financiers (listing + factures)\n\nA suivre...',NULL,2,0,NULL,'PL_LOW',0,0,0,1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(926,'LE FOYER DU ROMARIN',1,NULL,NULL,0,NULL,'2022-11-18 09:33:40','2018-10-25 00:21:56',0,NULL,NULL,NULL,NULL,'','34830','CLAPIERS',36,1,'0467023450',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'303284640','','','','','','',NULL,3,NULL,'CONTACT DE CHRYSTELE ALBOUY AG@P\'PRO DU 02/11/2017 (10%)\n\nCONTACT REALISE PAR TELEPHONE LE 29/11/2017\n\nRDV LE 11/06/2018 FAIT PAR ROMAIN.\n\nMAIL DE ROMAIN DU 12/06/2018 : Monsieur AIMONETTI.\n\n\n\nSuite à l’analyse des éléments recueillis, votre coût actuel est de 1 714,12 €HT par trimestre incluant les frais financiers (location, amortissement) et les frais de maintenance.\n\nNous estimons les économies brutes à environ 35% pour 5 matériels neufs adaptés à vos usages et à votre volumétrie et sur un périmètre identique.\n\nAfin de vous présenter notre rapport d’analyse et les projections financières affinées nous avons besoin impérativement de la copie des échéanciers BNP et des contrats RICOH.\n\nComme convenu vous trouverez en pièce jointe notre contrat de prestation reprenant les conditions présentées hier matin. Nous vous remercions de nous le retourner parafé, signé et tamponné par mail et par courrier postal.\n\nJ’ai commencé la rédaction du cahier des charges sur les 5 matériels neufs convenus. Je vous le soumettrai vendredi pour relecture et validation. L’objectif fixé ensemble étant d’obtenir les offres fournisseurs au plus tard le 29 Juin.\n\nAprès calcul, le montant global du marché sur 5 ans sera inférieur à 25 000 €HT, ce qui nous permet d’envoyer une simple consultation. Nous serons donc moins contraints par les délais et procédures.\n\nRestant à votre disposition pour tous compléments d’information et dans l’attente de votre retour concernant notre lettre de mission et les éléments BNP et RICOH, nous vous prions d’agréer nos cordiales salutations.\n\n\n\nJE NE CONNAIS PAS LA SUITE DONNE PAR LE CLIENT A ROMAIN (PHILIPPE)',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'romarin-jaune-et-vert.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(927,'AVENIR',1,NULL,NULL,0,NULL,'2019-04-15 07:47:18','2018-10-25 18:02:41',1,NULL,NULL,NULL,NULL,'24?, rue de la Digue','31300','TOULOUSE',0,1,'0582951668',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,100,92,NULL,'398204404','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(928,'SANTE RELAIS DOMICILE',1,NULL,NULL,0,NULL,'2019-04-15 07:47:40','2018-10-31 14:16:14',1,NULL,NULL,NULL,NULL,'25 rue paule raymondis','31200','TOULOUSE',0,1,'0534404045',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,92,NULL,'518021381','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'SANTE.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(929,'SCP MARGUERIT-BAYSSET-RUFFIE',1,NULL,NULL,0,NULL,'2022-02-04 07:20:59','2018-11-08 01:35:06',0,NULL,NULL,NULL,NULL,'10 rue d\'Alsace Lorraine','31000','TOULOUSE',33,1,NULL,NULL,NULL,'Scpmb.avocats@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,65,NULL,'318636479','31863647900038','','','','','',NULL,0,'Romain - C5','Lancement consultation Mars 2019\n\nLivraison Juin 2019',NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(930,'GERSEBTP 66-11',1,NULL,NULL,0,NULL,'2022-02-04 07:14:09','2018-11-08 01:38:33',0,NULL,NULL,NULL,NULL,'552 rue Felix Trombe','66100','PERPIGNAN',68,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,62,NULL,'','','','','','','',NULL,0,'Romain - C5','Livraison Janvier 2019',NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(931,'MAIRIE DE SAINT-JORY',1,NULL,NULL,0,NULL,'2022-09-19 09:53:53','2018-11-16 22:05:57',0,NULL,NULL,NULL,NULL,'Place de la République','31790','SAINT JORY',33,1,NULL,NULL,NULL,'marie-gabrielle.daymier@saint-jory.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213104904','21310490400015','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(932,'ECOGROUPAGE',1,NULL,NULL,0,NULL,'2020-02-27 16:30:08','2018-11-17 18:50:59',0,NULL,NULL,NULL,NULL,'1 B Avenue des Anciens Combattants','81700','PUYLAURENS',83,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'788541183','78854118300026','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-ecogroupage-isolation-combles-economies-energie-alt.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(934,'CLB CONSEILS',1,NULL,NULL,0,NULL,'2022-11-18 09:13:21','2018-11-20 01:10:22',1,NULL,NULL,NULL,NULL,'7 rue BAUDIN','92400','COURBEVOIE',94,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'480795483','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(935,'ATLANCE France SAS',1,NULL,NULL,0,NULL,'2019-08-20 12:05:24','2018-11-21 00:35:31',1,NULL,NULL,NULL,NULL,'11 Square Léon Blum','92800','PUTEAUX',94,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'440814614','','','','','','',40000.00000000,0,NULL,NULL,NULL,0,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.gif',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(936,'KOESIO',1,NULL,NULL,0,NULL,'2022-03-21 16:38:51','2018-11-22 00:15:02',1,NULL,NULL,NULL,NULL,'Plateau de LAUTAGNE','26000','VALENCE',NULL,1,'0475781414',NULL,'www.cpro.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAASD.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(937,'ALIANYS',1,NULL,NULL,0,NULL,'2019-05-17 07:07:14','2018-11-22 16:42:21',0,'FDS201812',NULL,NULL,NULL,'IMP DE FURGOLE ZONE DE TRIXES','82710','BRESSOLS',84,1,'0563657871',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,54,NULL,'449226356','','','','','','',NULL,3,NULL,'Copain d\'Olivier ARTUSI BNI ENTOLOSA',NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(938,'DUOCOURTAGE (HANUMAN ASSURANCES)',1,NULL,NULL,0,NULL,'2020-01-14 14:38:34','2018-11-22 17:43:24',0,NULL,NULL,NULL,NULL,'42 Boulevard des minimes','31200','TOULOUSE',33,1,'0979259978',NULL,'www.duocourtage.fr','duocourtage@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,59,NULL,'494181233','49418123300037','6622Z','','','','',3000.00000000,2,NULL,'RDV le Lundi 3 Décembre dans ses locaux.\n\n\n\n1 ou 2 matériels en parc',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo_duo2.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(939,'CLINIQUE RIVE GAUCHE',1,NULL,NULL,0,NULL,'2019-04-15 07:49:08','2018-11-24 00:38:01',1,NULL,NULL,NULL,NULL,'49 allée Charles de Fitte','31300','TOULOUSE',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'808230494','80823049400011','','','','','',7836800.00000000,0,NULL,'23/11/2018 envoi des prérequis afin d\'établir liste de mission',NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(940,'GROUPE CYCLELAB',1,NULL,NULL,0,NULL,'2018-12-01 08:30:10','2018-11-29 23:00:45',1,NULL,NULL,NULL,NULL,'Pae pont peyri','32600','L\'ISLE-JOURDAIN',34,1,'0562077351',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,59,NULL,'525220562','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(941,'OGEC COLLEGE PRIVE SAINTE GERMAINE',1,NULL,NULL,0,NULL,'2019-09-09 15:58:20','2018-11-29 23:57:28',1,NULL,NULL,NULL,NULL,'Le village','81500','MASSAC SERAN',0,1,'0563580491',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,92,NULL,'777237462','','','','','','',NULL,3,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'COLLEGE PRIVE SAINTE GERMAINE',0,NULL,NULL,0,'',NULL,0,NULL),(942,'BGH EXPERTS & CONSEILS',1,NULL,NULL,0,NULL,'2020-10-19 13:06:06','2018-11-30 14:21:55',1,NULL,NULL,NULL,NULL,'11 b rue Antonin Mercie','31000','TOULOUSE',33,1,'0562303960',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,57,NULL,'537373292','','','','','','',NULL,2,NULL,'VU CPME Castres 29/11/18 Isabelle ALRAN bureau de MAZAMET.\r\n\r\nRDV de ZAKARI le 04 février 2020 avec M. BRILLAS.\r\n\r\nTrès bon RDV. Intéressé, doit en référer à son DG.\r\n14 Agences - 20 matériels IXEO + Matériels CANON de Sud Ouest Bureautique\r\nPlusieurs matériels à remplacer en juillet 2020. Le gros du contrat est de juillet 2018.\r\n\r\nJ\'ai suggéré un RDV avec le DG. Doit revenir vers moi.\r\n\r\nTel le 17/02/2020 : En congés toute la semaine.\r\nTel le 27 février 2020 : n\'en a pas parlé... Sont en plein bilan. Doit revenir vers moi... Peut-être pour le second semestre.\r\nBref ça commence à sentir le pipi...\r\n\r\nTel le 19 octobre 2020 (je ne lâche pas l\'affaire !) doit me fixer 2 ou 3 dates avec son responsable dans les jours à venir.',NULL,2,0,NULL,'PL_LOW',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,NULL,NULL,'Bgh audit',0,NULL,NULL,0,'',NULL,0,NULL),(943,'SCPI BUGIS-PERES-BALLIN-RENIER',1,NULL,NULL,0,NULL,'2021-06-14 12:33:09','2018-11-30 14:29:00',0,NULL,NULL,NULL,NULL,'35, rue Emile Zola','81100','CASTRES',83,1,'0563593232',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,65,NULL,'777210337','','','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(944,'ARTUS EXPERTISE',1,NULL,NULL,0,NULL,'2022-11-18 09:22:44','2018-12-01 02:16:35',0,NULL,NULL,NULL,NULL,'9 Avenue Maurice Bourges MAUNOURY','31200','TOULOUSE',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'500939319','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(945,'MAIRIE DE L\'UNION',1,NULL,NULL,0,NULL,'2022-09-19 06:45:06','2018-12-01 16:20:19',1,NULL,NULL,NULL,NULL,'6 avenue des Pyrénées','31240','L\'UNION',33,1,'0562892240',NULL,'https://www.ville-lunion.fr','caline.atallah@mairie-lunion.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,'RDV de KAREN le 30 /11/2018\n\n\n\n\n\n21 machines de 3 ans contrat de 4 ans jusqu\'en janvier 2020, fait partie du groupement de commande Toulouse métropole.\n\n\n\nProposé 3 jours d\'AMO à 750 € HT par jour pour audit et préconisations.\n\n\n\nMe rappelera si besoin.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'L\'UNION.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(946,'LABORATOIRE DE BIOLOGIE MEDICALE BIOPOLE',1,NULL,NULL,0,NULL,'2020-03-06 13:08:47','2018-12-05 23:42:41',1,NULL,NULL,NULL,NULL,'47 av norman prince','PAU','64000',0,1,'0559847842',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,57,NULL,'389820697','','','','','','',NULL,2,NULL,'Frédéric copain\n\n\n\nA suivre à contacter par Romain avant d\'aller plus loin problème du logiciel métier en position de force AGFA LIS',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_entreprise.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(947,'INSTITUT DE CANCEROLOGIE DU GARD',1,NULL,NULL,0,NULL,'2022-11-18 09:10:21','2018-12-06 00:55:21',1,'BDC021018',NULL,'ROBERT C5',NULL,'300 rue du Professeur Henri PUJOL','30900','NIMES',32,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'830433678','','8622C','','','','',NULL,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','ICG',0,NULL,'',0,'',NULL,0,NULL),(948,'FAURE MONTAGE GAINES',1,NULL,NULL,0,NULL,'2020-02-25 17:00:56','2018-12-06 22:40:57',0,NULL,NULL,NULL,NULL,'1 RUE DE LA TECHNIQUE','31320','CASTANET TOLOSAN',33,1,'0561392986',NULL,'fmg-faure.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,54,NULL,'439171570','43917157000039','3320B','','','','',44000.00000000,1,NULL,NULL,NULL,2,0,NULL,'PL_LOW',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(949,'OGEC DE LA SALLE CASTRES',1,NULL,NULL,0,NULL,'2019-04-15 07:52:04','2018-12-07 16:44:54',1,NULL,NULL,NULL,NULL,'11 bd georges clemenceau','81100','CASTRES',83,1,'0563726510',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,92,NULL,'777210873','','','','','','',NULL,3,NULL,'De la part d\'Emmanuel BACQUART BNI Romain',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(950,'MAIRIE DE CAUSSADE',1,NULL,NULL,0,NULL,'2022-05-12 14:09:35','2018-12-09 17:47:13',1,'GB/25102018',NULL,'JENNIFER C1',NULL,'Place du Général de Gaulle','82300','CAUSSADE',84,1,'0563931045',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'218200376','','8411Z','','','','',NULL,3,NULL,'Tuyau AGAP PRO',NULL,1,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Caussade.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(951,'AR 109 ARCHITECTES',1,NULL,NULL,0,NULL,'2020-01-08 14:03:00','2018-12-09 18:04:42',0,NULL,NULL,NULL,NULL,'16 boulevard de Strasbourg','31000','TOULOUSE',0,1,'0561574443',NULL,NULL,'contact@ar109-architectes.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'503277782','','7111Z','','','','',NULL,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ar 109 architectes.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(952,'MAIRIE DE SAINT NICOLAS DE LA GRAVE',1,NULL,NULL,0,NULL,'2020-12-07 13:55:22','2018-12-09 18:11:20',1,NULL,NULL,NULL,NULL,'Place du Château','82210','SAINT NICOLAS DE LA GRAVE',0,1,'0563959255',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218201697','','8411Z','','','','',NULL,0,NULL,'TUYAU AGAP PRO\r\n\r\n\r\n\r\nVu en RDV le 2/10/18\r\n\r\n\r\n\r\nIntéressée, me recontacte quand ce sera le moment\r\n\r\nEu au tel madame Chauchard le 7/12/2020. RM des machines de 2016 en 2020 avec leur fournisseur NOVAPAGE. Il reste celle de 2018 qui n\'ont pas été changé.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(953,'MAIRIE DE NEGREPELISSE',1,NULL,NULL,0,NULL,'2022-05-12 14:15:57','2018-12-09 18:19:47',1,NULL,NULL,'JENNIFER C6 A2',NULL,'5 place de l\'Hôtel de ville','82800','NEGREPELISSE',84,1,'0563642266',NULL,'www.ville-negrepelisse.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'218201341','','8411Z','','','','',NULL,0,NULL,'vu en rdv le 4/10/18\r\nSa DGS ne souhaite pas payer d\'audit…\r\nVoir avec Marie Pierre d\'AGAP \'Pro qui les connaît bien\r\n\r\nRobert : tel le 3 juin 2021 car facture n°2 non réglée.\r\nLa facture est bloquée et Corinne TROIVILLE ne sait pas vraiment pourquoi...\r\nA priori, ils attentent un comité de pilotage annuel qui n\'a pas eu lieu.\r\nJ\'envoie un mail de rappel pour débloquer le règlement.',NULL,1,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaae.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(954,'LYCEE MARCELIN BERTHELOT',1,NULL,NULL,0,NULL,'2022-10-31 13:54:26','2018-12-09 23:38:38',0,NULL,NULL,NULL,NULL,'14 Rue François Longaud','31000','TOULOUSE',33,1,'0562255100',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,73,NULL,'193100393','19310039300019','8531Z','','','','',NULL,2,NULL,'RDV avec l\'intendant du Lycée, M. CARDONA le Mardi 11 Décembre 2018.\n\n\n\nRDV effectué par Tanguy\n\n\n\nEt qu\'est-ce que ça a donné ?\n\n\n\nRDV le 10 avril 2019 : Bon RDV\n\nIntéressé par l\'audit et le montage du marché (ne veut  rien faire : marché UGAP actuel)\n\n\n\nDoit m\'envoyer le nombre de systèmes et attend notre proposition en AMO.',NULL,2,0,NULL,'PL_HIGH',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'BERTHELOT.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(955,'MAIRIE DE MONTBARTIER',1,NULL,NULL,0,NULL,'2020-08-08 07:36:44','2018-12-10 00:07:11',1,NULL,NULL,NULL,NULL,'1 Place de la Mairie','82700','Montbartier',84,1,'0563655704',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,72,NULL,'218201234','','8411Z','','','','',NULL,0,NULL,'Vu en rdv le 6/11/18\n\nRM en 2018 avec NOVAPAGE\n\nLOC 5 ANS\n\nA revoir en 2021',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(956,'MAIRIE DE SALVAGNAC',1,NULL,NULL,0,NULL,'2021-06-14 12:32:53','2018-12-10 00:11:44',0,NULL,NULL,NULL,NULL,'Place de la Mairie','81630','SALVAGNAC',83,1,'0563335018',NULL,NULL,'mairie.salvagnac@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,72,NULL,'218102762','','8411Z','','','','',NULL,0,NULL,'RDV de KAREN\r\n\r\nRv fait le 8/11/18\r\n\r\nTrès intéressés . Lettre de mission envoyée\r\n\r\nA relancer en Janvier',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(957,'PLP CONSULTANT',1,NULL,NULL,0,NULL,'2019-04-26 11:19:19','2018-12-13 22:18:35',1,NULL,NULL,NULL,NULL,'59 Bis rue Périnot','33200','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'529570137','','8222Z','','','','FR94529570137',2000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CLB Conseils',0,NULL,NULL,0,'',NULL,0,NULL),(958,'ADONIS',1,NULL,NULL,0,NULL,'2019-03-08 10:00:20','2018-12-14 17:23:49',0,NULL,NULL,NULL,NULL,'179 Avenue de Muret','31300','TOULOUSE',33,1,'0562200804',NULL,'www.groupe-adonis.fr','31@groupe-adonis.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'451257562','','8559A','','','','',77777.00000000,2,NULL,'Samuel CETTE est président de la CPME 31.\n\n\n\n9 écoles en France.\n\n\n\n14/12/2018 : Dans l\'attente d\'un RDV avec sa DAF\n\n\n\nFévrier 2019 : ont signé sans nous avoir contactés.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'adonis.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(959,'MASTER FILMS',1,NULL,NULL,0,NULL,'2020-02-25 17:05:49','2018-12-17 21:46:23',0,NULL,NULL,NULL,NULL,'7 rue Michel LABROUSSE','31100','TOULOUSE',33,1,'0534602222',NULL,'www.masterfilms.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'387492440','38749244000012','5911B','','','','',80000.00000000,0,NULL,'J\'ai rencontré Nicolas PUECH, le responsable Informatique\n\n\n\nLes contrats arrivent à terme courant 2021\n\n\n\nNote Robert :OK  : sont-ils en location ? en achat ? Qui est en place ? Comment cela se passe-t-il ? Quel est le circuit de décision ? Qui reprend contact ? Quand ?',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'MasterFilms-NsB%20(3).jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(960,'MIPIH',1,NULL,NULL,0,NULL,'2020-01-23 10:10:37','2018-12-17 22:07:35',1,NULL,NULL,NULL,NULL,'12 rue Michel LABROUSSE','31100','TOULOUSE',33,1,'0534615000',NULL,'mipih.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,NULL,NULL,'183100213','18310021300028','8411Z','','','','',NULL,0,NULL,'Tanguy - \n\nJ\'ai rencontré les personnes qui s\'occupent de l\'impression à Toulouse et ils m\'ont orientés vers Mme LAROSE au siège d\'Amiens \n\nJ\'ai transféré les infos à Laurent',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'New_logo_MiPih_93px.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(961,'ADVEEZ',1,NULL,NULL,0,NULL,'2020-02-25 16:52:48','2018-12-18 00:24:18',0,NULL,NULL,NULL,NULL,'12 rue Michel LABROUSSE','31100','TOULOUSE',33,1,'0581761680',NULL,'www.adveez.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'532866563','53286656300036','2630Z','','','','',596097.25000000,0,NULL,'PP Tanguy\n\n\n\nFin des contrats courant 2020\n\n\n\nIl faut rappeler Florence DEVERRE\n\n\n\nTEL le 8/01/20 : envoyer mail de présentation.',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'adweez.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(962,'MEDIA SERVICES PARTNERS',1,NULL,NULL,0,NULL,'2022-05-13 09:17:10','2018-12-19 17:13:22',1,'PRBX121218',NULL,'PHILIPPE C7',NULL,'6 AVENUE DE CAJUS','33450','SAINT LOUBES',35,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'445008634','44500863400021','','','','','',40000.00000000,3,NULL,'CLIENT OUVERT EN 2012. ANCIEN PARC CANON ET KM. PARC NEGOCIE AVEC RICOH EN 2013.\r\n\r\nC.A PHASE 1 = 19251.54 € HT\r\n\r\nC.A PHASE 2 = 1897.42 € HT\r\n\r\n\r\n\r\nMISSION 2019 : Souhaite changer son parc en décembre 2019 si Ricoh prolonge le sav sinon, lancement d\'un nouveau marché.\r\nNouveau marché en 2 phases (12/2019 & 06/2020) signé chez Bureau Moderne.',NULL,1,0,NULL,'',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'1434473652.jpeg',NULL,NULL,NULL,NULL,'','','MSP',0,NULL,'',0,'',NULL,0,NULL),(963,'MAIRIE DE LACANAU',1,NULL,NULL,0,NULL,'2019-04-15 07:54:43','2018-12-21 00:03:35',0,'PRBX281118',NULL,NULL,NULL,'','33680','LACANAU',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,73,NULL,'213302144','21330214400018','','','','','',NULL,3,NULL,'RDV DU 27/11/2018 PRIS PAR KAREN\n\n\n\nPROPO FAITE LE 28/11/2018. PARC RICOH PRIS EN LOCATION A L\'AMPA. MISSION A FAIRE DEBUT 2019 SI GO DU CLIENT.',NULL,2,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(964,'MAIRIE LESPARRE MEDOC',1,NULL,NULL,0,NULL,'2020-03-19 15:08:46','2018-12-21 00:10:29',0,'PRBX201218',NULL,NULL,NULL,'37 Cours du Maréchal De Lattre de Tassigny','33340','Lesparre Médoc',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,71,NULL,'213302409','21330240900015','','','','','',NULL,3,NULL,'RDV LE 20/12/2018 PRIS PAR KAREN EN NOVEMBRE.\n\n20/03/2019 : TOUJOURS DANS L\'ATTENTE D\'UNE DECISION',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'lesparre-medoc-defaut.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(965,'SA GASCONNE D\' HLM',1,NULL,NULL,0,NULL,'2020-08-19 07:58:27','2019-01-04 15:34:12',0,'FDS201916',NULL,NULL,NULL,'68 rue dessoles','32000','AUCH',34,1,'0562616990',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,55,NULL,'396920084','','','','','','',NULL,3,NULL,'TB contact RDV Mme BOURDALLE projet GED après copieur courant 2020',NULL,1,0,NULL,'PL_HIGH',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'59bba606be36a_logopatrimomia-jpg.jpeg',NULL,NULL,NULL,NULL,NULL,NULL,'GIE LE TOIT FAMILIAL DE GASCOGNE',0,NULL,NULL,0,'',NULL,0,NULL),(966,'ELYADE',1,NULL,NULL,0,NULL,'2020-05-12 13:58:46','2019-01-04 17:40:01',0,NULL,NULL,NULL,NULL,'29 rue Jean  MONNET','31240','SAINT-JEAN',33,1,'0562229600',NULL,'https://www.elyade.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,62,NULL,'491206470','','','','','','',8000.00000000,3,NULL,'Tuyau de Anne ESCAFFRE.\r\n\r\n\r\nMise en relation par mail le 4 janvier 2019.\r\nPossèdent 6 copieurs REX ROTARY\r\nMise en relation Eric Mallet pote du gérant en novembre 2017\r\n\r\nRdv fait le11.04.19 avec Monsieur Raynaud.\r\nTrès bon rdv, lettre de mission envoyé.\r\n8 MFP Rex 19223 € ht/trim (maitenance + loc)\r\n\r\nJ\'ai laissé un message sur son portable le 24.04.19\r\nEu au tel le 13.08.2019\r\nReprendre avec lui après mon congés mater. Son contrat à 16 mois à ce jour.\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(967,'OPTIMA GESTION CONSEILS',1,NULL,NULL,0,NULL,'2022-11-18 09:39:59','2019-01-10 01:27:22',0,NULL,NULL,NULL,NULL,'1127 Route de Saint-Léon','31450','AYGUEVIVES',33,1,NULL,NULL,NULL,'bblanchet@euklead.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'503617904','','7022Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','EUKLEAD',0,NULL,'',0,'',NULL,0,NULL),(968,'Association Départementale des FRANCAS de Charente',1,NULL,NULL,0,NULL,'2022-11-18 09:23:03','2019-01-11 22:45:47',0,'13218',NULL,NULL,NULL,'4 RUE DES COLIS','16000','ANGOULEME',17,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,3,NULL,'HONORAIRES DE 5616 € HT REPARTIES EN 4 FACTURES; 2 EN 2018 & 2 en 2019.',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','LES FRANCAS 16',0,NULL,'',0,'',NULL,0,NULL),(969,'Association Départementale des FRANCAS de Charente Maritime',1,NULL,NULL,0,NULL,'2022-11-18 09:23:18','2019-01-11 22:55:04',0,'050318',NULL,NULL,NULL,'11 rue du Général COUSSE','17000','LA ROCHELLE',18,1,'0546273809',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'','','','','','','',NULL,3,NULL,'HONORAIRES DE 2748 € HT REPARTIES EN 2 FACTURES EN 2018.',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','LES FRANCAS 17',0,NULL,'',0,'',NULL,0,NULL),(970,'LES FRANCAS DU PAYS DE FOIX doublon',1,NULL,NULL,0,NULL,'2022-10-31 14:15:03','2019-01-11 23:08:11',1,NULL,NULL,NULL,NULL,'Rue Paul BERT','09000','FOIX',NULL,1,'0561029628',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,-1,NULL,NULL,'410489777','','8899A','','','','',NULL,0,NULL,'Tel ME VIVES en avril 2019- Directrice financière - Me rappel',NULL,2,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(971,'CENTRE DE LOISIRS DE CHEUSSE',1,NULL,NULL,0,NULL,'2022-11-18 09:25:39','2019-01-11 23:08:22',0,'080318',NULL,NULL,NULL,'LIEU DIT LA GABARDELIERE','17220','SAINTE SOULLE',18,1,'0546550980',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,3,NULL,'HONORAIRES DE 2815 € HT REGLE EN 1 FOIS',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','ADHERENT FRANCAS',0,NULL,'',0,'',NULL,0,NULL),(972,'ANGOUL LOISIRS',1,NULL,NULL,0,NULL,'2021-06-10 07:59:30','2019-01-11 23:18:55',0,'250318',NULL,NULL,NULL,'5 RUE SAINT GILLES','17690','ANGOULINS',18,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,3,NULL,'RDV LE 02/07/2018 AVEC MR LE FEVRE. TOUJOURS DANS L\'ATTENTE DES PREREQUIS ET DU CONTRAT SIGNE.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ADHERENT FRANCAS',0,NULL,NULL,0,'',NULL,0,NULL),(973,'RIGBY CAPITAL',1,NULL,NULL,0,NULL,'2020-02-17 09:24:45','2019-01-21 18:01:21',1,'PRB0296',NULL,NULL,NULL,'91 Rue Salvador ALLENDE','92744','NANTERRE Cedex',94,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'424982437','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(974,'MARTIGNON FINANCES',1,NULL,NULL,0,NULL,'2022-11-18 09:12:22','2019-01-22 22:24:08',1,'GB/14012019',NULL,'JENNIFER C1 A6',NULL,'6 chemin de l\'Aubarède','31840','AUSSONNE',NULL,1,'0685033971',NULL,NULL,'martignon.jean-jacques@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'404238719','','6420Z','','','','',NULL,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(975,'INSTITUT CERVANTES',1,NULL,NULL,0,NULL,'2020-08-24 15:55:11','2019-01-23 19:44:07',0,NULL,NULL,NULL,NULL,'31 rue des chalets','31000','TOULOUSE',0,1,'0561628072',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,100,93,NULL,'388723165','','','','','','',NULL,3,NULL,'fin de contrat avril 2019, déjà en contact avec KONICA.\n\nReste avec KONICA',NULL,2,0,NULL,'PL_NONE',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(976,'SOCIETE NOUVELLE THOMAS ET DANIZAN MIDI PYRENEES',1,NULL,NULL,0,NULL,'2019-05-27 07:59:00','2019-01-28 16:42:46',1,NULL,NULL,NULL,NULL,'4 che goubard','31270','VILLENEUVE TOLOSANE',33,1,'0561616350',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'403106222','','','','','','',90000.00000000,0,NULL,'Rencontré soirée ISATIS du 21 janvier 2019',NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(977,'MONSIEUR GUY MARONESE',1,NULL,NULL,0,NULL,'2019-05-27 07:59:45','2019-01-29 21:39:29',1,NULL,NULL,NULL,NULL,'34 rue valade','31000','TOULOUSE',33,1,'0562270873',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,15,NULL,'353641780','','','','','','',NULL,3,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(978,'OGEC DE L\'ECOLE ST JOSEPH',1,NULL,NULL,0,NULL,'2019-05-27 08:00:44','2019-01-30 17:07:53',1,NULL,NULL,NULL,NULL,'85 rue de limayrac','31500','TOULOUSE',33,1,'0562477100',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,92,NULL,'776944191','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(979,'INSTITUT DE RECHERCHE POUR LE DEVELOPPEMENT',1,NULL,NULL,0,NULL,'2019-05-27 08:01:24','2019-02-04 22:21:26',1,NULL,NULL,NULL,NULL,'911 Avenue Agropolis','34090','MONTPELLIER',36,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,'','','','','','','',NULL,0,NULL,'RDV :\n\n28/03/2017\n\n24/04/2017\n\n17/05/2017\n\nRéalisation d\'une fiche projet à destination de la direction à Marseille afin d\'obtenir les budgets d\'AMOA\n\n\n\nAppel le 04/02/2018 \n\nFait le point avec sa direction le 06/02 afin de valider ou Non le projet. A RELANCER le 11/02',NULL,2,0,NULL,'',0,0,0,2,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO IRD.JPG',NULL,NULL,NULL,NULL,NULL,NULL,'I.R.D',0,NULL,NULL,0,'',NULL,0,NULL),(980,'MAIRIE DE VILLEVEYRAC',1,NULL,NULL,0,NULL,'2020-08-08 07:44:39','2019-02-04 22:45:42',0,NULL,NULL,NULL,NULL,'4 Route de Poussan','34560','VILLEVEYRAC',36,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,3,NULL,'22/03/2018 \n\nLe marché actuel prend fin en Février 2019\n\nMme RAMADIER n\'a pas donné suite à mes propositions',NULL,2,0,NULL,'PL_NONE',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-villeveyrac-01.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(981,'PRAXAIR MRC',1,NULL,NULL,0,NULL,'2019-05-27 08:02:27','2019-02-04 22:58:30',1,NULL,NULL,NULL,NULL,'66 Boulevard Thibaud - BP58449','31084','TOULOUSE',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,'300570942','30057094200056','','','','','',4376750.00000000,3,NULL,'RDV le 09/05/2016\n\nEnvoi de documents pour pé-étude\n\nContrats avec DSI sur du matériel HP\n\n\n\nRelances 07/2017\n\nDoivent regarder la répartition matériel / MO avec le service financier, pour vérifier si cela est rentable au vu des obligations légales et des taxes AGEFIPH. \n\nLa direction indique que ce n\'est pas une priorité.\n\n\n\nRelance en 12/2018 sans résultats',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,2,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO PRAXAIR.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(982,'MAIRIE DE GRUISSAN',1,NULL,NULL,0,NULL,'2021-06-14 12:56:37','2019-02-04 23:30:38',0,NULL,NULL,NULL,NULL,'Rue Jules Ferry','11430','GRUISSAN',0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,3,NULL,'28/02/2018 RDV avec M IMBERNON (Resp Informatique) Parc CANON FAC SIMILE\n\nDemande de le recontacter en Septembre 2018\n\n10/09/2018 M IMBERNON dit qu\'il va passer par la CC du Grand Narbonne\n\n05/10/2018 A renouvelé avec son prestataire sans consulter (3 ans)',NULL,2,0,NULL,'PL_NONE',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO GRUISSAN.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(983,'Centre Hospitalier Jean-Pierre Cassabel',1,NULL,NULL,0,NULL,'2022-10-31 13:39:37','2019-02-06 02:57:28',1,NULL,NULL,NULL,NULL,'9 Avenue Mgr de Langle','11400','CASTELNAUDARY',12,1,'0468945656',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,73,NULL,'261100036','26110003600019','','','','','',NULL,0,NULL,'RDV KAREN 05/02/2019\n\nMatériel acheté UGAP HP + Lexmark sans contrat. Achats cartouches\n\nMatériel RESA KONICA MINOLTA location + coût page\n\nSavent qu\'ils payent cher mais ne maîtrisent rien\n\nBesoin de mettre des règles de sécurité claires\n\n2 personnes dans le service informatique\n\nM EXPERT doit me recommander auprès du DAF Mr BURBAN',NULL,2,0,NULL,'',0,0,0,2,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.JPG',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(984,'MAIRIE DE SAINT-CLAIR DU RHÔNE',1,NULL,NULL,0,NULL,'2019-08-20 12:34:52','2019-02-06 21:46:32',0,NULL,NULL,NULL,NULL,'Place Charles de Gaulle','38370','SAINT-CLAIR DU RHÔNE',40,1,'0474564315',NULL,'www.st-clair-du-rhone.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213803786','21380378600010','','','','','',NULL,3,NULL,'Tuyau Chrystèle (ASSISTEHA) 25%\n\n\n\nTel DGS le 6 février 2019.\n\nPossèdent 6 copieurs - marché reconduit sur 3 mois.\n\nDoit me rappeler semaine prochaine.\n\n\n\nTEL LE 17/5/2019 : RDV pris par Philippe avec la DGS le 04/06/2019 A 16H30\n\n\n\nRobert : Bon RDV - envoyé lettre de mission le 7 juin 2019\n\n\n\nTel le 19 juin 2019 : pas disponible.\n\nTel le 28 juin 2019 : absente\n\nTel le 8 juillet 2019 : refus de la part des élus.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ST-CLAIR-du-Rhone-logo_1320.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(986,'SOCIETE PUBLIQUE LOCALE MIDI-PYRENEES CONSTRUCTION',1,NULL,NULL,0,NULL,'2019-05-27 08:04:58','2019-02-11 17:28:53',1,NULL,NULL,NULL,NULL,'11 av parmentier','31200','toulouse',33,1,'0562737240',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,55,NULL,'533969457','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ref_cogemip.png',NULL,NULL,NULL,NULL,NULL,NULL,'COGEMIP',0,NULL,NULL,0,'',NULL,0,NULL),(987,'PEINTURES MAESTRIA',1,NULL,NULL,0,NULL,'2023-02-20 16:10:07','2019-02-18 16:09:49',1,NULL,NULL,NULL,NULL,'1 rue Denis Papin','09100','PAMIERS',0,1,'0561679740',NULL,'www.maestria.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,'936380062','','4673B','','','','',NULL,0,NULL,'Rv Karen<br />\r\n<br />\r\nRv fait le 18/01/19<br />\r\nContrat en place AXIDOC . Achat au fil de l\'eau. environ 12 000 à 13 000€ HT Trim de maintenance. (entre 0.0036 et 0.008 la copie)<br />\r\n<br />\r\n20 MFP A3 et 70 MFP A4<br />\r\n<br />\r\n14 antennes en France 450 salariés<br />\r\n<br />\r\nM\'envoit les éléments courant mars pour prédiag<br />\r\nRelance mail faite le 12.03.19<br />\r\nRelance mail faite le 24.04.19 m\'envoit les éléments cette semaine<br />\r\nRelance mail fait le 9/08/19<br />\r\n<br />\r\n- J\'ai laissé un message ce jour (8/10/21) à monsieur MAYER pour qu\'il me rappelle.<br />\r\n<br />\r\nJ\'ai eu monsieur MAYER au téléphone ce jour (20-02-2023)<br />\r\nTravaille avec Xerox - Toshiba et HP et ça fonctionne bien. Il est sous l\'eau mais est ok pour que je le rappelle en juin pour qu\'on cale un rdv. J\'ai pris l\'exemple de Perot sur le fait qu\'il ait gardé ses fournisseurs.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'MAESTRIA.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(988,'PAUL BOYE TECHNOLOGIES',1,NULL,NULL,0,NULL,'2023-02-28 10:26:15','2019-02-18 16:22:14',1,NULL,NULL,NULL,NULL,'1095 Chemin de la Riverotte','31860','LABARTHE SUR LEZE',NULL,1,'0534482100',NULL,'www.paul-boye.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,-1,NULL,NULL,'349760918','','1412Z','','','','',NULL,0,NULL,'Rv Karen fait le 29/01/19\r\n\r\nBon rdv - 9 mfp A3 KONICA jusqu\'en 2020. \r\nCanon à fait une étude en 2018.\r\n\r\nDoit m\'envoyer des éléments pour pré-diag\r\nRelance mail le 12.03.2019\r\nEu au tel le 22.03.19, m\'a dit de pas m inquiéter, dès qu\'il a le temps il m\'envoie les éléments\r\nRelance mail faite le 09.08.2019\r\nRv téléphonique prévu le 3/03/20 : n\'a pas répondu. j\'ai laissé deux messages',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'PAUL BOYE.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(990,'MAIRIE DE BOULOC',1,NULL,NULL,0,NULL,'2022-09-19 06:21:45','2019-02-18 16:35:57',1,NULL,NULL,NULL,NULL,'55 Rue Jean Jaurès','31620','BOULOC',NULL,1,'0562799494',NULL,NULL,'michel.portes@mairie-bouloc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'213100795','','8411Z','','','','',NULL,2,NULL,'Rv Karen fait le 13/02/19\n\n\n\nOnt 5 MFP A3 dont 2 de changés en janvier 2019.\n\n\n\nM\'envoit des éléments pour pré-diag',NULL,2,0,NULL,'',0,0,0,4,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(991,'TECNISOL',1,NULL,NULL,0,NULL,'2020-03-27 09:28:52','2019-02-19 17:41:13',0,NULL,NULL,NULL,NULL,'64 IMP DE LA VIGUERIE','31750','ESCALQUENS',0,1,'0562190439',NULL,NULL,'tecnisol@tecnisol.eu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,54,NULL,'487819633','48781963300032','7112B','','','','',10000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo23.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(992,'HOTEL DES VENTES SAINT-GEORGES',1,NULL,NULL,0,NULL,'2019-05-27 08:16:33','2019-02-20 17:11:02',1,NULL,NULL,NULL,NULL,'7 rue d astorg','31000','TOULOUSE',33,1,'0561125201',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,54,NULL,'444599427','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'MM-LOGO-SIMPLIFIE-PAYSAGE.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(993,'ENVIE 2E MIDI-PYRENEES SAS',1,NULL,NULL,0,NULL,'2019-05-27 08:18:23','2019-02-20 23:39:09',1,NULL,NULL,NULL,NULL,'19 av du bois vert','31120','PORTET SUR GARONNE',33,1,'0534631049',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,3,59,NULL,'500527288','','','','','','',NULL,2,NULL,'Copain de Gilles de Raffin',NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'4244963.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(995,'FULLSAVE',1,NULL,NULL,0,NULL,'2019-05-27 08:22:23','2019-02-26 00:13:20',1,NULL,NULL,NULL,NULL,'Hotel telecom\n\n\n\n40 rue du village d entreprises','31670','LABEGE',33,1,'0562243418',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'451627848','','','','','','',1000000.00000000,2,NULL,'Présentation DATACENTER réseaux GIPI fev 2019  BON CONTACT avec Julien ROZEL DC\n\nCherche à ËTRE MIS EN RELATION AVEC Nicolas de TET avec IRRIJARDIN',NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'fullsave-logo-carre.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(996,'HOPITAL PRIVE SAINT CLAUDE',1,NULL,NULL,0,849,'2022-10-28 13:29:52','2019-03-05 00:12:26',0,NULL,NULL,NULL,NULL,'1 Boulevard du Docteur Schweitzer','02100','SAINT-QUENTIN',3,1,'0359753754',NULL,'https://www.elsan.care/fr/hopital-prive-saint-claude',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'323457275','32345727500010','8610Z','','','','',861120.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Saint Claude.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(997,'CLINIQUE DES URSULINES',1,NULL,NULL,0,849,'2022-10-28 13:18:56','2019-03-05 00:41:49',0,NULL,NULL,NULL,NULL,'17 rue Raymond Poincaré','10000','TROYES',11,1,'0826399944','0325759515','https://www.elsan.care/fr/clinique-ursulines',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'339564221','33956422100010','8610Z','','','','',299704.26000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ursulines.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(998,'CLINIQUE DU PAYS DE SEINE',1,NULL,NULL,0,849,'2022-10-28 13:21:20','2019-03-05 16:17:40',0,NULL,NULL,NULL,NULL,'83 Avenue Jean Jaurès','10100','ROMILLY-SUR-SEINE',11,1,'0826399927',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,NULL,NULL,'441143583','44114358300033','8610Z','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Romilly.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(999,'POLYCLINIQUE MONTIER LA CELLE',1,NULL,NULL,0,849,'2022-10-28 13:35:07','2019-03-05 16:34:24',0,NULL,NULL,NULL,NULL,'17 Rue Charles Baltet','10120','SAINT-ANDRE LES VERGERS',11,1,'0826399923',NULL,'https://www.elsan.care/fr/polyclinique-montier-la-celle',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'504485335','50448533500021','8610Z','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Montier la celle.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1000,'CLINIQUE DE L\'ORANGERIE',1,NULL,NULL,0,849,'2022-10-28 13:17:39','2019-03-05 16:45:03',0,NULL,NULL,NULL,NULL,'29 Allée de la Robertsau','67000','STRASBOURG',69,1,'0826399918',NULL,'https://www.elsan.care/fr/clinique-orangerie',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'578500449','57850044900017','8610Z','','','','',7000000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'orangerie.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1001,'POLYCLINIQUE DU PARC Caen',1,NULL,NULL,0,849,'2022-10-31 14:31:57','2019-03-05 16:56:09',0,NULL,NULL,NULL,NULL,'20 Avenue Capitaine Georges Guynemer','14000','CAEN',15,1,'0231828282',NULL,'https://www.cliniqueparc-caen.com/fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'950505461','95050546100026','8610Z','','','','',3000000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'zoh6b1u1dudiezz1ym9o.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1002,'CLINIQUE DES GRAINETIERES',1,NULL,NULL,0,849,'2022-10-28 13:18:35','2019-03-05 17:09:00',0,NULL,NULL,NULL,NULL,'Rue Bernard Rey','18200','SAINT-AMAND-MONTROND',19,1,'0826399907',NULL,'www.elsan.care/fr/clinique-grainetieres',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,57,NULL,'377788385','37778838500021','8610Z','','','','',40000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'grainetieres.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1003,'HOPITAL PRIVE GUILLAUME DE VARYE',1,NULL,NULL,0,849,'2022-10-28 13:29:27','2019-03-05 17:26:08',0,NULL,NULL,NULL,NULL,'210 Route de Vouzeron','18230','SAINT-DOULCHARD',19,1,'0248688484',NULL,'https://www.elsan.care/fr/nos-actualites?layout=hopital-prive-guillaume-de-varye',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'653720466','65372046600024','8610Z','','','','',909150.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'guillaume.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1004,'HOPITAL PRIVE D\'EURE ET LOIRE',1,NULL,NULL,0,849,'2022-10-28 13:29:11','2019-03-05 17:55:50',0,NULL,NULL,NULL,NULL,'2 Rue Roland Buthier','28300','MAINVILLIERS',30,1,'0237184100',NULL,'https://www.elsan.care/fr/hopital-prive-eure-et-loir',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'477637300','47763730000013','8610Z','','','','',40000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Eure.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1005,'CLINIQUE DU GRAND LARGE',1,NULL,NULL,0,849,'2022-10-28 13:20:34','2019-03-05 18:11:22',0,NULL,NULL,NULL,NULL,'37 Rue Saint-Vincent de Paul','29200','BREST',31,1,'0298343638',NULL,'www.keraudren-grandlarge.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'636620361','63662036100023','8610Z','','','','',1436452.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Grand large.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1006,'CLINIQUE PASTEUR-LANROZE',1,NULL,NULL,0,849,'2022-10-28 13:24:15','2019-03-05 18:20:56',0,NULL,NULL,NULL,NULL,'32 Rue Auguste Kervern','29200','BREST',31,1,'0298313233',NULL,'https://www.clinique-pasteur-brest.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'635820459','63582045900041','8610Z','','','','',2150720.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-pasteur-Brest.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1007,'POLYCLINIQUE KERAUDREN',1,NULL,NULL,0,849,'2022-10-28 13:34:27','2019-03-05 18:31:25',0,NULL,NULL,NULL,NULL,'375 Rue Ernestine de Trémaudan','29200','BREST',31,1,'0298342929',NULL,'www.keraudren-grandlarge.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,55,NULL,'378860316','37886031600058','8610Z','','','','',2278755.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1008,'CENTRE DE RADIOTHÉRAPIE LIBÉRAL DE BREST',1,NULL,NULL,0,849,'2022-10-28 13:07:50','2019-03-05 18:45:53',0,NULL,NULL,NULL,NULL,'32 Rue Auguste Kervern','29200','BREST',31,1,'0298313200',NULL,'https://calibrest.fr/fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,65,NULL,'338398860','33839886000019','8610Z','','','','',120000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','CALIBREST',0,NULL,'',0,'',NULL,0,NULL),(1009,'CLINIQUE DE L\'ELORN',1,NULL,NULL,0,849,'2022-10-28 13:17:06','2019-03-05 19:08:32',0,NULL,NULL,NULL,NULL,'30 Rue Claude Bernard','29800','LANDERNEAU',31,1,'0298313355',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,54,NULL,'482020443','48202044300024','8610Z','','','','',20000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'l\'elorn.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1010,'CLINIQUE DE LA COMPASSION',1,NULL,NULL,0,849,'2022-10-28 13:17:55','2019-03-05 21:12:35',0,NULL,NULL,NULL,NULL,'8 Rue de la Charité','52200','LANGRES',54,1,'0325875952',NULL,'https://www.elsan.care/fr/clinique-compassion',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,59,NULL,'683850085','68385008500021','8610Z','','','','',98192.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'compassion.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1011,'CMC CHAUMONT LE BOIS',1,NULL,NULL,0,849,'2022-10-28 13:27:16','2019-03-05 21:18:29',0,NULL,NULL,NULL,NULL,'17 Avenue des États Unis','52000','CHAUMONT',54,1,'0325303434',NULL,'https://www.elsan.care/fr/cmc-chaumont-le-bois',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'847220027','84722002700019','8610Z','','','','',1500720.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'compassion.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1012,'CLINIQUE SAINT FRANCOIS',1,NULL,NULL,0,849,'2022-10-28 13:24:35','2019-03-05 21:23:58',0,NULL,NULL,NULL,NULL,'22 Avenue Marcel Lemoine','36000','CHATEAUROUX',38,1,'0826020202',NULL,'https://www.elsan.care/fr/clinique-saint-francois',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'816720031','81672003100011','8610Z','','','','',560112.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'chateauroux.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1013,'MPRI (CIMROR / RIM)',1,NULL,NULL,0,849,'2022-10-28 13:30:51','2019-03-05 22:09:16',1,NULL,NULL,NULL,NULL,'99 Avenue de la République','63100','CLERMONT FERRAND',65,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,57,NULL,'410133144','41013314400015','8622A','','','','',300000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'compassion.jpg',NULL,NULL,NULL,NULL,'','','Pôle Santé République',0,NULL,'',0,'',NULL,0,NULL),(1014,'CLINIQUE JEANNE D\'ARC Nantes',1,NULL,NULL,0,849,'2022-10-31 14:47:33','2019-03-05 22:32:57',0,NULL,NULL,NULL,NULL,'21 Rue des Martyrs','44100','NANTES',46,1,'0251848800',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,NULL,NULL,'431935840','43193584000014','8610Z','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'compassion.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1015,'CLINIQUE SAINT-AUGUSTIN Nantes',1,NULL,NULL,0,849,'2022-10-31 14:47:00','2019-03-05 22:50:10',0,NULL,NULL,NULL,NULL,'1 Rue Eugène Tessier','44000','NANTES',46,1,'0240123000',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'858800717','85880071700036','8610Z','','','','',4800000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'compassion.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1016,'ETABLISSEMENT ROZ ARVOR',1,NULL,NULL,0,849,'2022-10-28 13:28:03','2019-03-05 22:57:32',0,NULL,NULL,NULL,NULL,'2 Rue du Fort','44327','NANTES',46,1,'0240683900',NULL,'https://www.elsan.care/fr/ssr-roz-arvor',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,57,NULL,'870801107','87080110700026','8610Z','','','','',50000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'compassion.jpg',NULL,NULL,NULL,NULL,'','','Roz Arvor',0,NULL,'',0,'',NULL,0,NULL),(1017,'POLYCLINIQUE DE L\'ATLANTIQUE',1,NULL,NULL,0,849,'2022-10-28 13:32:23','2019-03-05 23:08:44',0,NULL,NULL,NULL,NULL,'Avenue Claude Bernard','44819','SAINT-HERBLAIN',46,1,'0240959393',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,55,NULL,'379642481','37964248100020','8610Z','','','','',13678643.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'compassion.jpg',NULL,NULL,NULL,NULL,'','','Santé Atlantique',0,NULL,'',0,'',NULL,0,NULL),(1018,'CLINIQUE BRÉTÉCHÉ',1,NULL,NULL,0,849,'2022-10-28 13:14:14','2019-03-05 23:21:55',0,NULL,NULL,NULL,NULL,'3 Rue de la Béraudiere','44000','NANTES',46,1,'0890710711',NULL,'www.clinique-breteche.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'866800675','86680067500021','8610Z','','','','',1584660.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'compassion.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1019,'CLINIQUE DE L\'ARCHETTE',1,NULL,NULL,0,849,'2022-10-28 13:16:51','2019-03-05 23:35:10',0,NULL,NULL,NULL,NULL,'83 Rue Jacques Monod','45160','OLIVET',47,1,'0238516171',NULL,'https://www.elsan.care/fr/clinique-archette',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'086980075','08698007500021','8610Z','','','','',1000000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Archette.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1020,'CENTRE D\'HÉMODIALYSE DE L\'ARCHETTE',1,NULL,NULL,0,849,'2022-10-28 13:05:44','2019-03-05 23:39:57',0,NULL,NULL,NULL,NULL,'83 Rue Jacques Monod','45160','OLIVET',47,1,'0238512222',NULL,'www.dialyse-45.net/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,54,NULL,'342755337','34275533700025','8610Z','','','','',96000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'compassion.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1021,'CLINIQUE SAINT-COEUR',1,NULL,NULL,0,849,'2022-10-28 13:25:23','2019-03-05 23:46:38',0,NULL,NULL,NULL,NULL,'10B Rue Honoré de Balzac','41100','VENDOME',43,1,'0826399932',NULL,'https://www.elsan.care/fr/clinique-saint-coeur',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'339840118','33984011800014','8610Z','','','','',299603.24000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'compassion.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1022,'POLYCLINIQUE DE LA MANCHE',1,NULL,NULL,0,849,'2022-10-28 13:32:38','2019-03-06 00:01:51',0,NULL,NULL,NULL,NULL,'45 Rue du Général Koenig','50000','SAINT-LO',52,1,'0233067878',NULL,'www.polycliniquemanche.com/49-la-polyclinique-de-la-manche/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'906180047','90618004700019','8610Z','','','','',1578258.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1023,'POLYCLINIQUE MAJORELLE',1,NULL,NULL,0,849,'2022-10-28 13:34:52','2019-03-06 00:08:19',0,NULL,NULL,NULL,NULL,'95 Rue Ambroise Paré','54000','NANCY',56,1,'0383944100',NULL,'https://www.elsan.care/fr/polyclinique-majorelle',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'340466945','34046694500037','8610Z','','','','',1304000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1024,'CLINIQUE SAINT-ANDRE',1,NULL,NULL,0,849,'2022-10-28 13:24:49','2019-03-06 00:17:53',0,NULL,NULL,NULL,NULL,'102 Avenue Jean Jaurès','54500','VANDOEUVRE-LES-NANCY',56,1,'0383594674',NULL,'https://www.elsan.care/fr/nos-actualites?layout=clinique-saint-andre',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'763801354','76380135400013','8610Z','','','','',300000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1025,'CLINIQUE AMBROISE PARÉ',1,NULL,NULL,0,849,'2022-10-28 13:13:17','2019-03-06 00:22:00',0,NULL,NULL,NULL,NULL,'265 Rue Ambroise Paré','54100','NANCY',56,1,'0383955454',NULL,'https://www.elsan.care/fr/clinique-ambroise-pare-nancy',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'761800010','76180001000024','8610Z','','','','',192416.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1026,'POLYCLINIQUE DE GENTILLY',1,NULL,NULL,0,849,'2022-10-28 13:32:15','2019-03-06 00:33:39',0,NULL,NULL,NULL,NULL,'2 Rue Marie Marvingt','54100','NANCY',56,1,'0383935000',NULL,'https://www.elsan.care/fr/polyclinique-gentilly',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,55,NULL,'767800121','76780012100018','8610Z','','','','',295962.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'gentilly.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1027,'CLINIQUE DU TER',1,NULL,NULL,0,849,'2022-10-28 13:21:56','2019-03-06 00:38:38',0,NULL,NULL,NULL,NULL,'5 Allée Clinique du Ter','56270','PLOEMEUR',58,1,'0297370422',NULL,'www.ter.groupe-elsan.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'857500151','85750015100025','8610Z','','','','',517000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1028,'HOPITAL PRIVÉ OCÉANE',1,NULL,NULL,0,849,'2022-10-28 13:29:44','2019-03-06 00:44:51',0,NULL,NULL,NULL,NULL,'11 Rue Dr Joseph Audic','56000','VANNES',58,1,'0826399926',NULL,'https://www.elsan.care/fr/hopital-prive-oceane',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,59,NULL,'450547930','45054793000013','8610Z','','','','',679450.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1029,'HÔPITAL CLINIQUE CLAUDE BERNARD',1,NULL,NULL,0,849,'2022-10-28 13:28:53','2019-03-06 00:48:52',0,NULL,NULL,NULL,NULL,'97 Rue Claude Bernard','57070','METZ',59,1,'0826306666',NULL,'https://www.elsan.care/fr/hopital-clinique-claude-bernard-metz',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,57,NULL,'366800761','36680076100012','8610Z','','','','',791920.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1030,'NOTRE-DAME',1,NULL,NULL,0,849,'2022-10-28 13:31:09','2019-03-06 00:58:32',0,NULL,NULL,NULL,NULL,'3 Rue Paul Albert','57100','THIONVILLE',59,1,'0826300301',NULL,'https://www.elsan.care/fr/clinique-notre-dame-thionville',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'448666024','44866602400014','8610Z','','','','',37500.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1031,'CLINIQUE DU MORVAN',1,NULL,NULL,0,849,'2022-10-28 13:20:44','2019-03-06 01:04:42',0,NULL,NULL,NULL,NULL,'5 Avenue Hoche','58170','LUZY',60,1,'0826399924',NULL,'www.morvan.groupe-elsan.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,55,NULL,'315564443','31556444300028','8610Z','','','','',53358.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1032,'POLYCLINIQUE DU VAL DE LOIRE',1,NULL,NULL,0,849,'2022-10-28 13:33:46','2019-03-06 01:15:43',0,NULL,NULL,NULL,NULL,'49 Boulevard Jérôme Trésaguet','58000','NEVERS',60,1,'0826399945',NULL,'https://www.elsan.care/fr/polyclinique-val-de-loire',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'651880437','65188043700025','8610Z','','','','',1714908.25000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1033,'CLINIQUE VILLETTE',1,NULL,NULL,0,849,'2022-10-28 13:27:06','2019-03-06 01:22:00',0,NULL,NULL,NULL,NULL,'18 Rue Parmentier','59240','DUNKERQUE',61,1,'0364547054',NULL,'https://www.elsan.care/fr/clinique-villette',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'349859744','34985974400022','8610Z','','','','',1350000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1034,'CLINIQUE DE FLANDRE',1,NULL,NULL,0,849,'2022-10-28 13:16:39','2019-03-06 01:26:02',0,NULL,NULL,NULL,NULL,'300 Rue des Forts','59210','COUDEKERQUE-BRANCHE',61,1,'0374828200',NULL,'https://www.elsan.care/fr/clinique-flandre',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'400091443','40009144300020','8610Z','','','','',2136000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1035,'POLYCLINIQUE DU PARC Saint-Saulve',1,NULL,NULL,0,849,'2022-10-31 14:32:08','2019-03-06 01:30:49',0,NULL,NULL,NULL,NULL,'48 Rue Henri Barbusse','59880','SAINT-SAULVE',61,1,'0359750751',NULL,'https://www.elsan.care/fr/hopitaux-prives-hainaut-parc',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'322623521','32262352100018','','','','','',2775717.70000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1036,'INSTITUT OPHTALMIQUE DE SOMAIN',1,NULL,NULL,0,849,'2022-10-28 13:30:43','2019-03-06 16:50:45',0,NULL,NULL,NULL,NULL,'28 Rue Anatole France','59490','SOMAIN',61,1,'0327998888',NULL,'https://www.elsan.care/fr/institut-ophtalmique-somain',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,57,NULL,'378589634','37858963400013','8610Z','','','','',34225.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1037,'POLYCLINIQUE VAUBAN',1,NULL,NULL,0,849,'2022-10-28 13:36:04','2019-03-06 16:56:22',0,NULL,NULL,NULL,NULL,'10 Avenue Vauban','59300','VALENCIENNES',61,1,'0359751752',NULL,'https://www.elsan.care/fr/hopitaux-prives-hainaut-vauban',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'414908970','41490897000026','8610Z','','','','',4306684.74000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Elsan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1038,'CLINIQUE DU CAMBRÉSIS',1,NULL,NULL,0,849,'2022-10-28 13:19:55','2019-03-06 17:02:27',0,NULL,NULL,NULL,NULL,'102 Boulevard Faidherbe','59400','CAMBRAI',61,1,'0359752753',NULL,'https://www.elsan.care/fr/clinique-cambresis',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,57,NULL,'412128803','41212880300019','8610Z','','','','',38112.25000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1039,'CLINIQUE SAINT-OMER',1,NULL,NULL,0,849,'2022-10-28 13:26:07','2019-03-06 17:10:17',0,NULL,NULL,NULL,NULL,'71 Rue Ambroise Paré','62575','BLENDECQUES',64,1,'0364547070',NULL,'https://www.elsan.care/fr/clinique-saint-omer',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'577080088','57708008800021','8610Z','','','','',1364480.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1040,'CLINIQUE VICTOR HUGO',1,NULL,NULL,0,849,'2022-10-28 13:26:55','2019-03-06 17:15:46',0,NULL,NULL,NULL,NULL,'18 Rue Victor Hugo','72000','LE MANS',74,1,'0243479494',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'300377298','30037729800017','8610Z','','','','',165600.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1041,'CENTRE MÉDICO-CHIRURGICAL DU MANS',1,NULL,NULL,0,849,'2022-10-28 13:09:35','2019-03-06 17:31:12',0,NULL,NULL,NULL,NULL,'28 Rue de Guetteloup','72100','LE MANS',74,1,'0243783838',NULL,'https://www.polesantesud.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,56,NULL,'351359021','35135902100067','8610Z','','','','',940203.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1042,'CLINIQUE DU TERTRE ROUGE',1,NULL,NULL,0,849,'2022-10-28 13:22:06','2019-03-06 17:40:04',0,NULL,NULL,NULL,NULL,'62 Rue de Guetteloup','72100','LE MANS',74,1,'0243785858',NULL,'https://www.polesantesud.fr/la-maternite-du-tertre-rouge/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'321737108','32173710800035','8610Z','','','','',1085744.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1043,'CLINIQUE DES NORIETS',1,NULL,NULL,0,849,'2022-10-28 13:18:45','2019-03-06 17:51:44',0,NULL,NULL,NULL,NULL,'12 Rue des Noriets','94400','VITRY-SUR-SEINE',96,1,'0145595500',NULL,'https://www.elsan.care/fr/hopital-prive-vitry-noriets/notre-etablissement',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'393697008','39369700800018','8610Z','','','','',1535000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1044,'CLINIQUE PASTEUR DE VITRY',1,NULL,NULL,0,849,'2022-10-31 13:45:13','2019-03-06 18:29:37',0,NULL,NULL,NULL,NULL,'22 Rue de la Petite Saussaie','94400','VITRY-SUR-SEINE',96,1,'0145733535',NULL,'https://www.elsan.care/fr/hopital-prive-vitry-pasteur/notre-etablissement',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'393697008','39369700800026','8610Z','','','','',2500000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','HOPITAL PRIVÉ DE VITRY',0,NULL,'',0,'',NULL,0,NULL),(1045,'CLINIQUE DE L\'ESTRÉE',1,NULL,NULL,0,849,'2022-10-28 13:17:18','2019-03-06 18:44:39',0,NULL,NULL,NULL,NULL,'35 Rue d\'Amiens','93240','STAINS',95,1,'0149717171',NULL,'https://www.elsan.care/fr/clinique-estree',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'562071589','56207158900021','8610Z','','','','',609796.07000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1046,'CLINIQUE CONTI',1,NULL,NULL,0,849,'2022-10-28 13:14:39','2019-03-06 18:52:27',0,NULL,NULL,NULL,NULL,'3 Chemin des Trois Sources','95290','L\'ISLE-ADAM',97,1,'0826968968',NULL,'https://www.elsan.care/fr/clinique-conti',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'588203448','58820344800026','8610Z','','','','',1354180.08000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1047,'CLINIQUE SAINT-LOUIS',1,NULL,NULL,0,849,'2022-10-28 13:25:33','2019-03-06 19:10:20',0,NULL,NULL,NULL,NULL,'1 Rue Basset','78300','POISSY',80,1,'0130748800',NULL,'https://www.elsan.care/fr/clinique-saint-louis',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'599803632','59980363200026','8610Z','','','','',4825604.80000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1048,'CENTRE DE RADIOTHÉRAPIE HARTMANN',1,NULL,NULL,0,849,'2022-10-28 13:07:36','2019-03-06 19:21:09',0,NULL,NULL,NULL,NULL,'4 Rue Kléber','92300','LEVALLOIS-PERRET',94,1,'0147576710',NULL,'https://radiotherapie-hartmann.fr/fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,65,NULL,'322164773','32216477300028','8610Z','','','','',1335.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','INSTITUT DE RADIOTHÉRAPIE ET DE RADIOCHIRURGIE H. HARTMANN',0,NULL,'',0,'',NULL,0,NULL),(1049,'CENTRE DE MÉDECINE NUCLÉAIRE ET TEP',1,NULL,NULL,0,849,'2022-10-28 13:06:11','2019-03-06 21:03:41',0,NULL,NULL,NULL,NULL,'14 Rue de Saint-Prix','95600','EAUBONNE',97,1,'0134168686',NULL,'https://medecinenucleaire-tep-eaubonne.fr/fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,54,NULL,'352570675','35257067500020','8610Z','','','','',250000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1050,'CENTRE DE MÉDECINE NUCLÉAIRE ET TEP PARIS NORD',1,NULL,NULL,0,849,'2022-10-28 13:06:34','2019-03-06 21:18:18',0,NULL,NULL,NULL,NULL,'10 Avenue Charles Péguy','95200','SARCELLES',97,1,'0134043330',NULL,'https://medecinenucleaire-tep-sarcelles.fr/fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,65,NULL,'348866997','34886699700011','8610Z','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','Scintigraphie Paris Nord',0,NULL,'',0,'',NULL,0,NULL),(1051,'CENTRE DE RADIOTHÉRAPIE PARIS NORD',1,NULL,NULL,0,849,'2022-10-28 13:08:23','2019-03-06 22:02:43',0,NULL,NULL,NULL,NULL,'6 Avenue Charles Péguy','95200','SARCELLES',97,1,'0139904955',NULL,'https://cancerologie-paris-nord.fr/fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,65,NULL,'708200035','70820003500028','8610Z','','','','',250000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','Institut de Cancérologie Paris Nord',0,NULL,'',0,'',NULL,0,NULL),(1052,'CENTRE IMAGERIE PARIS NORD',1,NULL,NULL,0,849,'2022-10-28 13:08:45','2019-03-06 22:55:25',0,NULL,NULL,NULL,NULL,'1 Avenue Charles Péguy','95200','SARCELLES',97,1,NULL,NULL,'https://www.ipn-sarcelles.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,65,NULL,'348866997','34886699700011','8610Z','','','','',732.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1053,'CENTRE ROGER PEREZ',1,NULL,NULL,0,849,'2022-10-28 13:12:27','2019-03-06 23:25:18',0,NULL,NULL,NULL,NULL,'10 Avenue Roger Perez','95200','SARCELLES',97,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,55,NULL,'435315742','43531574200062','7219Z','','','','',157312.80000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','SCREENCELL',0,NULL,'',0,'',NULL,0,NULL),(1054,'MRC LE BLAUDY',1,NULL,NULL,0,849,'2022-10-28 13:31:01','2019-03-08 18:05:05',0,NULL,NULL,NULL,NULL,'251 Route de Varye','18230','SAINT-DOULCHARD',19,1,'0248684646',NULL,'https://www.elsan.care/fr/centre-guillaume-de-varye',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,6,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'A.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1057,'MAIRIE DE LIMOUX',1,NULL,NULL,0,NULL,'2019-05-29 12:47:27','2019-03-14 15:54:41',1,NULL,NULL,NULL,NULL,'49 r de la Mairie','11300','LIMOUX',12,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','21110206600126','','','','','',NULL,3,NULL,'RDV 13/03 Pris par KAREN\n\n80 users PC (hors écoles)\n\nFournisseurs en place COPY SUD (depuis + de 10 ans) - LMS\n\nMarché 3 ans renouvelable\n\n15 copieurs + 30 MFPA4 + imprimantes\n\nImportance du Service\n\nLeur marché ne comprend que les achats machines, pas la maintenance. Ils ne font pas de marché maintenance car considèrent que seul le fournisseur peut la faire (article 28). Je leur ai dit que ce n\'était pas conforme.\n\nIls sont intéressés par notre expertise marché et matériels.\n\nSont ouverts sur un audit en Novembre 2020, le marché se termine en Mars 2021.\n\nRELANCE A FAIRE APRES LES ELECTIONS EN MARS 2020\n\n',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,2,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo_limoux.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1058,'CLINIQUE LE PONTET',1,NULL,NULL,0,335,'2020-08-19 07:54:26','2019-03-16 00:17:00',0,'RPI010-005',NULL,NULL,NULL,'311 Rue de la Chapelle','01110','HAUTEVILLE-LOMPNES',2,1,'0474402323',NULL,'www.le-pontet.org',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,57,NULL,'546120122','54612012200025','','','','','',88000.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'lepontet.png',NULL,NULL,NULL,NULL,NULL,NULL,'5 SANTE',0,NULL,NULL,0,'',NULL,0,NULL),(1059,'SOCIETE AIXOISE D\'EXPANSION MEDICALE',1,NULL,NULL,0,NULL,'2021-08-14 07:56:07','2019-03-16 00:21:30',0,'RPI010-006',NULL,NULL,NULL,'10 promenade du Sierroz','73100','AIX LES BAINS',75,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,3,56,NULL,'775652746','32939346600027','','','','','',250000.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_zander.png',NULL,NULL,NULL,NULL,NULL,NULL,'Institut ZANDER - Groupe 5 Santé',0,NULL,NULL,0,'',NULL,0,NULL),(1060,'MAIRIE DE CARMAUX',1,NULL,NULL,0,NULL,'2020-12-07 15:49:52','2019-03-16 00:38:27',0,'010819',NULL,NULL,NULL,'7 place de la Libération','81400','CARMAUX',83,1,'0563802250',NULL,'www.carmaux.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218100600','21810060000012','8411Z','','','','',NULL,2,NULL,'RDV KAREN du 15/03/2019\n\nLocation 5 ans arrivant à terme en mai 2020 \n\n11 copieurs en location, 5 en achat (SHARP)\n\n17 imprimantes (aucune idée de ce que cela coûte)\n\n« SRC Solutions » Audit informatique\n\nLe DGS (Mr EBBO) souhaite faire des économies\n\nSouhait d\'une harmonisation du parc\n\nVPN Orange MPLS mais chaque site est son propre domaine\n\n90 users',NULL,1,0,NULL,'PL_HIGH',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sans-titre.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1061,'MIDI HABITAT',1,NULL,NULL,0,NULL,'2019-05-29 12:48:36','2019-03-18 21:38:02',1,NULL,NULL,NULL,NULL,'1 bd lacombe','81000','ALBI',83,1,'0563363670',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,51,NULL,'085720662','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1062,'BW. FINANCES',1,NULL,NULL,0,NULL,'2023-03-14 14:52:19','2019-03-18 23:55:36',1,NULL,NULL,NULL,NULL,'Espace NOVA\n\n213 rue de la Montagne','83600','FREJUS',85,1,'0494530072','0494535721','www.bwfinances.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'','','','','','','',NULL,2,NULL,'Tuyau de Laurent DESARNAUD-CAULY<br />\r\n<br />\r\nRDV mardi 12 mars 2019<br />\r\nBon RDV - Contrat distributeur KONICA - reste 4 ans - A revoir en 2022.<br />\r\n2 sites : FREJUS et CALLIAN<br />\r\nLocation + 800 € HT / trimestre - coût page &gt; 6 cts.<br />\r\n<br />\r\nTel le 14/3/23 : fermé l\'agence de CALLIAN.<br />\r\nA gardé le matériel gratuitement en fin de contrat (fâché avec le fournisseur)<br />\r\nDoit me recontacter quand il changera. Proposé 50/50 sur sa meilleure propo.<br />\r\nA suivre.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'bw.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1064,'CLINIQUE DELAY',1,NULL,NULL,0,NULL,'2020-08-19 07:53:14','2019-03-20 16:52:27',0,'PRBX261018',NULL,NULL,NULL,'36 Avenue de l’Interne Jacques Loëb','64100','BAYONNE',66,1,'0559584400',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'682720024','68272002400012','','','','','',NULL,3,NULL,'TUYAU JEAN CHRISTOPHE BAUDET - DYNABUY - 10%\r\n\r\nDEPLOIEMENT EN 3 PHASES : 04/2019-10/2019-2021\r\n\r\nFOURNISSEUR RETENU: SEB FAC-SIMILE\r\n\r\nHONORAIRES PAYES EN 2 FOIS : 50% EN MARS 2019 (22 228.00 € HT) ET 50% EN SEPTEMBRE 2019 (22 228.00 € HT)',NULL,1,0,NULL,'',0,0,0,3,1,0,0,2,1,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',2,0,NULL),(1067,'MAIRIE DE SAINT CLAUD',1,NULL,NULL,0,NULL,'2019-05-29 12:52:58','2019-03-21 00:34:10',0,NULL,NULL,NULL,NULL,'Rue du commandant Laplante','16450','SAINT CLAUD',17,1,'0545713630',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,3,NULL,'RDV DE KAREN DU 05/02/2019.\n\n\n\nPROPO DE SON FOURNISSEUR-OLIVETTI MF 254 A 2950 € ET 0.005/0.05 = RAF',NULL,2,0,NULL,'',0,0,0,3,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1068,'MAIRIE DE TAPONNAT FLEURIGNAC',1,NULL,NULL,0,NULL,'2019-04-18 14:39:23','2019-03-21 00:39:08',0,NULL,NULL,NULL,NULL,'LE BOURG','16110','TAPONNAT FLEURIGNAC',17,1,'0545620491',NULL,NULL,'mairie.tpt@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,3,NULL,'RDV DE KAREN DU 19/02/2019\n\n\n\nMR LE MAIRE EST INTERESSE. EN ATTENTE DE SON RETOUR POUR 1 MFP A3 COULEUR.\n\n\n\nTEL LE 18/4: BSI ET CHARENTE BUREAUTIQUE SE SONT ALIGNES SUR NOS PRIX DONC DOSSIER CLOS.',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1069,'BIO-UV GROUP',1,NULL,NULL,0,NULL,'2021-06-14 12:32:10','2019-03-21 05:40:32',0,NULL,NULL,NULL,NULL,'850 AV LOUIS MEDARD','34400','LUNEL',36,1,'0499133911',NULL,'https://www.bio-uv.com/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,55,NULL,'527626055','52762605500026','','','','','',7837969.00000000,3,NULL,'Traitement de l’eau par ultraviolet - 1er fabricant français d\'appareils de traitement de l\'eau par ultraviolets (UV-C), conçoit, fabrique et commercialise divers systèmes et concepts de désinfection adaptés à de nombreuses applications : traitement automatique sans chlore pour les piscines et spas privés et collectifs, traitement des eaux usées ou non, production d\'eau potable, traitement des eaux de ballast de navires...\n\n\n\n60 collaborateurs à ce jour. CA consolidé de plus de 10,2 millions d\'euros en 2017, le BIO-UV Group commercialise ses systèmes dans le monde entier. Plus de 50% des ventes du groupe s’effectuent à l’export.\n\n\n\nRentré en bourse cet été avec objectifs de passer de 7 à 50 millions de CA et de 60 à 100 collaborateurs.\n\n\n\n4000 € de consommables par an. Souhait de supprimer les imprimantes et mettre en place gestion des impressions.\n\nSouhait de mise en place d\'une GED;\n\nImportance de la sécurité (suivi par DGSI)\n\nPC réseaux et MAC\n\nl\n\nNathalie PETIT – Assistante de direction et référente d\'Olivier GRIMAL',NULL,2,0,NULL,'PL_HIGH',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'bio_uv_group_logo.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1070,'STRYKER SPINE',1,NULL,NULL,0,NULL,'2020-12-16 16:48:00','2019-03-21 16:39:46',1,NULL,NULL,NULL,NULL,'ZI de MARTICOT','33610','CESTAS',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'310967302','','','','','','',NULL,3,NULL,'INFO BENOIT RENSON\r\n\r\nRDV LE 09/11/2016 : DSI INTERESSE MAIS DEBORDÉ\r\n\r\nMAIL DU 01/06/2017 : REPARTI EN LOC 5 ANS AVEC RICOH. A RECONTACTER DEBUT 2021\r\n\r\n',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1071,'VIDELOT',1,NULL,NULL,0,NULL,'2020-10-15 14:18:39','2019-03-21 17:08:35',1,NULL,NULL,NULL,NULL,'4 CHEMIN DE MONFAUCON','33127','MARTIGNAS SUR JALLE',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','47799959300049','','','','','',NULL,3,NULL,'INFO BENOIT RENSON-NE PAS CONTACTER DE SA PART-NEGOCIANT EN VINS (CHATEAU PETRUS, ETC)',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1072,'AURIOL FRAPPE A FROID',1,NULL,NULL,0,NULL,'2021-05-14 09:36:07','2019-03-21 17:54:53',1,NULL,NULL,NULL,NULL,'300 Route de Montauban','31660','BESSIERES',33,1,'0561843685',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'321420887','','2550A','','','','',NULL,1,'Ne pas oublier de parler de son oncle cavalier qui a une grosse boîte à flourens','Rv prévu le 5.04.2019\r\n\r\nBessieres : loc Konica 63 mois depuis 12/2017 (7 machines)\r\nMonistrol : C224 11/2015\r\nParis :  Loc fin 2017 sur 5 ans (3 machines)',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1073,'XEROX - CENTRE BUREAUTIQUE SA',1,NULL,NULL,0,NULL,'2020-11-09 08:45:18','2019-03-21 21:02:40',1,NULL,NULL,NULL,NULL,'59 rue voltaire','82000','MONTAUBAN',84,1,'0563664800',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,57,NULL,'411997125','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1074,'AEROSPACE VALLEY',1,NULL,NULL,0,NULL,'2020-10-19 13:06:43','2019-03-22 15:30:24',1,NULL,NULL,NULL,NULL,'3 rue TARFAYA \n\nB612','31400','TOULOUSE',33,1,'0561148030',NULL,'https://www.aerospace-valley.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,92,NULL,'484284526','48428452600072','9499Z','','','','',NULL,2,NULL,'Tuyau IN SITU\r\n\r\nRDV le 22 mars 2019 : copieur BCMP 6052i de 2 ans - location 5 ans\r\nOnt 4 sites : Toulouse - Montpellier - Talence et Rochefort\r\n\r\nA suivre',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aero.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1075,'MAIRIE DE PLAISANCE DU TOUCH',1,NULL,NULL,0,NULL,'2022-09-19 09:50:06','2019-03-22 15:43:13',0,NULL,NULL,NULL,NULL,'Rue de Maubec','31830','PLAISANCE DU TOUCH',33,1,'0562135252',NULL,'https://www.plaisancedutouch.fr','informatique@plaisancedutouch.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,'RDV de KAREN\n\n\n\nLe 21 mars 2019 : vu M. ZAGARRI - Responsable Informatique\n\nPotentiel important : 50 copieurs KONICA\n\nN\'ont pas d\'intérêt pour les économies ni  la politique d\'impression : tout est open bar.\n\nCorruption ?',NULL,2,0,NULL,'PL_LOW',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAA.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1076,'OGEC ECOLE ST JOSEPH',1,NULL,NULL,0,NULL,'2019-05-29 12:58:56','2019-03-22 17:07:28',1,NULL,NULL,NULL,NULL,'1 rue abbe tournier','32700','LECTOURE',0,1,'0562688108',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,92,NULL,'777012063','','','','','','',NULL,3,NULL,'FOURNISSEUR SEREB 4 COPIEURS\n\nCONTRATS 2018\n\n',NULL,2,0,NULL,'PL_LOW',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Lycee prive st joseph',0,NULL,NULL,0,'',NULL,0,NULL),(1077,'SEGARP (ARPOULET UTILITAIRES)',1,NULL,NULL,0,NULL,'2020-08-19 07:58:49','2019-03-25 17:13:14',0,'FDS201918',NULL,NULL,NULL,'Roustaud de thivras','47200','MARMANDE',49,1,'0553647274',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,59,NULL,'392889804','','','','','','',NULL,3,NULL,'Contact monte carlo historique',NULL,1,0,NULL,'PL_HIGH',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Arpoulet.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'Arpoulet utilitaires',0,NULL,NULL,0,'',NULL,0,NULL),(1078,'DRALAM TECHNOLOGIES',1,NULL,NULL,0,NULL,'2019-05-29 13:00:09','2019-03-25 18:11:58',1,NULL,NULL,NULL,NULL,'Za bordevielle\n\nChe de bordevielle','31790','SAINT SAUVEUR',33,1,'0561097199',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,54,NULL,'483214722','','','','','','',NULL,0,NULL,'Gérante présidente GIPI',NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'websize.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1079,'VERKINDER COURTAGE',1,NULL,NULL,0,NULL,'2021-04-30 08:26:51','2019-03-26 16:47:52',0,NULL,NULL,NULL,NULL,'70 boulevard Deltour','31500','TOULOUSE',33,1,'0562715901',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'821566544','82156654400010','6622Z','','','','',170000.00000000,0,NULL,'Tel Tanguy le 26/03/19\n\n\n\nLeurs contrats se terminent début 2021\n\n\n\nIls sont chez Copy-Sud\n\n\n\nTel Alice le28/11/2019, il faut rappeler en mars 2020 (sont pas dispo en fin d\'année)',NULL,2,0,NULL,'',0,0,0,6,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'verkinder.gif',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1080,'TOULOUSAINE D\'ASSISTANCE RECRUTEMENT',1,NULL,NULL,0,NULL,'2019-05-29 13:01:54','2019-03-26 17:26:33',1,NULL,NULL,NULL,NULL,'Immeuble le ritay\n\n9 rue ritay','TOULOUSE','31000',33,1,'0562878700',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,55,NULL,'330012865','','','','','','',NULL,0,NULL,'vu visite GIPI IRT',NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'0.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'RH PARTNERS',0,NULL,NULL,0,'',NULL,0,NULL),(1081,'AGATE ARCHITECTES',1,NULL,NULL,0,NULL,'2019-08-27 15:28:26','2019-03-26 22:24:53',0,'PRBX27219',NULL,NULL,NULL,'24 route des deux ponts','33360','CAMBLANES ET MEYNAC',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'819862368','81986236800019','','','','','',NULL,3,NULL,'TUYAU SYSTEMA 33 : COMM 10%\n\nCHANGEMENT DE SON MFP A3 COULEUR -LIVRAISON MI JUIN 2019.\n\nMATERIEL LIVRÉ PAR BUREAU MODERNE LE 11/6/2019-FINANCEMENT 20 T COGEQUIP',NULL,1,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1082,'APPARTEMIS',1,NULL,NULL,0,NULL,'2019-08-31 10:12:32','2019-03-26 22:32:14',0,'PRBX270219',NULL,NULL,NULL,'5 cours Victor Hugo','33130','BEGLES',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'831896261','83189626100029','','','','','',1000.00000000,3,NULL,'CHANGEMENT DE SON MFP A3 COULEUR- SIGNATURE TOSHIBA-LIVRAISON FIN AVRIL 2019.\n\n\n\nLIVRAISON LE 23/4/2019 - LOC 20T A 426.00 € HT/T',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1084,'BIAIS & ASSOCIES',1,NULL,NULL,0,NULL,'2020-03-19 14:45:00','2019-03-26 22:57:41',0,NULL,NULL,NULL,NULL,'19 BOULEVARD ALFRED DANEY','33300','BORDEAUX',35,1,'0557194858',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,3,NULL,'JUMEAU FREDERIC  & CHRISTOPHE-CONNU AUX DCF\n\n\n\n2 MPC 55 & 75 PPM RICOH EN LOC (2360.78 €/T)-ECHEANCE SEPTEMBRE 2019\n\n\n\nRDV LE 26/7/2018 POUR ETUDE REMPLACEMENT COPIEURS RICOH. SOUHAITE RESTER AVEC RICOH\n\n\n\nPLUSIEURS SMS OU MAILS A CHRISTOPHE ET MME AGUILA... AUCUNE REPONSE !! (ECO ANNONCEE 34%)',NULL,2,0,NULL,'PL_NONE',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1085,'ORDRE DES AVOCATS Bordeaux',1,NULL,NULL,0,NULL,'2022-12-07 14:48:25','2019-03-26 23:19:25',0,NULL,NULL,NULL,NULL,'1 RUE DE CURSOL','33000','BORDEAUX',35,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'','','','','','','',NULL,3,NULL,'TUYAU JENNIFER-<br />\r\n<br />\r\n<br />\r\n<br />\r\nCOPIEUR SHARP MX4114 A ECHEANCE AU 30/06/2019. EN ATTENTE DES RESULTATS DE L\'AO DU BARREAU DE TOULOUSE<br />\r\n<br />\r\nFAIT LES LETTRES DE RESIL LE 18/09/2018. PAS ENVOYE DE CONTRAT.<br />\r\n<br />\r\n<br />\r\n<br />\r\nRELANCE PAR MAIL LE 17/4/19. EN CONGES<br />\r\n<br />\r\n- Eu au tel le 7/12/22 monsieur BENASAID (nvx secretaire général) On RM sur 5 ans en septembre avec KOESIO (2 copieurs)',NULL,2,0,NULL,'',0,0,0,3,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1086,'PARTEDIS',1,NULL,NULL,0,NULL,'2020-12-16 16:49:59','2019-03-26 23:31:54',0,'180118',NULL,NULL,NULL,'343 Avenue Jean Jacques BOSC - CS 81857','33080','BORDEAUX CEDEX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'487928764','','','','','','',NULL,3,NULL,'CLIENT FACTURE EN MARS 2019 (50 000 € HT)\n\nSOLDE REGLES EN 3 FOIS EN JANVIER 2020, 2021 et 2022 (10054.38 € HT/an)',NULL,1,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-Partedis-PC-avec-Ideo-quadri-1.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1087,'SARL A. DE PRUMEAC',1,NULL,NULL,0,NULL,'2022-10-31 14:28:15','2019-03-26 23:51:43',1,'PRBX19219',NULL,NULL,NULL,'33 rue d’AGUESSEAU','16100','COGNAC',17,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'383772548','38377254800046','','','','','',NULL,3,NULL,'TUYAU DYNABUY-LIONEL DAVID\n\nRDV FAIT LE 19/02/2019.\n\n\n\n9/4/19 : Contrat Xerox de 5 ans - Echéance pas avant mi 2021',NULL,2,0,NULL,'',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1088,'CREATIONS JEAN-VIER',1,NULL,NULL,0,NULL,'2021-06-14 12:56:59','2019-03-26 23:59:05',0,NULL,NULL,NULL,NULL,'RD 307','64310','ST PEE SUR NIVELLE',0,1,'0559545670',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,55,NULL,'410154959','41015495900010','','','','','',NULL,3,NULL,'TUYAU DYNABUY-JC BAUDET-COMM 10%\n\nRDV FAIT LE 22/03/2019. EN ATTENTE DE DECISION-VA EN DISCUTER AVEC SON PERE\n\n\n\nTél le 27/8/2019- Ok pour étude- Envoi prérequis ce jour',NULL,2,0,NULL,'PL_NONE',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1089,'C.O.D. FORMATION',1,NULL,NULL,0,NULL,'2019-04-18 13:39:46','2019-03-27 00:45:40',1,NULL,NULL,NULL,NULL,'89 QUAI DES CHARTRONS','33300','BORDEAUX',35,1,'0556340173',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'437996259','43799625900044','','','','','',NULL,3,NULL,'RDV LE 14/03/2019 AVEC BOB\n\n\n\nCONTRAT SORAM 5 ANS(KM et KYOCERA) FAIT EN DEBUT 2017-A ETUDIER EN 2021',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FORMASUP CAMPUS',0,NULL,NULL,0,'',NULL,0,NULL),(1090,'SARL LOOKCHAB',1,NULL,NULL,0,NULL,'2019-05-29 13:19:18','2019-03-27 23:58:30',0,NULL,NULL,NULL,NULL,'225 avenue de la République','31330','MERVILLE',33,1,'0561062892',NULL,'www.ladresse-aussonne.com','contact-aussonne@ladresse.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'525232989','','6831Z','','','','',10000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AUSSONE.png',NULL,NULL,NULL,NULL,NULL,NULL,'L\'ADRESSE MERVILLE',0,NULL,NULL,0,'',NULL,0,NULL),(1091,'MAIRIE DE PINSAGUEL',1,NULL,NULL,0,NULL,'2019-05-29 13:19:33','2019-04-02 20:13:24',0,NULL,NULL,NULL,NULL,'BP 200 PINSAGUEL','31120','PINSAGUEL',0,1,'0561762988',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1092,'SCP Florence DOMINGO PLANES',1,NULL,NULL,0,NULL,'2022-02-04 07:20:37','2019-04-03 17:35:24',0,NULL,NULL,NULL,NULL,'24, avenue de Sorèze','31250','REVEL',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'776837122','77683712200030','','','','','',NULL,0,'Romain - C5','Lancement consultation en Mai 2019',NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1093,'LYCEE Professionnel des métiers François CAMEL',1,NULL,NULL,0,NULL,'2022-10-31 13:54:47','2019-04-03 17:44:30',1,NULL,NULL,NULL,NULL,'28 Rue Jules Ferry, Saint-Girons','09200','SAINT-GIRONS',10,1,'0561040500',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,73,NULL,'','','','','','','',NULL,3,NULL,'RDV KAREN 20/02\n\nMme PUJOL Responsable service technique et maintenance\n\n350 élèves -8 personnels Admin - 15 agents -15 vie scolaire - 40 enseignants\n\n6 photocopieurs dont 2 couleurs\n\nSouhait de rajouter un 7ème Admin couleur avec finisseur\n\n2 x copieurs en salle des profs Noir\n\n1 x copieur en salle des profs 2\n\nSouhait de rajouter un copieur à la vie scolaire\n\nSouhait de supprimer les imprimantes au profit de MFP (couleur pour Mme PUJOL)\n\nInstallation en Décembre 2019\n\nLocation financière BUREAUX Matériels OLIVETTI + 3 x mises à disposition\n\nGestionnaire Mme MONTAGNIE\n\nSandrine.varin@laposte.net\n\nNe respectent pas le seuil des marchés\n\nOBJECTIF : RENCONTRER LA GESTIONNAIRE - A RELANCER début AVRIL',NULL,2,0,NULL,'PL_LOW',0,0,0,2,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1094,'MAIRIE DE MUDAISON',1,NULL,NULL,0,NULL,'2020-08-08 07:38:01','2019-04-03 19:18:29',1,NULL,NULL,NULL,NULL,'Place de la République','34130','MUDAISON',0,1,'0467703430',NULL,NULL,'mairie.mudaison@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1095,'MAIRIE DE SAINT MATHIEU DE TREVIERS',1,NULL,NULL,0,NULL,'2019-05-29 13:20:30','2019-04-03 19:27:36',1,NULL,NULL,NULL,NULL,'Rue des écoles','34270','SAINT MATHIEU DE TREVIERS',0,1,NULL,NULL,NULL,'accueil@ville-smdt.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1096,'MAIRIE DE SAINT JEAN',1,NULL,NULL,0,NULL,'2023-04-26 16:42:57','2019-04-03 19:41:10',1,NULL,NULL,NULL,NULL,'Route d\'Albi','31240','SAINT JEAN',0,1,'0561371113',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'','','','','','','',NULL,0,NULL,'RDV positionné par Sabri LABIODH le 16/05/2023 - Apporteur',NULL,2,0,NULL,'',0,0,0,7,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1097,'ECOLE SAINT AUBIN',1,NULL,NULL,0,NULL,'2019-05-29 13:20:58','2019-04-03 19:48:50',1,NULL,NULL,NULL,NULL,'41 B Rue Riquet','31000','TOULOUSE',0,1,'0561628620',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1098,'LYCEE ISSEC PIGIER',1,NULL,NULL,0,NULL,'2020-02-25 17:04:29','2019-04-03 20:03:16',0,NULL,NULL,NULL,NULL,'8 Rue Françoise d\'Aubonne','31000','TOULOUSE',33,1,'0561218364',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1099,'CILEO ORGANISATION',1,NULL,NULL,0,NULL,'2019-05-29 13:30:40','2019-04-03 20:12:25',1,NULL,NULL,NULL,NULL,'2 Rue du dr Sanières','31000','TOULOUSE',0,1,'0561105169',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1100,'COLLEGE SAINT LOUIS',1,NULL,NULL,0,NULL,'2020-02-25 16:57:21','2019-04-03 20:16:37',0,NULL,NULL,NULL,NULL,'Rue du chanoine Barthas','31000','TOULOUSE',33,1,'0534250881',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1101,'MAIRIE DE PRADES LE LEZ',1,NULL,NULL,0,NULL,'2019-05-29 13:33:18','2019-04-03 20:21:24',1,NULL,NULL,NULL,NULL,'RUE DE LA DUQUE','34730','PRADES LE LEZ',0,1,'0499622600',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1102,'LYCEE LA SALLE SAINT CHRISTOPHE',1,NULL,NULL,0,NULL,'2020-02-25 17:04:55','2019-04-03 20:27:12',0,NULL,NULL,NULL,NULL,'Domaine Belliard','32140','MASSEUBE',34,1,'0562669318',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1103,'AR CONSTRUCTIONS',1,NULL,NULL,0,NULL,'2019-05-29 13:34:12','2019-04-03 20:31:00',1,NULL,NULL,NULL,NULL,'13 Route de Narbonne',NULL,'BIZANET',0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1104,'LGT PRIVE ORATOIRE SAINTE MARIE',1,NULL,NULL,0,NULL,'2019-05-29 13:34:32','2019-04-03 20:38:50',1,NULL,NULL,NULL,NULL,'55 B Rue Victor Hugo','32000','AUCH',34,1,'0562050325',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1105,'SCOP ORQUE',1,NULL,NULL,0,NULL,'2019-05-29 13:35:26','2019-04-03 20:47:50',1,NULL,NULL,NULL,NULL,'21 Rue Alsace Lorraine','31000','TOULOUSE',33,1,'0562750170',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1106,'MAIRIE DE CRUZY',1,NULL,NULL,0,NULL,'2019-05-29 13:35:42','2019-04-03 21:04:13',1,NULL,NULL,NULL,NULL,'2 Place Jean Jaurès','34310','CRUZY',0,1,'0467894146',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1107,'MAIRIE DE CESSENON SUR ORB',1,NULL,NULL,0,NULL,'2019-05-29 13:36:05','2019-04-03 21:12:23',1,NULL,NULL,NULL,NULL,'Place Jean Moulin','34','CESSENON SUR ORB',0,1,'0467896521',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1108,'MAIRIE DE PIERRERUE',1,NULL,NULL,0,NULL,'2019-05-29 13:36:24','2019-04-03 21:15:08',1,NULL,NULL,NULL,NULL,'Lieu-dit les écoles','34','PIERRERUE',0,1,'0467380155',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1109,'MAIRIE DE POILHES',1,NULL,NULL,0,NULL,'2019-05-29 13:36:40','2019-04-03 21:46:39',1,NULL,NULL,NULL,NULL,'7 Place de la mairie','34','POILHES',0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1110,'MAIRIE DE PRADES SUR VERNAZORBE',1,NULL,NULL,0,NULL,'2019-05-29 13:36:57','2019-04-03 21:48:43',1,NULL,NULL,NULL,NULL,'Le village','34','PRADES SUR VERNAZORBE',0,1,'0467380483',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1111,'MAIRIE DE SAINT CHINIAN',1,NULL,NULL,0,NULL,'2019-05-29 13:37:17','2019-04-03 21:50:53',1,NULL,NULL,NULL,NULL,'1 Grand Rue','34','SAINT CHINIAN',0,1,'0467382828',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1112,'MAIRIE DE CAPESTANG',1,NULL,NULL,0,NULL,'2019-05-29 13:37:46','2019-04-03 21:57:00',1,NULL,NULL,NULL,NULL,'Place Donton Cabrol','34310','CAPESTANG',0,1,'0467498596',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1113,'MAIRIE DE VILLESPASSANS',1,NULL,NULL,0,NULL,'2019-05-29 13:38:11','2019-04-03 21:59:06',1,NULL,NULL,NULL,NULL,'Rue du 25 août 44','34','VILLESPASSANS',0,1,'0467380453',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1114,'MAIRIE DE CREISSAN',1,NULL,NULL,0,NULL,'2019-05-29 13:38:44','2019-04-03 22:00:43',1,NULL,NULL,NULL,NULL,'7 Bd de la République','34','CREISSAN',0,1,'0467931018',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1115,'MAIRIE D\'ASSIGNAN',1,NULL,NULL,0,NULL,'2019-05-29 13:39:03','2019-04-03 22:02:33',1,NULL,NULL,NULL,NULL,'Rue de la mairie','34','ASSIGNAN',0,1,'0467380444',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1116,'MAIRIE DE BABEAU-BOULDOUX',1,NULL,NULL,0,NULL,'2019-05-29 13:39:16','2019-04-03 22:04:30',1,NULL,NULL,NULL,NULL,'Place de la mairie','34360','BABEAU-BOULDOUX',0,1,'0467380470',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1117,'MAIRIE DE CEBAZAN',1,NULL,NULL,0,NULL,'2019-05-29 13:39:34','2019-04-03 22:08:48',1,NULL,NULL,NULL,NULL,'Route nationale','34360','CEBAZAN',0,1,'0467380209',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1119,'MAIRIE D\'AUTERIVE',1,NULL,NULL,0,NULL,'2019-07-10 06:18:15','2019-04-03 22:44:20',0,NULL,NULL,NULL,NULL,'Place du 11 novembre','31190','AUTERIVE',0,1,'0561509670',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1120,'AGGLOPOLE MEDITERRANEEN',1,NULL,NULL,0,NULL,'2019-05-29 13:45:21','2019-04-03 23:19:54',1,NULL,NULL,NULL,NULL,'4 Avenue d\'Aigues','34110','FRONTIGNAN',33,1,'0499047366',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1121,'CHU DE MONTPELLIER',1,NULL,NULL,0,NULL,'2022-10-31 13:39:58','2019-04-03 23:22:34',1,NULL,NULL,NULL,NULL,'','34000','MONTPELLIER',36,1,'0467339009',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1122,'SA ROUILLE COULON',1,NULL,NULL,0,NULL,'2019-05-29 13:55:12','2019-04-03 23:26:59',1,NULL,NULL,NULL,NULL,'820 Route impériale','34670','BAILLARGUES',0,1,'0467107208',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1123,'MAIRIE DE SAINT GELY DU FESC',1,NULL,NULL,0,NULL,'2019-05-22 11:53:09','2019-04-03 23:32:14',1,NULL,NULL,NULL,NULL,'216 Rue font grande','34980','SAINT GELY DU FESC',0,1,'0467668612',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,'Avril 2018 :\n\n\"Le RDV d’hier n’a pas été très passionnant, monsieur PISTILLI n’avait visiblement pas le temps de nous recevoir et nous a mis dans les mains d’un de ses collaborateurs qui n’était pas très au courant du dossier et pas très motivé.\n\nNous allons quand même envoyer un compte rendu du RDV à monsieur PISTILLI qui n’est même pas venu nous saluer, afin de lui indiquer comment nous pourrions les aider car visiblement ils ont des gros besoins.\n\nMais je ne suis pas très optimiste sur la suite du dossier.\"\n\n',NULL,2,0,NULL,'',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1124,'MISSION LOCALE DU CENTRE HERAULT',1,NULL,NULL,0,NULL,'2019-05-29 13:55:54','2019-04-03 23:46:56',1,NULL,NULL,NULL,NULL,'Avenue Jacques Monod','34120','PEZENAS',0,1,'0467907242',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1125,'MAIRIE DE MONTPELLIER',1,NULL,NULL,0,NULL,'2020-08-08 07:37:04','2019-04-03 23:50:53',1,NULL,NULL,NULL,NULL,'1 Place Georges Freche','34000','MONTPELLIER',36,1,'0467347130',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1126,'MU DU GRAND NARBONNE',1,NULL,NULL,0,NULL,'2019-05-29 13:58:14','2019-04-04 00:03:02',1,NULL,NULL,NULL,NULL,'30 Avenue du dr Paul Pompidor','11108','NARBONNE',12,1,'0411232170',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1127,'AQUIPRINT REPRO',1,NULL,NULL,0,NULL,'2020-03-19 14:28:46','2019-04-04 00:04:02',0,NULL,NULL,NULL,NULL,'4 RUE PONT NEUF','33520','BRUGES',35,1,'0556390518',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,3,NULL,'RDV LE 27/3/2019\n\n\n\nPROJET CHANGEMENT PRESSE NUMERIQUE OCE PAR 1 CANON TITAN. DES RECEPTION DE LA PROPO CANON, M\'ENVOIE LA PROPO AFIN DE SAVOIR SI CLB PEUT AVOIR MIEUX',NULL,2,0,NULL,'PL_HIGH',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1128,'AIRBUS MOBILITY SAS',1,NULL,NULL,0,NULL,'2022-05-12 11:31:39','2019-04-04 01:00:53',1,NULL,NULL,'JENNIFER C3',NULL,'2 allée de l\'Herbaudière','31770','COLOMIERS',33,1,'0562742674',NULL,'www.intst.eu','ist@intst.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,NULL,NULL,'420553141','','8520Z','','','','',NULL,0,NULL,'Mise en relation Vincent GUILBAUD\r\n\r\n\r\n\r\nRendez vous fait le 25.03.2019\r\n\r\n5 MFP Kyo en loc depuis Avril 2018 chez BCMP sur 5 ans\r\n\r\n15 imprimantes coul\r\n\r\n50 imprimantes noires\r\n\r\n\r\n\r\n\r\n\r\nParc imprimantes vieillissant\r\n\r\nReprendre contact avec lui début 2018. Très intéressé\r\n\r\n\r\n\r\nVu au déjeuner Tour de France du 23.04.19 au resto en Marge.\r\n\r\nM\'a demandé de le recontacter en juillet pour avancer sur l\'audit des imprimantes.\r\n\r\n\r\n\r\nEu au tel le 20.09.19 \r\n\r\nExcellent contact- M\'envoit les DATAS au plus vite pour pré diag',NULL,1,0,NULL,'PL_HIGH',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ist.png',NULL,NULL,NULL,NULL,'','','INTERNATIONAL SCHOOL OF TOULOUSE',0,NULL,'',0,'',NULL,0,NULL),(1129,'ADAPEI DE L\'ARIEGE',1,NULL,NULL,0,NULL,'2022-05-12 11:32:04','2019-04-04 01:07:11',1,'PRB0181',NULL,'ROBERT C5 A1',NULL,'5 route de Guilhot','09100','BENAGUES',10,1,'0561679800',NULL,'www.adapei09.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,92,NULL,'776681140','77668114000039','8810C','','','','',NULL,3,NULL,'Tuyau IN SITU - Christophe MAZET\r\n\r\n\r\n\r\nRDV le 28 mars 2018 - Très bon RDV - fait proposition - envoyée par mail.\r\n\r\n\r\n\r\n18 établissements. 3 fournisseurs. Aucun marché négocié jusqu\'à ce jour. Ne connaissent ni les volumes ni les coûts...',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ADAP.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1130,'INFOMIL',1,NULL,NULL,0,NULL,'2021-06-14 12:31:43','2019-04-04 01:07:34',0,NULL,NULL,NULL,NULL,'15, rue Paul Mesplé','31100','TOULOUSE',33,1,'0567762000',NULL,'www.infomil.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,'394451223','','4651Z','','','','',NULL,2,NULL,'Mise en relation Vincent GUILBAUD\n\nRendez vous fait le 28.03.2019 par Romain.',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'infomil.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1131,'PATRIMOINE DE FRANCE',1,NULL,NULL,0,NULL,'2022-11-18 09:42:25','2019-04-04 01:17:29',0,NULL,NULL,NULL,NULL,'2 rue Paul Verlaine','31200','TOULOUSE',33,1,'0562720505',NULL,'www.patrimoinesdefrance.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'398629675','','','','','','',NULL,0,'Jennifer - C1','Ancien client VELA\n\n\n\nRdv fait le 26.03.19\n\n\n\n2 MFP INEO',NULL,1,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'patrimoine.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1132,'FONTVIELLE Pierre Louis',1,NULL,NULL,0,NULL,'2021-06-14 12:31:30','2019-04-04 01:22:34',0,NULL,NULL,NULL,NULL,'6 Rue des Écoles','31140','AUCAMVILLE',33,1,'0561706173',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,'Ancien client Vela\n\n\n\nRdv fait le 26.03.2019\n\n\n\nA relancer 1ere semaine avril 2019',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1133,'VINOVALIE',1,NULL,NULL,0,NULL,'2022-08-29 09:03:22','2019-04-04 01:26:54',1,NULL,NULL,NULL,NULL,'ZA LES PORTES DU TARN','81370','SAINT-SULPICE',83,1,NULL,NULL,'www.vinovalie.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,'491182192','','1102B','','','','',NULL,2,NULL,'Rendez vous Karen<br />\r\n<br />\r\n<br />\r\n<br />\r\nRdv fait le 28.03.19<br />\r\n<br />\r\nM Bosc<br />\r\n<br />\r\n16 MFP sur 5 sites + 2 châteaux<br />\r\n<br />\r\nFin d\'année mise en place du prochain marché<br />\r\n<br />\r\nLivraison sept ou oct<br />\r\n<br />\r\n<br />\r\n<br />\r\nMe recontacte en Mai 2019<br />\r\n<br />\r\n<br />\r\n<br />\r\nNote de François :<br />\r\n<br />\r\nAssuré par P. BIENFAIT GAN<br />\r\n<br />\r\nDéjeune avec le nouveau DAF le 4 mars 2019<br />\r\n<br />\r\n<br />\r\nEu au tel monsieur AUDOIRE ce jour 29/08/22:<br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><strong>Contexte :</strong></span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">machines Canon via son revendeur Fac-similé Sud-Ouest ( presta Canon ) - D</span></span><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">epuis le 17 juillet 2019  de 12 machines soit 7 gros copieurs A3 couleurs IRAC 3325 et le reste en petit A4 IR1435 avec contrat de maintenance - ACHAT sur 5 ans.</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">On rajouté en juin 2022 ,  7 petits A4 IR1435 et 2 A3 couleurs avec contrat de maintenance.<br />\r\nCoût page 0.003 et 0.03 pour les A3 et 0.006 pour les A4.</span></span><br />\r\n<br />\r\nA recontacter en 2023 pour rdv.<br />\r\n ',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'VINOVALIE.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1134,'MAIRIE DE BALMA',1,NULL,NULL,0,NULL,'2022-09-19 06:14:57','2019-04-04 03:37:37',0,NULL,NULL,NULL,NULL,'8 Allée de l\'appel du 18 juin 1940','31130','BALMA',33,1,'0561249292',NULL,NULL,'informatique@mairie-balma.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'213100449','','8411Z','','','','',NULL,2,NULL,'Rdv Karen\r\n\r\n\r\n\r\n Rdv fait le 03.04.19\r\n\r\n 30 MFP et imprimantes sur des dates différentes\r\n\r\n On profité du marché de Toulouse Métropole avec Konica.\r\n\r\n\r\n\r\n 5 machines changées cette d\'année (Konica)\r\n\r\n2-3 machines changées en 2017-2018\r\n\r\n M\'envoit les éléments des contrats pour pré diag + estimation coût mission au forfait.\r\n\r\n\r\n\r\n Très intéressé par nos prestation.\r\n\r\n\r\n\r\nRelance fait le 24.04.19 par mail\r\n\r\nEu au tel le 01/08/19 : Envoyer liste éléments pour pré diag\r\n\r\n\r\n\r\nListe pré-diag envoyé par mail le 09.08.2019\r\n\r\nRelance faite le 8/9/2020, eu la secrétaire, lui envoyer un mail',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'BALMA.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1135,'MISSION LOCALE D INSERTION D\'HERAULT',1,NULL,NULL,0,NULL,'2019-04-25 07:40:54','2019-04-04 19:48:09',1,NULL,NULL,NULL,NULL,'16 Avenue du Maréchal Foch','34','CLERMONT L\'HERAULT',0,1,'0467884470',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1136,'MAIRIE DE SAINT PARDON DE CONQUES',1,NULL,NULL,0,NULL,'2019-04-25 07:41:09','2019-04-04 19:53:20',1,NULL,NULL,NULL,NULL,'Place de la mairie\n\n27 murail','33210','SAINT PARDON DE CONQUES',0,1,'0556631369',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,3,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1137,'COLLEGE DU SABARTHES',1,NULL,NULL,0,NULL,'2022-10-31 13:55:09','2019-04-04 19:57:05',1,NULL,NULL,NULL,NULL,'Rue Berga','09400','TARASCON SUR ARIEGE',NULL,1,'0561032412',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1138,'MAISON DE RETRAITE EUGENE AUJALEU',1,NULL,NULL,0,NULL,'2020-02-25 17:07:09','2019-04-04 21:01:54',0,NULL,NULL,NULL,NULL,'Rue de la piscine','82800','NEGREPELISSE',0,1,'0563246772',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1141,'COLLEGE CAMILLE CLAUDEL',1,NULL,NULL,0,NULL,'2022-10-31 13:55:35','2019-04-04 21:39:32',0,NULL,NULL,NULL,NULL,'8 Rue Alain Savary','31140','LAUNAGUET',33,1,'0534270040',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1142,'CDC VALS SAINTONGE',1,NULL,NULL,0,NULL,'2020-08-03 08:26:02','2019-04-04 21:54:59',0,NULL,NULL,NULL,NULL,'55 Rue Michel Texier','17','SAINT JEAN D\'ANGELY',0,1,'0546332477',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,3,NULL,'RDV KAREN-10/4/2019\r\n\r\n\r\n\r\nCe qui ressort de cette entrevue, c’est que lors de la prise de rendez-vous pris par notre collaboratrice Karen, vous aviez compris que nous étions un fournisseur de photocopieurs et que nous pourrions vous obtenir des économies sur le poste impression. \r\n\r\nDès que notre présentation fût terminée, vous m’avez fait part de votre parfaite maîtrise des appels d’offres, que vous aviez le temps de monter le prochain marché du mois de mars 2020 et que de fait, vous n’avez pas besoin d’un expert spécialisé dans les A.M.O.\r\n\r\n',NULL,2,0,NULL,'',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1144,'SEM PYRENEES SERVICES PUBLICS',1,NULL,NULL,0,NULL,'2022-10-31 14:42:51','2019-04-04 22:45:32',0,NULL,NULL,NULL,NULL,'Lagarrigue','31800','VILLENEUVE DE RIVIERE',33,1,'0562008060',NULL,'https://www.eau-barousse.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,55,NULL,'382514339','','','','','','',1356755.00000000,0,NULL,'RDV de KAREN\n\nLe 21 mai 2019.\n\n\n\n3 photocopieurs 4 imprimantes\n\nUne machine a été renouvelée début 2018. Il y a 2 imprimantes achetées en 2012 qui seraient à changer en septembre 2019 + 3 photocopieurs en 2020-2021 \n\nd.baque@eaux-bcs.fr\n\n05 61 94 81 81\n\n\n\nM BAQUE a remonté notre proposition à Mme CABANEL DGS qui a fait de m^me auprès de son supérieur le Maire de ST GAUDENS Monsieur DUCLOS, ils reviennent vers nous si besoin.\n\n\n\nSuite RDV DGS et M. BAQUE niet du Président',NULL,2,0,NULL,'PL_LOW',0,0,0,7,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'PSP.jpg',NULL,NULL,NULL,NULL,'','','SEM PSP',0,NULL,'',0,'',NULL,0,NULL),(1145,'LEAP LA ROUATIERE',1,NULL,NULL,0,NULL,'2019-04-25 07:43:20','2019-04-04 22:47:41',1,NULL,NULL,NULL,NULL,'Route du Pastel','11400','SOUILHANELS',0,1,'0468605603',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1146,'MAIRIE DE BALARUC LES BAINS',1,NULL,NULL,0,NULL,'2019-06-11 09:07:27','2019-04-04 22:54:33',1,NULL,NULL,NULL,NULL,'Rue des catamarans','34540','BALARUC LES BAINS',0,1,'0467809214',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,'Suite au RDV du 6 juin avec M. COMBALA\n\n\n\nFournisseur en place SHARP DIRECT marché de 4 ans se termine fin 2020.\n\n\n\nLoyer trim TTC 3 894 € TTC sur 16 T.\n\n\n\nPrix copie : 0.0033 € HT et 0.03 € HT\n\n\n\nMachines en parc : 17 MFP dont une grande majorité de A3 couleur : 20ppm 6-8 machines puis 1 A3 30ppm et  2 A3 35 ppm pour la direction.\n\n\n\nEcoles et maternels matériels A3 NB : 4 A3 45ppm et 2 A3 25 ppm \n\n\n\nA4 MFP Couleur 2 matériels.\n\n\n\nrationalisation imprimante déjà effectuée il reste 4 imprimantes.\n\n\n\nGED mis en place début d\'année.\n\n\n\nPas de politique d\'impression.\n\n\n\nA l\'issue du marché deux possibilités : regroupement avec Sète Agglopôle Méditerranée ou la mairie continu de lancer son propre marché.\n\n\n\nLa DGS Mme TUNCQ a la décision.\n\n\n\nM. COMBALA peut faire appel à nous pour lui faire gagner du temps et professionaliser l\'appel d\'offre.\n\n\n\nA recontacter Mai 2020',NULL,2,0,NULL,'',0,0,0,7,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1147,'MAIRIE DE MOUSSAN',1,NULL,NULL,0,NULL,'2019-04-25 07:43:50','2019-04-04 22:59:24',1,NULL,NULL,NULL,NULL,'9 Avenue de la mairie','11120','MOUSSAN',0,1,'0468936106',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1148,'MAIRIE DE VILLEMOUSTAUSSOU',1,NULL,NULL,0,NULL,'2019-04-25 07:44:03','2019-04-04 23:02:32',1,NULL,NULL,NULL,NULL,'55 Bd de la République','11620','VILLEMOUSTAUSSOU',0,1,'0468477480',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1149,'MAIRIE DE MAZERES',1,NULL,NULL,0,NULL,'2019-10-25 09:32:32','2019-04-04 23:04:43',1,NULL,NULL,NULL,NULL,'15 Sarraute',NULL,'MAZERES',0,1,'0556761406',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,'TUYAU AGAP PRO - RDV de KAREN\n\n\n\nRdv du 11/6/2019 reporté. Marché pour 2 copieurs à l\'été 2020.\n\n\n\n25/10/19 : Envoi mail pour repositionner le rdv.',NULL,2,0,NULL,'',0,0,0,7,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1150,'MAIRIE DE CARIGNAN DE BORDEAUX',1,NULL,NULL,0,NULL,'2022-05-17 09:49:40','2019-04-04 23:07:34',1,NULL,NULL,NULL,NULL,'24 Rue de Verdun','33360','CARIGNAN DE BORDEAUX',NULL,1,'0556212162',NULL,NULL,'mairie@carignavdebdx.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,3,NULL,'Tuyau AGAP PRO - RDV de KAREN\n\n\n\nRdv le 15/5/2019. A recontacter début 2020',NULL,2,0,NULL,'',0,0,0,7,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1151,'COLLEGE A PERBOSC',1,NULL,NULL,0,NULL,'2022-10-31 14:34:07','2019-04-04 23:10:39',0,NULL,NULL,NULL,NULL,'18 Bis Avenue Hermannburg','31190','AUTERIVE',33,1,'0561509870',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,7,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1152,'AIR COST CONTROL',1,NULL,NULL,0,NULL,'2019-10-25 08:44:35','2019-04-04 23:13:33',1,NULL,NULL,NULL,NULL,'11 Rue du commandant Yves Cousteau','32600','L\'ISLE-JOURDAIN',34,1,'0562076635',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,2,NULL,'rdv le 24/04/19\n\n\n\n40 machines - 6 contrats différents - 2 fournisseurs Repro-tech et BRC (1 avec 10-20 machines et 2 avec 20-30 machines)\n\nLes contrats sont sur la fin.\n\n\n\nPoint important : SAV - PRIX - Le contact avec le fournisseur.\n\n\n\nRelance tel faite le 4/6/19, m\'oublis pas, m\'envoit les éléments dès que possible\n\n \n\n',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1153,'MAIRIE DE DOMENE',1,NULL,NULL,0,NULL,'2020-06-19 12:55:30','2019-04-08 20:48:26',0,NULL,NULL,NULL,NULL,'Place STALINGRAD','38420','DOMENE',40,1,'0476772381',NULL,'https://www.ville-domene.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213801509','','8411Z','','','','',NULL,3,NULL,'Tuyau Chrystel ALBOUY AGAP\'pro\r\n\r\nRDV le jeudi 18 avril 2019\r\n\r\nBon RDV : souhaite une propo pour marché copieurs (12) en juin 2020 et propo de démat des courriers entrants et sortants.\r\n\r\nSouhaite également une mission d\'assistance post-marché.\r\n\r\nMais décide que dalle : doit demander à la DGS.\r\n\r\nA rappeler le 07/02/2020\r\n\r\nEu le 11/02/2020 M. BRUN-BELLUT toujours ok - A rappeler au mois d\'avril\r\n\r\nEu le 28/05/2020 M. BRUN-BELLUT envoyer ou renvoyer lettre de mission et le rappeler dans 15 jours soit vendredi 12 mai 2020\r\n\r\nEu le 28/05/2020 M. BRUN-BELLUT, les élus trouvent la proposition trop élevée et ne souhaitent pas avoir d\'autres propositions. Dossier clos.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAA.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1154,'MAIRIE DE CHASSE SUR RHÔNE',1,NULL,NULL,0,NULL,'2023-01-17 10:34:23','2019-04-08 20:54:53',1,'PRB0193',NULL,'CHRYSTELE C4 A5',NULL,'617 route de VIENNE','38670','CHASSE SUR RHÔNE',40,1,'0472244800',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213800873','21380087300019','','','','','',NULL,3,NULL,'Tuyau de Chrystelle ALBOUY (ASSISTEHA) 25 %\r\n\r\n\r\nRDV le jeudi 18 avril 2019 à 10h30. M. ASATHAL nous a posé un lapin... RDV à refixer\r\nTEL le 15/05/20198 : RDV pris par Philippe le 06/06/2019 à 9H00\r\nBon RDV : envoyé Lettre de mission le 7 juin 2019.\r\nTel le 28 juin 2019 : OK sur le principe. Doit faire signer le DGS en septembre. Rappeler 1ère quinzaine de septembre.\r\nTel le 19 août 2019 : n\'a pas avancé sur le dossier. Doit me rappeler courant septembre.\r\nTel le 20 septembre 2019 : réponse semaine prochaine. A rappeler vendredi 27 septembre\r\n\r\nEu M. ASATHAL le 05/02/2020 toujours ok, la mairie demande que les contrats soient signés après les élections.\r\nRectification des données:\r\n2020 - 1 contrat (1 machine) / 2021 -  idem / 2023 - 1 contrat (10 machines)  - A rappeler au mois de mai\r\n\r\nEu M. ASATHAL le 27/05/2020 en attente de l\'élection du maire / A rappeler au mois d\'octobre\r\n\r\nEu le 18/06/2020 le DGS Mme PLAZE, RDV le 16/07/2020 en compagnie de M. ASATHAL.\r\n\r\nLe 17/07/2020 lettre de mission envoyée à Mme PLAZE\r\n\r\nAudit le 30/09/2020',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'CHASSE.gif',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1155,'SUD-OUEST PVC FERMETURES',1,NULL,NULL,0,NULL,'2021-04-08 07:14:56','2019-04-08 22:38:14',0,'FDS 201919',NULL,NULL,NULL,'95 rte de lombez','31830','PLAISANCE DU TOUCH',33,1,'0561075161',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,54,NULL,'384429841','','','','','','',NULL,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1156,'MB SOLUTIONS',1,NULL,NULL,0,NULL,'2020-05-12 13:51:37','2019-04-08 22:55:25',0,NULL,NULL,NULL,NULL,'1 Rond-Point de Flotis','31240','SAINT-JEAN',33,1,'0970725004',NULL,'www.mbsolutions.net/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,59,NULL,'795178003','79517800300021','6622Z','','','','',1000.00000000,0,NULL,'RDV pour Robert le 20 Mai 2019 Avec Mlle BERTHOMIEU (Assistante de Direction)\r\n\r\nIls prévoient de déménager et de s\'équiper de machines supplémentaires.\r\n\r\n12/5/2020 : MAIL COVID\r\n\r\n',NULL,2,0,NULL,'',0,0,0,6,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1157,'MARCASSUS SPORT',1,NULL,NULL,0,NULL,'2021-06-14 12:30:55','2019-04-10 23:43:20',0,NULL,NULL,NULL,NULL,'Zac des marots\r\n\r\n26 av du louron','31770','COLOMIERS',33,1,'0562122900',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,54,NULL,'489990135','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1158,'FIX AUTO FRANCE',1,NULL,NULL,0,NULL,'2019-04-25 07:46:48','2019-04-11 15:59:15',1,NULL,NULL,NULL,NULL,'Helios 2 batiment e\n\n116 rte d espagne','31100','TOULOUSE',33,1,'0561734928',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,54,NULL,'478813314','','','','','','',NULL,0,NULL,'groupe de 13 carrosseries patron ex pilote de F1 Olivier Grouillard\n\nclient COPY SUD\n\nsuivi par INSITU ',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo2.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1159,'FITTINGBOX',1,NULL,NULL,0,NULL,'2019-04-25 07:47:09','2019-04-11 16:07:29',1,NULL,NULL,NULL,NULL,'Immeuble arizona batiment a\n\n644 av l\'occitane',NULL,NULL,0,1,'0971007100',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,56,NULL,'491452991','','','','','','',NULL,0,NULL,'suivi par INSITU M BEDE',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1160,'ASSOCIATION DE SANTE AU TRAVAIL INTERENTREPRISES ET DE L ARTISANAT',1,NULL,NULL,0,NULL,'2019-04-25 07:47:22','2019-04-12 15:33:20',1,NULL,NULL,NULL,NULL,'8 rue des trente six ponts','31400','TOULOUSE',33,1,'0562131551',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,92,NULL,'776938706','','','','','','',NULL,0,NULL,'rencontré Patricia FONDER après-midi MEDEF 11/04/2019\n\nva me mettre en contact avec la DAF',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo (1).png',NULL,NULL,NULL,NULL,NULL,NULL,'ASTIA',0,NULL,NULL,0,'',NULL,0,NULL),(1161,'ENVOI-OPS',1,NULL,NULL,0,NULL,'2019-04-17 07:34:43','2019-04-16 16:20:14',1,NULL,NULL,NULL,NULL,'5 av clement ader','31770','COLOMIERS',33,1,'0562143850',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,59,NULL,'523835684','','','','','','',NULL,0,NULL,'vu Mr DEVEZE après-midi MEDEF avril 2019',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'cropped-logo-long.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1162,'AC-ENVIRONNEMENT',1,NULL,NULL,0,NULL,'2020-05-12 13:49:35','2019-04-19 00:30:10',0,NULL,NULL,NULL,NULL,'64 rue Clément ADER','42150','RIORGES',44,1,'0477449243',NULL,'www.ac-environnement.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,57,NULL,'441355914','','7120B','','','','',1000000.00000000,3,NULL,'Mise en relation de Raphael SEGUELA de la Mêlée Ouverte (apport d\'affaire 10%)\r\nRDV avec M. CHAVALARD le mercredi 18 avril 2019 à LIMONEST. (Romain et Robert)\r\nTrès intéressé - n\'ont aucun marché copieur ni GED.\r\nRDV fixé avec le DSI et le DAF le mercredi 29 mai prochain sur le site de RIORGES (Siège)\r\nPac RICOH (dont presse numérique - 1 opératrice à 28 heures / semaine)\r\nXEROX et CANON\r\n50 agences directes en France.\r\n\r\nTel le 19 juin 2019 : doit passer en CODIR semaine prochaine. Réponse début juillet.\r\n\r\nTel le 8/01/2020 : absent\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AC.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1163,'BOUCHERIE CHARCUTERIE BAREIL',1,NULL,NULL,0,NULL,'2019-08-20 12:03:11','2019-04-24 00:43:39',0,'RP2019010',NULL,NULL,NULL,'ZA FONTORBE - RN113','11170','ALZONNE',12,1,'0468247695',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,59,NULL,'402337315','','4722Z','','','','',613548.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO-SITE-EN-TETE.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1165,'VSS',1,NULL,NULL,0,NULL,'2020-01-20 15:01:05','2019-04-24 23:55:56',1,'29519',NULL,NULL,NULL,'3 PLACE ROHAN','33000','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'538925595','53892559500042','','','','','',NULL,3,NULL,'RECO DEKOM - 10% COMM\n\n\n\nRDV LE 28/05/2019 A 14H00. RDV TRES BIEN PASSÉ. MR MESNARD OK POUR MISSION\n\n\n\n29/5/2019 : Contrat envoyé par mail\n\n\n\n20/1/2020 : LAISSER MSG... AUDIT QUAND OU BASTA',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1166,'STERIS SAS',1,NULL,NULL,0,NULL,'2020-01-30 10:56:45','2019-04-24 23:59:27',1,NULL,NULL,NULL,NULL,'116 AVENUE DE MAGUDAS','33185','LE HAILLAN',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,3,NULL,'TEL LE 24/4/2019 + ENVOI MAIL DE PRESENTATION\r\n\r\nPARC COPIEURS ECHEANCE 2021. A VOIR EN 2020.\r\nMAIL LE 30/01/2020 POUR DEMANDE DE RDV.',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1167,'GROUPE CANCÉ',1,NULL,NULL,0,NULL,'2019-05-29 12:18:33','2019-04-25 00:04:59',1,NULL,NULL,NULL,NULL,'ROUTE DE LA MONTJOIE','64800','NAY',66,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'','','','','','','',NULL,3,NULL,'RECO DEKOM - COMM 10%\n\n\n\nTEL LE 18/4/2019. GROSSE TETE DE NOEUD ET PAS INTERESSE. ENVOI MAIL DE PRESENTATION',NULL,2,0,NULL,'',0,0,0,3,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1168,'MEDECIN SANS FRONTIERES LOGISTIQUE',1,NULL,NULL,0,NULL,'2019-05-29 12:19:25','2019-04-25 00:08:01',1,NULL,NULL,NULL,NULL,'3 RUE DU DOMAINE DE LA FONTAINE','33700','MERIGNAC',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'','','','','','','',NULL,3,NULL,'RECO DEKOM - COMM 10%\n\n\n\nTEL LE 24/4/19: RDV LE 28/5/19 A 11H00-RDV ANNULÉ CAR CONTRATS AVEC LMS (imp) et MCB (copieurs) signés en 2018-Location 5 ans(2023)\n\nA RECONTACTER EN 2022.',NULL,2,0,NULL,'',0,0,0,3,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1169,'CENTRE HOSPITALIER SUD GIRONDE',1,NULL,NULL,0,NULL,'2022-10-31 13:41:04','2019-04-25 00:12:26',1,NULL,NULL,NULL,NULL,'RUE LANGEVIN','33210','LANGON',35,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,3,NULL,'RECO DEKOM - COMM 10%\n\n\n\nTEL LE 24/4/19 : Eu Mr Faure au tél, pas vraiment intéressé. Envoi mail de présentation + à son chef Mr Besse. A relancer...',NULL,2,0,NULL,'PL_LOW',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1170,'SOPPEC',1,NULL,NULL,0,NULL,'2019-05-17 14:43:38','2019-04-25 00:16:59',0,NULL,NULL,NULL,NULL,'ZI de Nersac r Ampère','16440','NERSAC',17,1,'0545909312',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,57,NULL,'621820380','','','','','','',233325.00000000,0,NULL,'RECO DEKOM - COMM 10%\n\n\n\nTEL LE 24/4/19 : VIENT DE LANCER 1 AO POUR 6 COPIEURS ... ENVOI MAIL EN LUI PROPOSANT DE COMPARER NOS TARIFS AVEC LES SIENS. A RELANCER FIN AVRIL 2019.\n\n\n\nTEL LE 16/5/2019 : LA DSI A SIGNE SANS COMPARATIF CLB.',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO SOPPEC.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1171,'NATAIS',1,NULL,NULL,0,NULL,'2019-04-25 07:49:00','2019-04-25 14:13:46',1,NULL,NULL,NULL,NULL,'Domaine de villeneuve','32160','BEZERIL',34,1,'0562625447',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,59,NULL,'434739496','','','','','','',NULL,2,NULL,'Vu AG GIPI avril 2019',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'10379BE-C7AA-4421-A677-6821FA9C4F5E-logo.PNG',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1172,'APIXIS',1,NULL,NULL,0,NULL,'2022-11-18 09:13:53','2019-04-25 15:16:23',1,NULL,NULL,NULL,NULL,'3 avenue de l\'Europe','31400','TOULOUSE',33,1,'0561286973',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1173,'TEREGA',1,NULL,NULL,0,NULL,'2020-10-15 14:20:09','2019-04-25 22:16:43',1,NULL,NULL,NULL,NULL,'40 AVENUE DE L\'EUROPE - CS 20522','64010','PAU CEDEX',66,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,59,NULL,'790113724','79011372400047','','','','','',NULL,3,NULL,'11/2015 : TIGF A LANCE 1 CONSULTATION POUR UN CABINET CONSEIL POUR LE PROCHAIN MARCHE.\n\nBonjour Monsieur Pressenda,\n\nJ’ai eu le services des achats ce matin au sujet de votre intégration dans la consultation en cours.\n\nMalheureusement le processus est trop avancé pour vous permettre de répondre au CdC.\n\nJ’ai vu que vous aviez tenté de me joindre. Je vous appelle dans l’après-midi pour en discuter. \n\nMerci de votre compréhension.\n\nCordialement,\n\nFabien GAYET\n\nDirection des Systèmes d’Information\n\nChef de projet\n\n \n\nMARCHE SHARP MIS EN PLACE DEBUT 2016 POUR 4 OU 5 ANS?\n\nTEL LE 25/4/19: EN CONGES MAIS BONNE DISCUSSION. OK POUR RDV LORS DE MA PROCHAINE VENUE SUR PAU',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'footer-logo-en.png',NULL,NULL,NULL,NULL,NULL,NULL,'EX TIGF',0,NULL,NULL,0,'',NULL,0,NULL),(1174,'OFFICE NOTARIAL DU JEU DE PAUME',1,NULL,NULL,0,NULL,'2021-06-14 12:29:26','2019-04-30 22:00:01',0,NULL,NULL,NULL,NULL,'23 AVENUE DU JEU DE PAUME','33200','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'','','','','','','',NULL,3,NULL,'TRES BON RDV DU 30/4/2019\n\n\n\nETUDE DE 120 COLLABORATEURS SUR BDX + 1 ETUDE A PARIS\n\nDSI : THOMAS DESTREBECQ ABSENT LORS DU RDV\n\n10 MFP CANON 55 PPM + 1 MFP DE PROD PRIS EN LOC CHEZ CAPEA EN SEPTEMBRE 2018 POUR 3 ANS-AFFILIE CEDRE. 0.0026 € ET 0.026€\n\n600 RAMETTES/MOIS EN MOYENNE\n\nFONT DES ROTATIONS DEMACHINES TOUS LES 18 MOIS\n\nENVOYER MAIL DE PRESENTATION + INFOS DEV DURABLE.\n\nOK POUR SE REVOIR EN JANVIER 2021 POUR RDV NEGO.',NULL,2,0,NULL,'PL_HIGH',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'7ef7c623790bdfe18d2a9be238a7aafca7cd90ae.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1175,'MAIRIE DE QUILLAN',1,NULL,NULL,0,NULL,'2020-08-08 07:38:24','2019-05-02 23:28:43',1,NULL,NULL,NULL,NULL,'15 Rue de la mairie','11500','QUILLAN',12,1,'0468208435',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,'RDV KAREN puis ZAKARI\r\n\r\n\r\n\r\nRDV 24/04 10H Mme Tricoire a envoyé un tableau des échéances le 28/03\r\n\r\nRDV 07/05 Mr GOUGA n\'avait pas le temps de me recevoir, j\'ai vu une de ses collaboratrices.\r\n\r\nSont équipés SHARP, ne payent pas chers mais ne font pas de marché et n\'ont pas d\'éco terminus, les machines semblent surdimensionnées.\r\n\r\nUtilisent une GED REX ROTARY et en sont mécontents. Voir pour proposer une mission pour changer de GED.\r\n\r\nA RELANCER sur JUIN 2019',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,7,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAC.jpeg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1176,'FACTUM FINANCES',1,NULL,NULL,0,NULL,'2019-08-20 12:04:47','2019-05-06 21:57:24',1,NULL,NULL,NULL,NULL,'15 Chemin de la Crabe','31300','TOULOUSE',33,1,'0561153650',NULL,'www.factum-group.eu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,'Déjeuner Labège le 6 mai 2019.\n\nDoit nous envoyer leur barême.',NULL,0,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1177,'UNITHER LIQUID MANUFACTURING',1,NULL,NULL,0,NULL,'2019-05-29 12:21:19','2019-05-09 23:04:31',1,NULL,NULL,NULL,NULL,'1 all de la neste','31770','COLOMIERS',33,1,'0534514200',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'509380705','','','','','','',NULL,1,NULL,'tremplin Anais RH',NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'dbFiles.CorporateLogos.LogoUnither_1_jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1178,'PETROLE GAZ MAINTENANCE EQUIPEMENTS',1,NULL,NULL,0,NULL,'2019-05-29 12:22:19','2019-05-17 00:50:42',1,NULL,NULL,NULL,NULL,'Za du segalar\n\n4 rue du segalar','81380','lescure d\'albigeois',83,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'424070308','','','','','','',200000.00000000,1,NULL,'Ami Gabriel, Hélène sa femme travaille à la Mairie',NULL,2,0,NULL,'',0,0,0,5,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1179,'MAIRIE DE SEYSSUEL',1,NULL,NULL,0,NULL,'2020-07-07 07:43:27','2019-05-17 22:35:49',1,NULL,NULL,NULL,NULL,'Place de la mairie','38200','SEYSSUEL',40,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'213804875','21380487500010','','','','','',NULL,3,NULL,'TUYAU CHRYSTELE (AGAP) 10%\r\n\r\nFin d\'AO imminent  - 3 photocopieurs - RICOH - Philippe a adressé le 04/02/2019 un mail à l\'établissement. CLIENT OK POUR ACCOMPAGNEMENT CLB EN 2020 DIXIT CHRYSTELE. NOUS CONTACTERA...\r\n\r\nTEL le 16/05/2019 : RDV pris par Philippe Mme GREGORIADIS Sabine le 06/06/2019 A 11H00.\r\n\r\nRobert : RDV effectué - Niveau de compréhension...enfin bref. Va en parler et doit nous rappeler.\r\n\r\nTel le 28 juin 2019 - doit en parler à Monsieur PION... qui doit me rappeler semaine prochaine. On n\'a pas le cul sorti des ronces...\r\n\r\nRDV vendredi 07 février à 11h00 avec Mme GARCIA.\r\n\r\nBon RDV 03 photocopieurs A3 30P/mn location avec RICOH sur 4 ans (1230.00€ / trim pour 1 machine) NB 0.0044€ (40 537 copies 2019)/ C 0.039€  (12 955 copies 2019) / Envoyer mail / A recontacter semaine pour convenir d\'un RDV intervention \r\n\r\nEu Mme GARCIA le 12/05/2020, attendre la mise en place des élus au mois de juin ; date de la fin du contrat décembre 2020.\r\n\r\nProposition de RDV (15/07/2020) par mail à Monsieur PION\r\n\r\n\r\n',NULL,2,0,NULL,'PL_HIGH',0,0,0,3,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'mini400_default_file_imagette.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1180,'MAIRIE DE COURCHEVEL SAINT BON',1,NULL,NULL,0,NULL,'2022-09-19 06:37:00','2019-05-17 22:48:08',0,NULL,NULL,NULL,NULL,'228 Place de la mairie','73120','COURCHEVEL SAINT BON',75,1,'0479082414',NULL,NULL,'vincent.bouchage@mairie-courchevel.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'200064038','20006403800017','','','','','',NULL,3,NULL,'TUYAU CHRYSTELE (AGAP) 10%\n\n\n\nNE PAS CONTACTER DE LA PART DE CHRYSTELE\n\n\n\nMail envoyé le 18/03/19 à Mme BEL  (PPR) - TEL LE 23/04 AU DSI (MR BOUCHAGE- 04 79 08 86 28) ok pour rdv le 02/05 ou le 03/05 en matinée (PPR) LANCEMENT PROCHAIN MARCHE EN SEPTEMBRE\n\n\n\nTEL LE 15/05/2019 : RDV PRIS PAR PPR LE 05/06/2019 A 9H00\n\n\n\nRobert : Très bon RDV - envoyé lettre de mission le 7 juin 2019\n\n\n\nTel le 19 juin 2019 : ne donnent pas suite.',NULL,2,0,NULL,'PL_HIGH',0,0,0,3,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-courchevel.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1182,'MAIRIE DE ROUSSILLON',1,NULL,NULL,0,NULL,'2020-02-07 16:09:03','2019-05-17 23:31:01',0,NULL,NULL,NULL,NULL,'4 place de l\'Edit','38150','ROUSSILLON',40,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213803448','21380344800017','','','','','',NULL,3,NULL,'TUYAU CHRYSTELE (ASSISTEHA) 25 %\r\n\r\n\r\n\r\nDoit relancer un AO - Actuellement UGAP - Machines en location - pas de GED \r\n\r\n\r\n\r\nTEL LE 16/05/2019 : RDV PRIS PAR PPR LE 04/06/2019 A 15H00.\r\n\r\n\r\n\r\nRobert : RDV effectué - doit en parler à l\'adjoint aux finances et nous rappeler...\r\n\r\n\r\n\r\nTel le 19 juin 2019 : le DSI doit nous envoyer les éléments financiers UGAP. Souhaitent nous rémunérer au résultat.\r\n\r\nTel le 25 juin : n\'a rien envoyé - doit le faire...\r\n\r\n\r\n\r\nTel le 20 août 2019 : en congés jusqu\'au 23 août.\r\nEu le 07/02/2020 Mme Mounier actuellement UGAP',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,3,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'6QjhSB3AGxxzsv6.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1183,'MAIRIE DE LA TOUR D\'AIGUES',1,NULL,NULL,0,NULL,'2019-05-17 15:50:20','2019-05-17 23:46:33',1,NULL,NULL,NULL,NULL,'7 PLACE DE L\'EGLISE','84240','LA TOUR D\'AIGUES',86,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218401339','21840133900013','','','','','',NULL,2,NULL,'TUYAU CHRYSTELE (ASSISTEHA) ?? %\n\n\n\nEnvoyer mail+plaquette à la mairie, étude du dossier photocopieur fin de cette année et rdv dernier trimestre\n\nMail et présentation envoyé le 17/05/2019 PAR PPR',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'illustration-la-tour-d-aigues-mentions-legales.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1184,'MAIRIE DE SAINT PAULIEN',1,NULL,NULL,0,NULL,'2019-05-29 12:22:51','2019-05-17 23:53:19',1,NULL,NULL,NULL,NULL,'Rue des Remparts','43350','SAINT PAULIEN',45,1,'0471004088',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'214302168','21430216800015','','','','','',NULL,2,NULL,'TUYAU CHRYSTELE ( AGAP) 10%\n\n\n\nMail et présentation envoyé le 17/05/2019 PAR PPR',NULL,2,0,NULL,'',0,0,0,3,6,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'stpaulien-logo.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1185,'SMATIS',1,NULL,NULL,0,NULL,'2021-02-03 10:30:00','2019-05-22 22:27:15',1,NULL,NULL,NULL,NULL,'6 RUE DU PIAVE - CS 90000','16920','ANGOULEME CEDEX 9',17,1,'0977400400',NULL,'https://www.smatis.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,62,NULL,'824672158','82467215800014','','','','','',NULL,3,NULL,'TUYAU ANTOINE ECONOCOM 10%\r\n1ER CONTACT PAR TEL ET MAIL EN MAI 2017\r\nTEL ET MAIL LE 23/5/2019 : En pleine restructurations mais intéressé pour se rencontrer à la rentrée 2019.\r\nTEL le 25/10 : A recontacter pour marché copieur en mars 2020 pour rdv en avril après cloture des comptes.\r\nSMATIS à un projet de démat en cours. Contacter Mr Baptiste POURBAIX (baptiste.pourbaix@smatis.fr) au 05 45 39 10 06\r\nTEL LE 3/3/2020: ME CONSEILLE DE CONTACTER DIRECTEMENT LE DSI QUI TRAVAILLE SUR 2 SOCIETES DU GROUPE ET PRESENT 2 JOURS/SEMAINE\r\n03/02/2021 : Mail au DSI sur ses 2 adresses mail\r\n\r\n',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'mutuelle-smatis-france-11963.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1186,'PATRIMOINE LANGUEDOCIENNE SOCIETE ANONYME D\'HABITATIONS A LOYER MODERE',1,NULL,NULL,0,NULL,'2019-05-25 13:17:48','2019-05-24 15:25:32',1,NULL,NULL,NULL,NULL,'5 Place de la Pergola','31400','TOULOUSE',33,1,'0608657681',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,55,NULL,'550802771','','6820A','','','','',8000000.00000000,2,NULL,'Rencontré avec Romain le 22 mai 2019\n\nFournisseur SHARP et XEROX ALBI\n\nMarché sur 15 machines sur 3-4 sites potentiel economie CLB 25 %\n\nDébut marché 2017 contrat 5 ans à l\'achat\n\nInteret pour notre démarche mais à contacter fin de contrat \n\n\n\nGED contrat en cours de signature avec ARCHIBALD pour le dossier locataire appart.\n\n\n\nA recontacter fin de marche et en 2020/2021 pour d\'autres projets GED',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1187,'MIDI HABITAT - ADB',1,NULL,NULL,0,NULL,'2019-05-25 13:18:54','2019-05-24 16:07:33',1,NULL,NULL,NULL,NULL,'48 all jean jaures','31000','TOULOUSE',33,1,'0562736868',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,57,NULL,'528721301','','','','','','',NULL,1,NULL,'Groupe Jean François NICOULES  connait Magali CAMBON de PATRIMOINE LANGUEDOCIENNE',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo (1).png',NULL,NULL,NULL,NULL,NULL,NULL,'IMMO DE FRANCE MIDI PYRENEES',0,NULL,NULL,0,'',NULL,0,NULL),(1188,'POUEY INTERNATIONAL',1,NULL,NULL,0,NULL,'2019-08-27 16:07:00','2019-05-24 17:17:48',0,NULL,NULL,NULL,NULL,'57 RUE SOISSONS','33000','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'310699970','31069997000029','','','','','',NULL,3,NULL,'1ER RDV DEBUT 2013.\n\n\n\nTEL LE 24/05/2019 : NV CONTRAT AVEC CANON FRANCE ET STEPHANE POTET A LA SIGNATURE. \n\nOK POUR DOIT M\'ENVOYER LES DATAS POUR FAIRE COMPARATIF MAIS SOUHAITE GARDER SON INTERLOCUTEUR ET SON TECHNICIEN.\n\n\n\n15/7/2019 : Aucun datas envoyé donc probable signature avec Canon. A relancer mi 2023',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-pouey_200x134.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1189,'ALU DESIGNS',1,NULL,NULL,0,NULL,'2022-03-23 15:24:48','2019-05-25 18:51:57',0,'PRB00169',NULL,NULL,NULL,'75 Chemin de LESPINASSE\r\n\r\nZI du Mazurié','31140','AUCAMVILLE',33,1,'0561704203',NULL,'https://www.aludesigns.net','contact@aludesigns.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'379333156','','7391B','','','','',0.00000000,3,'RB - C5','Tuyau de Laurent DESARNAUX-CAULY\r\n\r\nRDV le 24 mai 2019\r\nCopieur KONICA BHC227  - Location reste 2 ans 456 € HT par trimestre - 21 T\r\n0.006 € HT et 0.06 € HT\r\n\r\nHonoraires plafonnés à 1500 € HT',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ALU.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1190,'GMD',1,NULL,NULL,0,NULL,'2022-10-31 14:28:26','2019-05-27 16:31:57',1,NULL,NULL,NULL,NULL,'ALLEE DE GASCOGNE','47000','AGEN',49,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,57,NULL,'407560184','40756018400027','','','','','',NULL,3,NULL,'VU MR DURGUEIL AU COLLOQUE AG@P PRO EN JUIN 2018. PARTENAIRE AG@P.\r\n\r\nENVOI MAIL A MR DE TOFFOLI LE 18/6/2018\r\n\r\nTEL MR DURGUEIL LE 27/5/2019: Me demande de contacter le DSI de GMD (MR DE TOFFOLI). A TITRE PERSO, PRESIDENT DE PLUSIEURS ASSOS DANS LE 47.\r\n\r\nM\'A DONNÉ LE CONTACT DU DG DU GROUPEMENT DES ASSOCIATIONS PARTENAIRES DU SECTEUR SOCIAL ET MEDICO SOCIAL - GAP 47 (MR GEORGES BALI - 05 53 88 97 57 - 06 95 65 31 69) RDV JEUDI 6/6/2019 A 15H00\r\n\r\nTEL MR DE TOFFOLI LE 27/5/2019: PAS DE PROJET GED ET FIN DU MARCHÉ COPIEURS EN 2021(AM TRUST)-PAS CONVAINCU QUE CLB FASSE MIEUX EN TERME DE PRIX QUE CE QU\'IL A FAIT...A RECONTACTER FIN 2019 POUR RDV\r\n\r\nMAIL LE 3/2/2021 : ENVOI MAIL POUR MARCHE 2021',NULL,2,0,NULL,'',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1191,'URBASOLAR',1,NULL,NULL,0,NULL,'2020-08-24 13:07:30','2019-06-04 00:40:53',1,NULL,NULL,NULL,NULL,'75 Allée Wilhelm Roentgen\n\n CS 40935','34961','Montpellier cedex 2',0,1,'0467644644',NULL,'www.urbasolar.com','contact@urbasolar.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'492381157','','7112B','','','','',NULL,0,NULL,'Mise en relation Vincent GUILBAUD par Frédéric LERICHE\r\n\r\n\r\n\r\nInvité au tour de France à Montpellier le 16 avril 2019.\r\n\r\n\r\n\r\nVu en rdv le 26 juin 2019.\r\nContrat SHARP. Renouvellement de 3 MFP + 2 NVX en 2019.\r\n5 autres MFP en renouvellement sur 2021.\r\nVont mettre en place Paper Cut\r\n\r\nA revoir en septembre 2020 ou  fin 2020.\r\n',NULL,2,0,NULL,'',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'urbasolar.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1192,'CIRAD',1,NULL,NULL,0,NULL,'2020-08-24 13:04:13','2019-06-04 00:53:31',1,NULL,NULL,NULL,NULL,'Avenue Agropolis','34398','Montpellier Cedex 5',0,1,'0467615800',NULL,'www.cirad.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'331596270','','7219Z','','','','',NULL,0,NULL,'Mise en relation Vincent GUILBAUD\r\n\r\n\r\n\r\nVu au tour de France de Montpellier en avril 2019.\r\n\r\n\r\n\r\nRdv le 28 juin 2019\r\nMise en place du nouveau marché en avril 2020\r\nA revoir dans 3 ans ',NULL,2,0,NULL,'',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'CIRAD.gif',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1193,'ASP SERVEUR',1,NULL,NULL,0,NULL,'2020-03-12 17:18:45','2019-06-04 01:03:15',1,NULL,NULL,NULL,NULL,'ZAC ATHELIA III\n\n785 VC VOIE ANTIOPE','13600','LA CIOTAT',0,1,'0805360888',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,57,NULL,'451777254','','6311Z','','','','',NULL,0,NULL,'Mise en relation Vincent GUILBAUD\r\n\r\nVu au tour de France à Montpellier en avril 2019.\r\n\r\nA amené Renaud Visier, un client à lui.\r\n\r\nVient de monter un club de DSI ( DIGITAL 113 ) qui se réunit chaque dernier vendredi du mois.',NULL,0,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ASP SERVEUR.png',NULL,NULL,NULL,NULL,NULL,NULL,'ECONOCOM',0,NULL,NULL,0,'',NULL,0,NULL),(1194,'SCEA TERRE PATRIMOINES',1,NULL,NULL,0,NULL,'2022-11-18 09:43:00','2019-06-05 16:33:13',0,NULL,NULL,NULL,NULL,'Route Bleue','11430','GRUISSAN',NULL,1,'0534404039','0534404168','https://www.chateaulebouis.net',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'513418434','','1102B','','','','',NULL,0,'Jennifer - C1',NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Le Bouis.png',NULL,NULL,NULL,NULL,'','','CHATEAU LE BOUIS',0,NULL,'',0,'',NULL,0,NULL),(1196,'ENEAL',1,NULL,NULL,0,NULL,'2022-05-17 09:53:03','2019-06-05 22:45:41',1,NULL,NULL,NULL,NULL,'12 rue Chantecrit - BP 222','33300','BORDEAUX',35,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,NULL,NULL,'461201337','46120133700031','','','','','',NULL,3,NULL,'TUYAU DEKOM - 10%<br />\r\n<br />\r\n<br />\r\n<br />\r\nRDV LE 5/6/2019 : Parc 7 MFP RICOH.<br />\r\n<br />\r\nEchéances 2021 (3) et 2023 (4) (0.0033 € et 0.0295 € prix fixes) et loc RICOH à 2112 €/T pour 3 MFP MPC 3004 et 1 MPC 5004<br />\r\n<br />\r\n+ parc 40 imprimantes Lexmark (LMS) échéances 2020.<br />\r\n<br />\r\n<br />\r\n<br />\r\nOnt déjà une GED (T2i) pour facture clients + ERP. Projet démat courrier avec Néopost<br />\r\n<br />\r\n<br />\r\n<br />\r\nOK pour mission sur parc imprimantes courant 2020. Dois budgéter le coût de notre mission en octobre 2019. A revoir pour AMO ou success fee.<br />\r\n<br />\r\n<br />\r\n<br />\r\n18/09/2019 : Envoi sms après plusieurs appels et messages vocaux restés sans réponse.<br />\r\n<br />\r\n20/9/2019 : Tél. Contrats pages avec LMS résiliés. Achéte au cas par cas des cartouches OEM pour ses Lexmark qu\'il ne souhaite pas remplacer. RAF jusqu\'au prochain marché copieurs.<br />\r\n<br />\r\n20/1/2020 : A relancer en juin 2020<br />\r\n17/05/2022- Relancer pour marché RICOH 2023',NULL,2,0,NULL,'PL_HIGH',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.f653eec9.png',NULL,NULL,NULL,NULL,'','','(Ex LOGEVIE)',0,NULL,'',0,'',NULL,0,NULL),(1197,'MAIRIE DE FRONTONAS',1,NULL,NULL,0,NULL,'2020-07-02 10:15:45','2019-06-08 00:03:54',1,NULL,NULL,NULL,NULL,'246 Place du Village','38290','FRONTONAS',40,1,'0474942465',NULL,'https://www.frontonas.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213801764','','8411Z','','','','',NULL,3,NULL,'Tuyau Chrystelle ALBOUY - AGAP PRO (10%)\r\n\r\nRDV le 6 juin 2019\r\n\r\nTrès bon RDV. Lettre de mission envoyée le 7 juin 2019.\r\n\r\nA suivre.\r\n\r\nTel le 28 juin 2019 : Madame VERGNES vient de partir en congés pour 2 semaines.\r\n\r\nRappeler après le 14 juillet.\r\n\r\nEu Mme VERGNES le 05/02/2020, toujours ok, A rappeler semaine 17 pour convenir d\'un RDV pour recupérer les doc signés.\r\n\r\nEu Mme VERGNES le 30/03/2020, la mission de CLB est validée par madame la maire,Mme VERGNES me transmets la lettre de mission signée début mai.\r\n\r\nEu le 14/05/2020 Mme VERGNES m\'indique avoir reçu un mail de la société CLB et a répondu qu\'elle enverrait la lettre de mission signée début juin.\r\n\r\nEu le 26/05/2020 Mme VERGNES, m\'adresse par mail la lettre de mission \r\n\r\nRDV le 15/06/2020 avec Mme VERGNES + l\'élu \r\n\r\nEu le 29/06/2020 Mme VERGNES,les élus reconduisent le contrat avec les mêmes conditions pour 1 an, reprendre contact en 2021.\r\n ',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-frontonas.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1198,'MAIRIE DE GRIGNY',1,NULL,NULL,0,NULL,'2020-10-06 10:14:24','2019-06-08 00:38:08',1,NULL,NULL,NULL,NULL,'','69520','GRIGNY',71,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,3,NULL,'Tuyau de Chrystelle - AGAP PRO ? - 10%\n\n\n\nRDV le 6 juin 2019 : Bon RDV mais ne décide rien. Doit nous rappeler si intéressés.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1199,'AQUA ENERGIE CONCEPT',1,NULL,NULL,0,NULL,'2020-08-19 07:49:45','2019-06-12 15:19:12',0,'PRB0195',NULL,NULL,NULL,'17 rue LAGARRIGUE','31380','GARIDECH',33,1,'0534361104',NULL,'https://www.aqua-energieconcept.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,58,NULL,'533678876','','4322A','','','','',10000.00000000,0,NULL,'A revoir en mars pour lancer la consultation',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AEC.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1200,'AGENCE DE L\'EAU ADOUR GARONNE',1,NULL,NULL,0,NULL,'2019-06-13 08:41:41','2019-06-13 16:38:55',1,NULL,NULL,NULL,NULL,'90 rue du feretra','31400','TOULOUSE',0,1,'0561363738',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,41,NULL,'183100064','','','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'PL_LOW',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'172933logo-aeag-epmdd-part.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1201,'P S L',1,NULL,NULL,0,NULL,'2019-06-25 14:33:41','2019-06-14 15:03:51',1,NULL,NULL,NULL,NULL,'Parc d\'activites de taure\n\n25 av leonard de vinci','31880','LA SALVETAT SAINT GILLES',33,1,'0534257462',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'435344148','','','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'encart-87-76-psl.jpg2.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1203,'EXCENT FRANCE',1,NULL,NULL,0,NULL,'2019-06-14 07:10:21','2019-06-14 15:10:21',1,NULL,NULL,NULL,NULL,'Za du perget\n\n2 av leon foucault','31770','COLOMIERS',0,1,'0561159933',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'642030357','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'excent_logo_groupe_gris_a3.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1204,'ASSOCIATION NOTRE DAME DE PITIÉ',1,NULL,NULL,0,NULL,'2020-02-05 10:03:18','2019-06-14 21:05:04',1,'PRBX7619',NULL,NULL,NULL,'MONTCLAIRJOIE','47360','MONTPEZAT',49,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'320004609','32000460900014','','','','','',NULL,3,NULL,'CONTACT DONNÉ PAR MR JEAN-PIERRE DURGUEIL- ACHETEUR CHEZ GMD (05 53 98 10 35 - jp.durgueil@groupegmd.com)\r\n\r\nRDV LE JEUDI 06/06/2019 A STE LIVRADE AVEC MR BALI ET MME BONNE. FAIRE PROPO\r\n\r\nTEL MR BALI LE 14/06/2019: TROP TOT POUR FAIRE LA MISSION CAR EN PLEIN REGROUPEMENT ET RESTRUCTURATION DES SITES.\r\n\r\nOK POUR PROCHAIN CONTACT EN FEVRIER 2020.\r\nMAIL DE RELANCE LE 05/2/2020',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ANDP',0,NULL,NULL,0,'',NULL,0,NULL),(1205,'COMPAGNIE FIDUCIAIRE Bordeaux',1,NULL,NULL,0,NULL,'2022-10-31 14:29:51','2019-06-17 22:24:54',1,'PRBX24619',NULL,NULL,NULL,'68 QUAI DE PALUDATE','33800','BORDEAUX',35,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,57,NULL,'320153984','32015398400473','','','','','',8500000.00000000,3,NULL,'TUYAU DYNABUY-JC BAUDET - COMM 10%\n\n\n\nCOMPAGNIE FIDUCIAIRE, société anonyme à conseil d\'administration est en activité depuis 38 ans. Localisée à BORDEAUX (33800), elle est spécialisée dans le secteur des activités comptables. Sur l\'année 2018 elle réalise un chiffre d\'affaires de 39 204 900,00 €. Le total du bilan a augmenté de 8,06 % entre 2017 et 2018.\n\nSociete.com recense 45 établissements et 5 événements notables depuis un an. Jean-Philippe ROMERO, est président du conseil d\'administration de l\'entreprise COMPAGNIE FIDUCIAIRE. Résultat net en 2018 : 2 284 200 €	\n\n\n\nRDV LE 24/06/2019 AVEC MME WALCH ET MR CUDENNEC. PARC CANON, KM ET RICOH. GERE TOUS LES SITES DEPUIS LE SIEGE DE BORDEAUX.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAABBE0C3JMY-C10013.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1206,'STI',1,NULL,NULL,0,NULL,'2020-09-21 07:21:47','2019-06-17 22:46:06',0,NULL,NULL,NULL,NULL,'4 COURS DU MEDOC','33300','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,57,NULL,'451290803','45129080300043','','','','','',NULL,3,NULL,'TUYAU DEKOM : COMM 10%\r\n\r\nRDV LE 24/06/2019 : Ludovic Glorieux (fils du fondateur) est trés intéressé par un accompagnement CLB. Le site de Bordeaux est la seule franchise en France. Le siège est à Lyon et gère les 3 écoles (Paris, Nantes et Nîmes).\r\n\r\nParc Toshiba et Xerox sur Bx-En loc 5 ans (à vérifier) et échéances 2021 (Toshiba) et 2023 (Xerox).\r\n\r\nOK pour audit après la rentrée de septembre 2019 dès que la DSI reprends ses fonctions après maternité.\r\n\r\nTel le 18/10/2019 : A recontacter en avril 2020 au retour de sa collaboratrice partie en congès mat.\r\n\r\nLe 25/06/2020 : Mr COULOMME à changé les copieurs Toshiba par du Xerox (LBS) à 1 an de l\'échéance. Il ne savait que CLB avait fait la démarche avec son directeur... !! OK pour me rencontrer pour le prochain marché.',NULL,2,0,NULL,'PL_HIGH',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.png',NULL,NULL,NULL,NULL,NULL,NULL,'INSTITUT VATEL',0,NULL,NULL,0,'',NULL,0,NULL),(1207,'GROUPE CM EXEDRA',1,NULL,NULL,0,NULL,'2019-07-16 16:08:21','2019-06-24 15:35:40',1,NULL,NULL,NULL,NULL,'37 Avenue Maurice Lévy','33700','MERIGNAC',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,59,NULL,'440056323','44005632300056','7490B','','','','',12500000.00000000,3,NULL,'TUYAU CHRISTOPHE LALEVE : COMM 10%\n\n\n\nRDV AVEC ROBERT LE 20/06/2019. MR LESAGE AVAIT LANCÉ 1 AO POUR 17 MFP LORS DE NOTRE RDV. CLIENT RICOH DEPUIS 20 ANS AVEC DU GREEN LINE. 3 FOURNISSEURS EN SHORT LIST (RICOH-KM-CANON)\n\n\n\nMAIL ENVOYÉ : Monsieur LESAGE, Robert BOURDON et moi-même tenons tout d’abord à vous remercier pour votre accueil et le temps que vous avez pu consacrer lors de notre entretien. Au cours de cet échange, nous avons identifié plusieurs pistes de collaboration permettant de mettre à votre disposition l’expertise de notre bureau d’études concernant l’optimisation de vos processus documentaires ainsi que la préparation et la mise en place de votre prochain marché copieurs.\n\n',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_exedra.gif',NULL,NULL,NULL,NULL,NULL,NULL,'EXEDRA',0,NULL,NULL,0,'',NULL,0,NULL),(1208,'ASSOCIATION ENSEIGNEMENT CATHOLIQUE de GIRONDE',1,NULL,NULL,0,NULL,'2020-02-04 16:45:41','2019-06-24 15:47:42',1,NULL,NULL,NULL,NULL,'54 BD GODARD','33300','BORDEAUX',35,1,NULL,NULL,'www.ddec33.org/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,92,NULL,'404826224','40482622400028','9491Z','','','','',NULL,3,NULL,'RDV LE 20/06/2019 AVEC ROBERT. NOUS AVONS PROPOSÉ DE MONTER UN ACCORD-CADRE POUR LES 73 ETS DE GIRONDE ET DE PRESENTER APRES LA RENTREE 2019 AUX DIRECTEURS D\'ETABLISSEMENTS. PROJET CREATION DE CAMPUS FRANCOIS D\'ASSISSE DE 10000M2 EN SEPT 2021.\n\n\n\nMAIL : Robert BOURDON et moi-même tenons tout d’abord à vous remercier pour votre accueil et le temps que vous avez pu consacrer lors de notre entretien.\n\n\n\nLe fil conducteur de cet entretien a été de vous présenter le positionnement de notre bureau d’études en qualité de partenaire des chefs d’établissements pour l’optimisation des parcs de matériels d’impression et la réduction de leurs budgets impression.\n\nEn effet, notre bureau d’études négocie depuis de plusieurs années des accords-cadres avec les acteurs régionaux et nationaux dont bénéficient de nombreux établissements scolaires.\n\nNous souhaitons mettre en place un accord-cadre sur votre périmètre. Pour se faire, l’idée serait que nous puissions présenter, avec votre concours, notre activité au cours d’une prochaine réunion des Chefs d’Etablissements.\n\nComme convenu, vous trouverez en pièce jointe une rapide présentation de notre bureau d’études pour le secteur France Sud avec quelques références.\n\nDans l’attente de notre prochain contact à la rentrée, nous restons à votre écoute pour toute précision et vous souhaitons un agréable week-end.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_ecg.png',NULL,NULL,NULL,NULL,NULL,NULL,'DDEC33',0,NULL,NULL,0,'',NULL,0,NULL),(1209,'INCITÉ BORDEAUX MÉTROPOLE TERRITOIRES',1,NULL,NULL,0,NULL,'2022-10-25 15:59:26','2019-06-24 15:59:46',1,'20131018',NULL,'PHILIPPE C12',NULL,'101 Cours Victor HUGO','33000','BORDEAUX',35,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,41,NULL,'775584519','77558451900067','6820A','','','','',234000.00000000,3,NULL,'CLIENT D\'OCTOBRE 2013. AMO COPIEURS. FOURNISSEUR RETENU KM EN 02/2014 POUR 5 ANS.\r\n\r\nRDV AVEC ROBERT LE 20/06/2019. MOYENNEMENT CONTENT DU SAV DE KM QUI PROPOSE DE CHANGER LEUR PARC AVEC L\'ACCORD CADRE AMPA.\r\n\r\nROMAIN DOIT FAIRE 1 PROPO GED POUR MISE EN PLACE 2020 ET MOI AMO COPIEURS POUR FIN DECEMBRE 2020.\r\n\r\nRDV VISIO LE 01/04/2020 AVEC MRS GANDIN & BERTRAND, ROMAIN ET MOI.\r\n\r\nAUDIT GED LES 7 & 8 SEPTEMBRE 2020 (Romain & PJ). Restitution rapport début octobre et démarrage mission AMO print.',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'in cite.png',NULL,NULL,NULL,NULL,'','','IN CITÉ',0,NULL,'',0,'',NULL,0,NULL),(1210,'MAIRIE DE SAINTE-TULLE',1,NULL,NULL,0,NULL,'2020-05-15 13:32:11','2019-06-25 20:30:13',1,NULL,NULL,NULL,NULL,'Avenue de la République','04220','SAINTE-TULLE',5,1,'0492782006',NULL,'www.ville-sainte-tulle.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'210401972','','8411Z','','','','',NULL,3,NULL,'Tuyau de Chrystèle ALBOUY (AGAP PRO)\r\n\r\nRDV le 02 juillet 2019 à 14h00.\r\n\r\nBon RDV. A recontacter en sep\r\n\r\nEu le 05/02/2020 M. BALLATORE toujours \r\nOk, sur les recommandations de Robert le contrat a été repoussé - \r\nA rappeler le 15 avril pour RDV avec les élus\r\n\r\nEu le 15/05/2020 M. BALLATORE attendre le mois de juin, car en attente d\'élection.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'TULL.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1212,'MAISON FMF BORDEAUX',1,NULL,NULL,0,NULL,'2020-08-19 07:57:49','2019-07-03 18:43:04',0,'PRBX25619',NULL,NULL,NULL,'ZAC DU PONT DE CÔTE - RUE PIERRE BERGNIARDT','33620','SAINT MARIENS',35,1,'0557423925',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'510717382','51071738200012','4669C','','','','',NULL,3,NULL,'CLIENT DE ROBERT A L\'ORIGINE (MAISON FMF A VERFEIL) BORDEAUX EST INDEPENDANT DEPUIS QQES MOIS ET DONC INDEPENDANT DE VERFEIL.\r\nRDV LE 17/05/2019 POUR PRESENTER NOTRE OFFRE.\r\n\r\nLE 02/07/2019 : OK DU CLIENT POUR COMMANDER COPIEUR A3 COULEUR CHEZ BUREAU MODERNE A 2207 € HT + 750 € HT D\'HONORAIRES.\r\n\r\nLE 18/09/2019 : Eu Mr COULON au téléphone. Copieur CANON livré, tout est ok, il est satisfait.\r\n\r\nValidé avec lui pour réglement en 2 fois : 1 en sept 2019 et l\'autre en janvier 2020.\r\n\r\nTEL RELANCE FACTURE N°2 LE 02/03/2020 MME DU RANQUET : ONT EU UN IMPAYE D UN CLIENT. TOUTES LES FACTURES SONT BLOQUEES',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'M_200px_wmrg.png',NULL,NULL,NULL,NULL,NULL,NULL,'AEBP SERVICES',0,NULL,NULL,0,'',NULL,0,NULL),(1213,'CA PROVENCE-ALPES-AGGLOMERATION',1,NULL,NULL,0,NULL,'2021-06-14 12:28:57','2019-07-03 22:11:21',0,NULL,NULL,NULL,NULL,'4 rue Klein','04000','DIGNE-LES-BAINS',5,1,'0492326533',NULL,'https://www.provencealpesagglo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'200067437','','8411Z','','','','',NULL,3,NULL,'Tuyau Chrystelle ASSISTHEA (25%)\r\n\r\nRDV le 2 juillet 2019 : très intéressé.\r\n\r\nOffre jointe.\r\n\r\nTel le 26 août 2019 : attend l\'arrivée du nouveau DGS et me rappeler en septembre.\r\n\r\nTel le 18 septembre 2019 : pas de temps. Le nouveau DGS vient d\'arriver. Pense ne rien faire avant la fin de l\'année.\r\n\r\nEu le 05/02/2020 Monsieur MONTAGNE, il quitte ses fonctions à la fin du mois, m\'a communiqué le N° tel de M. HUBER DGS - A contacter le 07/02/2020\r\n\r\nEu le 07/02/2020 la secrétaire du DGS, demande de rappeler plus tard\r\n\r\nTel le 24/02/2020 ne répond pas \r\nMail envoyé le 24/02/2020 pour RDV\r\n\r\nTel le 11/05/2020 répondeur\r\n\r\nTel le 15/05/2020 répondeur\r\nMail envoyé le 11/05/2020 pour demander RDV téléphonique',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-PAA-RVB.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1214,'MAIRIE D\'USTARITZ',1,NULL,NULL,0,NULL,'2022-04-12 16:44:47','2019-07-16 18:08:58',0,NULL,NULL,NULL,NULL,'130 RUE DU BOURG','64480','USTARITZ',66,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'216405472','21640547200012','','','','','',NULL,3,NULL,'TUYAU ROMAIN DU 04/07/2019 (Pascale LONCAN)\n\n\n\nEu Mr URRUTIA le 05/07/2019 : Marché copieurs échéance 2021. PROJET GED (peu de budget)\n\n\n\nPrésentation envoyée par mail le 16/07/2019. A relancer par Romain début septembre pour la GED',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.jfif',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1215,'EHPAD RÉSIDENCE BELLE-CROIX',1,NULL,NULL,0,NULL,'2021-06-14 12:30:38','2019-07-16 19:09:28',0,'PRBX15719',NULL,NULL,NULL,'27 rue Pierre Mendès–','33270','FLOIRAC',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,92,NULL,'781896907','78189690700016','','','','','',NULL,3,NULL,'TUYAU JULIEN MOUIS-AG@P BDX\n\n\n\nRDV LE 15/07/2019: OK POUR MISSION-ECHEANCE 2022',NULL,2,0,NULL,'PL_HIGH',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'slide_1.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1216,'FONDATION GEORGES BEMBERG',1,NULL,NULL,0,NULL,'2019-07-22 06:08:12','2019-07-22 14:07:45',1,NULL,NULL,NULL,NULL,'Hotel d\'assezat\n\nPl d assezat','31000','TOULOUSE',33,1,'0561120689',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,93,NULL,'39307139','','','','','','',NULL,1,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1217,'ALOPOSE',1,NULL,NULL,0,NULL,'2019-10-11 15:41:36','2019-08-01 20:37:52',0,'03082019',NULL,NULL,NULL,'27 Avenue MOUYSSAGUES','31280','DREMIL-LAFAGE',33,1,'0681029993',NULL,'www.alopose.com','alopose@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'448980565','','4332C','','','','',8000.00000000,2,NULL,'Tuyau de Laurent DESARNAUX-CAULY (10%)\n\nJullet 2019\n\nRDV le 2 août 2019\n\n\n\nMonsieur VIOLEAU,\n\n\n\n\n\nJe tiens tout d’abord à vous remercier pour votre accueil de ce jour et le temps que vous avez pu nous consacrer.\n\n\n\nAprès une rapide analyse de vos besoins et dépenses actuelles, je vous propose la solution suivante :\n\n\n\n•	Votre budget actuel (achat de cartouches) : environ 560 € HT par an soit 140 € HT par trimestre.\n\n•	Volume traité : 500 pages NB et 1 430 pages couleur en moyenne par trimestre. \n\n\n\nVous avez besoin d’un copieur multifonction professionnel, doté d’un scanner performant et permettant d’imprimer en réseau et depuis des MAC.\n\n\n\nLa solution se porte sur un CANON IRC 256i neuf.\n\n\n\nTarif Accord cadre CLB proposé par le fournisseur (Bureau Moderne – Groupe CANON) : 1 215 € HT livré et installé sur vos 2 postes en réseau ou 67 € HT de location pendant 20 trimestres.\n\nCoût pages (sans forfait ni engagement) : 0.0035 € HT la page noire et 0.035 € HT la page couleur intégrant l’ensemble des services, pièces - main d’ouvre et déplacements ainsi que les toners noirs et couleur.\n\nL’achat du papier reste à votre charge.\n\n\n\nLe montant de nos honoraires est de 300 € HT intégrant le contrôle de la commande pour validation avant signature ainsi que le contrôle de conformité après l’installation.\n\n\n\nDans l’attente de votre décision, nous restons à votre écoute pour toute précision et vous souhaitons d’agréables vacances.\n\n\n\n',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ALOPOSE.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1218,'ALTEAD',1,NULL,NULL,0,NULL,'2019-09-07 09:07:26','2019-08-29 16:27:08',0,NULL,NULL,NULL,NULL,'12 Avenue des Cerisiers','31120','PORTET SUR GARONNE',33,1,'0561164686',NULL,'www.altead.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MARCHAL TECHNOLOGIES',0,NULL,NULL,0,'',NULL,0,NULL),(1219,'STBA',1,NULL,NULL,0,NULL,'2019-09-04 08:24:29','2019-09-04 16:24:29',1,NULL,NULL,NULL,NULL,'Place MARAUD','09500','VIVIES',10,1,'0769276764',NULL,NULL,'contact@stba09.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'841702608','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1220,'AFH Menuiserie',1,NULL,NULL,0,NULL,'2020-01-01 11:56:49','2019-09-07 17:01:57',0,NULL,NULL,NULL,NULL,'29 route de Toulouse','32600','L ISLE-JOURDAIN',34,1,'0623826946',NULL,NULL,'afh.menuiserie@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,NULL,NULL,'788504314','','4332A','','','','',4000.00000000,3,NULL,'Tuyau de Laurent DESARNAUX-CAULY (10%)\n\n\n\nRDV le 6 septembre 2019\n\nProposé IRC 256i de Bureau Moderne. OK',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1221,'DISTRITEC',1,NULL,NULL,0,NULL,'2019-09-12 08:52:06','2019-09-12 16:52:06',1,NULL,NULL,NULL,NULL,'',NULL,NULL,0,1,'0228031510',NULL,NULL,'serviceclient@distritec.eu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1222,'POLYCLINIQUE DE LIMOGES',1,NULL,NULL,0,849,'2022-10-28 13:32:55','2019-09-18 17:35:02',1,NULL,NULL,NULL,NULL,'18 rue du Général Catroux','87000','LIMOGES',89,1,'0825564500',NULL,'polyclinique-limoges.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,57,NULL,'453102717','45310271700023','8610Z','','','','',10900000.00000000,1,NULL,'13/09/2019  : Demandé à  L.Besnard En attente contact RSI',NULL,2,0,NULL,'PL_HIGH',0,0,0,8,15,0,0,2,1,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'polyclinique-de-limoges.jpg',NULL,NULL,NULL,NULL,'','','CLINIQUE CHÉNIEUX',0,NULL,'',0,'',2,0,NULL),(1223,'CLINIQUE D\'ORANGE',1,NULL,NULL,0,849,'2022-05-12 11:55:14','2019-09-18 18:07:09',1,'BDC120320',NULL,'LAURENT C11',NULL,'259 Route du parc','84100','ORANGE',86,1,NULL,NULL,'https://clinique-orange.capio.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,59,NULL,'378686869','37868686900058','8610Z','','','','',20802.00000000,0,NULL,'13/09/2019 : Demandé à L.Besnard le contact RSI',NULL,1,0,NULL,'',0,0,0,8,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo_Clinique_D_Orange.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1224,'CLINIQUE FONTVERT AVIGNON NORD',1,NULL,NULL,0,849,'2022-05-12 12:02:45','2019-09-18 18:21:21',1,'BDC250320',NULL,'LAURENT C11',NULL,'235 avenue Louis Pasteur','84700','SORGUES',86,1,'0826108666',NULL,'https://clinique-fontvert.capio.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'493466478','49346647800028','8610Z','','','','',4619510.00000000,0,NULL,'13/09/2019 : Demandé à L.Besnard le contact RSI',NULL,1,0,NULL,'',0,0,0,8,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo_Clinique_Fontvert.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1225,'HAD SAINT ANTOINE',1,NULL,NULL,0,849,'2022-05-12 12:51:21','2019-09-18 20:23:33',1,NULL,NULL,'LAURENT C11',NULL,'422 avenue Edouard Herriot','83700','SAINT RAPHAEL',85,1,'0494515142',NULL,'www.had-saint-antoine.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,59,NULL,'503110918','','8610Z','','','','',37000.00000000,0,NULL,'13/09/2019 : Demandé à L;Besnard pour le contact RSI\r\n30/10/2020 : Dossier finalisé commande CPRO effectuée',NULL,1,0,NULL,'',0,0,0,8,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-HAD-Panoramique-SM.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1226,'CENTRE DE NEPHROLOGIE LES FLEURS',1,NULL,NULL,0,849,'2022-10-20 10:59:13','2019-09-18 20:49:00',1,'CLA220621',NULL,'LAURENT C11',NULL,'332 avenue Frédéric Mistral','83190','OLLIOULES',85,1,'0826221818',NULL,'www.dialyse-privee.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,57,NULL,'484774328','','8622C','','','','',37000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,8,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo fleurs.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1227,'RADIOLOGIE LIBERALE STEPHANOISE',1,NULL,NULL,0,849,'2022-10-28 13:36:26','2019-09-18 20:56:16',1,NULL,NULL,NULL,NULL,'39 boulevard de la palle','42100','SAINT ETIENNE',44,1,'0477344129',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,57,NULL,'332735323','','8622A','','','','',2286.74000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,8,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','RLS',0,NULL,'',0,'',NULL,0,NULL),(1228,'IMAGERIE MEDICALE FIRMINY FAURIEL',1,NULL,NULL,0,NULL,'2021-07-28 08:18:42','2019-09-18 21:04:28',1,NULL,NULL,NULL,NULL,'39 boulevard de la palle','42100','SAINT ETIENNE',44,1,'0477344890',NULL,'https://www.centre-imagerie-medicale-firminy-fauriel.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,59,NULL,'323922724','','8622A','','','','',9376.10000000,0,NULL,'12/09/2019 : mail à L.Besnard pour contact RSI',NULL,2,0,NULL,'',0,0,0,8,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1229,'CENTRE AQUITAIN POUR LE DÉVELOPPEMENT DE LA DIALYSE A DOMICILE',1,NULL,NULL,0,849,'2022-12-06 16:45:02','2019-09-18 21:11:48',1,NULL,NULL,NULL,NULL,'10 chemin du solarium','33170','GRADIGNAN',35,1,'0556841804',NULL,'www.dialyse-ca3d.fr/','secretariat@dialyse-ca3d.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,57,NULL,'392422580','','8610Z','','','','',102000.00000000,0,NULL,'12/09/2019: Mail à L.Besnard pour contact RSI',NULL,1,0,NULL,'',0,0,0,8,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ca3d.jpg',NULL,NULL,NULL,NULL,'','','CA3D',0,NULL,'',0,'',NULL,0,NULL),(1230,'SOC EXPLOIT CLINIQUE MIREMONT',1,NULL,NULL,0,NULL,'2020-03-27 09:11:19','2019-09-23 14:57:14',1,NULL,NULL,NULL,NULL,'Chateau de miremont','11800','BADENS',12,1,'0468791206',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,57,NULL,'631850179','','','','','','',NULL,2,NULL,'vu vin du mois Belvéze Olivier gere clinique de Miremont me prpose de me mettre en contact avec le groupe cap sante',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1231,'CAP SANTE',1,NULL,NULL,0,NULL,'2022-11-22 10:16:24','2019-09-23 15:10:37',1,NULL,NULL,NULL,NULL,'Rue pasteur','34120','PEZENAS',0,1,'0467904142',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,'493503643','','','','','','',NULL,0,NULL,'Holding groupe de clinique vient de racheter clinique de miremont à Badens contact Olivier DEBAY<br />\r\nRelance le 22/11/2022',NULL,2,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1232,'GROUPE LA DEPECHE DU MIDI',1,NULL,NULL,0,NULL,'2019-09-24 07:45:37','2019-09-23 15:25:20',1,NULL,NULL,NULL,NULL,'Av jean baylet','31100','TOULOUSE',0,1,'0562113300',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'570804542','','','','','','',NULL,2,NULL,'Sympathiser avec Francois MEILLAN administrateur general groupe soirrée Mercure',NULL,2,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1233,'Communauté de Communes des 4B',1,NULL,NULL,0,NULL,'2019-10-25 09:35:13','2019-09-24 22:17:38',0,NULL,NULL,NULL,NULL,'Le Vivier','16360','Touvérac',0,1,'0545788909',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,'','','','','','','',NULL,0,NULL,'TUYAU JULIEN MOUIS FIN AOÜT 2019 - AG@P\n\n\n\nTEL LE 19/9/2019 : Marché copieurs mis en place en juillet 2019 pour 4 ans (BSI - KM). Mme DULUC très intéressée. A recontacter en 2022.\n\n',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'4B_SUD_CHARENTE-1.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1234,'SOCIETE DES TRAVAUX ACROBATIQUES & MONTAGNARDS (STAM CENTRE LIMOUSIN)',1,NULL,NULL,0,NULL,'2019-09-26 08:03:59','2019-09-26 16:02:12',1,NULL,NULL,NULL,NULL,'31 CHE DE CHANTELLE','31200','TOULOUSE',0,1,'0531546257',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'STAM',0,NULL,NULL,0,'',NULL,0,NULL),(1235,'NUTRITION ET SANTE',1,NULL,NULL,0,NULL,'2020-06-15 10:06:10','2019-10-01 23:39:24',0,NULL,NULL,NULL,NULL,'Route de Castelnaudary','31250','REVEL',33,1,NULL,NULL,'https://www.nutritionetsante.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,57,NULL,'720801497','','','','','','',65145000.00000000,1,NULL,'Tuyau de Michel RAYSSAC (10%) \r\n\r\n\r\n\r\nJoint par téléphone le 30/9/2019 - A rappeler.\r\n\r\nJoint par téléphone le 8/1/20 - A rappeler demain.\r\n\r\n10/6/2020 / Viennent de signer chez C PRO Sud',NULL,2,0,NULL,'PL_NONE',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1236,'MAIRIE D\'ALBEFEUILLE-LAGARDE',1,NULL,NULL,0,NULL,'2021-06-14 12:27:15','2019-10-02 17:43:14',0,NULL,NULL,NULL,NULL,'244 Rue Paul Roussel','82290','ALBEFEUILLE-LAGARDE',84,1,'0563674511',NULL,'https://www.albefeuille-lagarde.fr','mairie-albefeuille.lagarde@info82.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218200012','','8411Z','','','','',NULL,3,NULL,'Mise en relation AGAP\'PRO\r\n\r\n\r\n\r\nHoraire d\'ouverture:\r\n\r\nLundi: 08:30 à 12:00 - 13:00 à 17:00 Mardi: 08:30 à 12:00 - 13:00 à 18:00 Jeudi: 08:30 à 12:00 - 13:00 à 17:00 Vendredi: 08:30 à 12:00 - 13:00 à 18:00\r\n\r\n\r\n\r\nRDV le mardi 15 octobre à 16h00 avec M. le maire.\r\n\r\n\r\n\r\nEu au tel madame Andrieu le 10.01.2020\r\n\r\nA relancer vers le 17-18 janvier\r\n\r\nEu au tel Me Andrieu 08/09/2020: Renouvellement fait cette semaine avec leur fournisseur \" centre bureautique\" en achat.',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ALBEFEUILLE LAGARDE_tm.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1237,'AMS GRAND SUD',1,NULL,NULL,0,NULL,'2021-04-30 08:26:01','2019-10-14 23:23:45',0,NULL,NULL,NULL,NULL,'70 Boulevard Matabiau','31000','TOULOUSE',33,1,NULL,NULL,'ams-grandsud.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'','','','','','','',NULL,1,NULL,'Tuyau IN SITU (Ludovic AUFSATZ)\r\n\r\n\r\nRDV le 15 octobre 2019 - annulé par le client.\r\n\r\nDoit me rappeler.',NULL,2,0,NULL,'',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-ams.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1238,'GRANVILLE NTHEPE ARCHITECTES',1,NULL,NULL,0,NULL,'2020-02-25 17:01:37','2019-11-11 16:48:34',0,NULL,NULL,NULL,NULL,'75 bis Avenue de Muret','31300','TOULOUSE',33,1,'0983585658',NULL,'https://www.gnarchitectes.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'532320579','','7111Z','','','','',8100.00000000,3,NULL,'DYNABUY\n\n\n\nRDV le 12 novembre 2019 à 10h00.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1239,'CREDIT AGRICOLE MUTUEL PYRENEES GASCOGNE',1,NULL,NULL,0,NULL,'2022-02-04 07:13:46','2019-11-12 16:27:03',0,'FDS201922',NULL,NULL,NULL,'121 Chemin de Devezes,','64121','SERRES-CASTET',66,1,'0559127777',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,82,NULL,'776983546','','','','','','',NULL,0,'Francois - C1',NULL,NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1240,'AUDEO EXPERTS',1,NULL,NULL,0,NULL,'2020-04-14 09:14:58','2019-11-18 16:45:25',0,NULL,NULL,NULL,NULL,'272 route de LAUNAGUET - Sporting Village','31200','TOULOUSE',33,1,'0582955334',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,54,NULL,'503225062','50322506200028','6920Z','','','','',1000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAA.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1241,'SELARL SOGEXFO GEOMETRES EXPERTS ASSOCIES',1,NULL,NULL,0,NULL,'2019-11-25 11:03:09','2019-11-25 18:21:54',1,NULL,NULL,NULL,NULL,'47 Rue de l\'Inondation de 1930','82200','MOISSAC',84,1,'0563040838',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'397471129','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'sogexfo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1242,'POOL HOUSE IRRIGATION',1,NULL,NULL,0,NULL,'2021-04-08 07:15:23','2019-11-27 21:25:11',0,'IRRIMAG261119',NULL,NULL,NULL,'7 rue du 8 Mai, ZAC de Beaulieu','17138','PUILBOREAU',18,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'794633685','79463368500027','','','','','',72000.00000000,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'IRRIJARDIN',0,NULL,NULL,0,'',NULL,0,NULL),(1243,'SPORTING GROUPE',1,NULL,NULL,0,NULL,'2020-05-12 13:46:17','2019-12-03 02:21:33',0,NULL,NULL,NULL,NULL,'272 route de Launaguet','31200','TOULOUSE',33,1,'0534405070',NULL,'https://www.sporting-groupe.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,3,NULL,NULL,'','','','','','','',NULL,3,NULL,'Tuyau de Vincent TERRANCLE.\r\n\r\n\r\n\r\nTel M. NARBONI le 2 décembre pour RDV. Envoyé mail : Doit me confirmer une date.\r\nRDV le 13/12/2019 - Propo à faire.\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'PL_NONE',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaa.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1244,'YRCAM',1,NULL,NULL,0,NULL,'2020-05-12 13:23:53','2019-12-07 01:14:03',1,NULL,NULL,NULL,NULL,'16 Impasse René Couzinet','31500','TOULOUSE',33,1,'0532096507',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'811737691','81173769100030','7010Z','','','','',899860.00000000,2,NULL,'Holding de IGREC.\n\nVu le 6 décembre 2019 - propose une démo de leur logiciel de démat et de facturation.\n\nRDV le 6 janvier 2020',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'IIIIIIIIIIII.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1245,'GROUPE ROSSI AERO',1,NULL,NULL,0,NULL,'2020-01-16 14:20:50','2019-12-10 16:15:06',1,NULL,NULL,NULL,NULL,'EUROCENTRE\n\n3 AV DU GIROU','31620','VILLENEUVE-LES-BOULOC',33,1,'0562220890',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'328703863','','','','','','',NULL,3,NULL,'Infos aymeric de VALROGER client \n\n\n\nSuite visite janvier 2020 client AM TRUST pas de mis en concurrnce fournisseur 40 MFP en parc présence de traceur géré par AM TRUST',NULL,2,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1246,'EGSF',1,NULL,NULL,0,NULL,'2020-01-14 14:28:00','2019-12-16 23:34:55',0,NULL,NULL,NULL,NULL,'10 Avenue Saint Martin de Boville','31130','BALMA',33,1,'0561242900',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,NULL,NULL,'','','','','','','',NULL,2,NULL,'Tuyau Olivier FOUCHER (IN SITU)\n\n\n\nRDV le 27/11/2019. Doit m\'envoyer la copie de ses contrats.\n\n\n\nTel le 14/01/2020. M. RICHOU quitte la boîte - RAF',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'egsf.png',NULL,NULL,NULL,NULL,NULL,NULL,'Entreprise Générale Sud France',0,NULL,NULL,0,'',NULL,0,NULL),(1247,'YCAR SELECTION',1,NULL,NULL,0,NULL,'2021-04-30 08:25:43','2019-12-18 06:46:55',0,NULL,NULL,NULL,NULL,'9 Avenue de la Marcaissonne','31400','TOULOUSE',33,1,'0561246790',NULL,'https://www.ycarselection.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,57,NULL,'804123206','','4511Z','','','','',10000.00000000,3,NULL,'Tuyau de Serge FANARA.\r\n\r\nRDV le 17 décembre 2019. 4 copieurs A4 Coul - Rex Rotary.\r\nLes a mis dehors. Veut 7 copieurs A4 pour ses 2 sites.\r\nPropo en cours.\r\n\r\nTel le 09/01/20 : très occupée à négocier son bail.\r\nA rappeler en février.\r\n\r\nTel le 7 février 2020 : doivent déménager en juillet. Rappeler en septembre.\r\n\r\nTel le 14 octobre 2020 : font construire un bâtiment à Balma - A rappeler en janvier 2021.',NULL,2,0,NULL,'',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ABAB.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1248,'AU DELA ÉVÉNEMENT',1,NULL,NULL,0,NULL,'2020-03-19 14:44:40','2020-01-06 19:15:59',0,'181119',NULL,NULL,NULL,'19 rue Castéja','33000','BORDEAUX',35,1,'0556089005',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,58,NULL,'504213927','50421392700040','','','','','',NULL,3,NULL,'TUYAU DE CATHERINE LAURENT DU 18/11/2019\n\nCOMMANDE DE 3 CANON IR1643 i chez Bureau Moderne en location 24 mois interne (188.85 €-LIXXBAIL)\n\n\n\nMPC 3300 ET LES 3 IR 1643i à renouveller avant 09/2021',NULL,1,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'audela_logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1249,'MIXAH',1,NULL,NULL,0,NULL,'2020-05-12 13:27:23','2020-01-08 21:51:47',0,NULL,NULL,NULL,NULL,'8 rue des Daims','31300','TOULOUSE',33,1,'0983729322',NULL,'https://mixah.org','accueil@mixah.org',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,100,92,NULL,'534177308','','8810B','','','','',NULL,2,NULL,'Appel entrant de David RENVAZÉ\r\n\r\nRDV le 9/01/2020\r\n\r\nJe leur ai obtenu un copieur TOSHIBA pour 0 €',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAAA.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1250,'CABINET PHILIPPO ET PRESSECQ',1,NULL,NULL,0,NULL,'2020-03-27 09:21:00','2020-01-13 19:22:13',0,NULL,NULL,NULL,NULL,'2 Place du Palais','81000','ALBI',83,1,'0563471650',NULL,'https://www.philippopressecq.fr/','contact@philippo-pressecq.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,65,NULL,'398606921','','6910Z','','','','',76224.50000000,3,NULL,'Tel le 3/02/2020 : est à la Réunion - rentre mi-février et doit me signer la lettre de mission.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-philippo-pressecq-8.png',NULL,NULL,NULL,NULL,NULL,NULL,'SCP D\'AVOCATS INTER-BARREAUX VERONIQUE PHILIPPO ET PHILIPPE PRESSECQ',0,NULL,NULL,0,'',NULL,0,NULL),(1251,'BATILANG BSO',1,NULL,NULL,0,NULL,'2020-08-19 07:51:24','2020-01-14 18:00:40',0,'FDS202001',NULL,NULL,NULL,'ZA RTE NATIONNALE','32810','PREIGNAN',34,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,59,NULL,'347390809','','','','','','',250000.00000000,2,NULL,NULL,NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'LANGLOIS CONSTRUCTION',0,NULL,NULL,0,'',NULL,0,NULL),(1252,'SOCIETE ETUDES ET REALISATIONS ELECTRONIQUES ET MICRO-SYSTEMES PAR ABREVIATION : E.R.E.M.S.,',1,NULL,NULL,0,NULL,'2020-01-16 13:55:38','2020-01-16 21:52:41',1,NULL,NULL,NULL,NULL,'13 CHE DE LA MADELEINE','31130','FLOURENS',33,1,'0561360606',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,59,NULL,'317426294','','','','','','',224000.00000000,3,NULL,'RDV TELEMARKETING',NULL,2,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EREMS',0,NULL,NULL,0,'',NULL,0,NULL),(1253,'SYSTHERMIC',1,NULL,NULL,0,NULL,'2021-04-08 07:15:44','2020-01-17 21:36:39',0,'FDS202002',NULL,NULL,NULL,'19 Rue APOLLO','31240','L\'UNION',33,1,'0582600274',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,57,NULL,'818939795','','4322B','','','','',50000.00000000,0,NULL,'Mission 1 000 € contact christophe CORTIER ancien cadre SPI',NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAAAA.jpeg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1254,'GIE EPL REGIONALES OCCITANIE',1,NULL,NULL,0,NULL,'2022-10-25 16:16:38','2020-01-20 19:16:14',1,NULL,NULL,'JENNIFER C3 A4',NULL,'117 rue des Etats Généraux','34000','MONTPELLIER',36,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,62,NULL,'751043340','75104334000023','','','','','',0.00000000,3,NULL,'RDV le 28/01 sur recommandation Cathy Laurent\n\nParc hétérogène (KYOCERA, CANON, SHARP) en fin de contrat',NULL,1,0,NULL,'PL_HIGH',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1255,'ASSOCIATION DE GESTION ET DE COMPTABILITÉ DU LOT',1,NULL,NULL,0,NULL,'2020-10-14 14:49:51','2020-01-22 18:12:45',0,NULL,NULL,NULL,NULL,'430 Avenue Jean Jaurès \r\n\r\nCS6099','46004','CAHORS',48,1,'0565232230',NULL,NULL,'cahors@46.cerfrance.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,92,NULL,'318394673','','6920Z','','','','',NULL,3,NULL,'RDV de ZAKARI\r\n\r\nle 21/01/2020\r\n8 agences dans le lot. Totalement autonomes sur le département.\r\n80% de RICOH - 1 cop coul CANON pour les livrets et 1 KYO.\r\nIntéressés pour mutualiser. Envoyé mail le 22 janvier.\r\nTel le 7 février : n\'ont pas eu le temps de regarder le dossier. Doivent avancer et me rappeler semaine prochaine.\r\nTel le 8 juin 2020 : n\'a pas eu le temps de regarde. Doit m\'envoyer les éléments.\r\n\r\nTel le 20 juillet : Intéressés - fixé RDV TEAMS le 24 août à 11h00\r\n\r\nRéunion Team le 24 août : toujours intéressés et toujours aussi mous... Envoyé lettre de mission.\r\nTel septembre 2020 : ont dit NON...',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaaa.png',NULL,NULL,NULL,NULL,NULL,NULL,'CERFRANCE',0,NULL,NULL,0,'',NULL,0,NULL),(1256,'LABORATOIRE DUCASTEL',1,NULL,NULL,0,NULL,'2020-05-12 13:43:55','2020-01-22 21:23:27',0,NULL,NULL,NULL,NULL,'37 Avenue de la Bastide','46140','CASTELFRANC',48,1,'0565362190',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'310602313','','2042Z','','','','',672000.00000000,2,NULL,'RDV de ZAKARI\r\n\r\n\r\n21/01/2020 : Siège à BEZON (95) mais décident encore pour les copieurs.\r\nOnt propo pour 2 machines en fin de contrat - Konica\r\nDoit me rappeler si donnent suite à notre rencontre...\r\n\r\n12/5/2020 : MAIL COVID',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'laboratoire-ducastel-france.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1257,'ASSOCIATION JEUNES HANDICAPÉS',1,NULL,NULL,0,NULL,'2023-03-30 07:39:37','2020-01-23 16:51:42',1,'PRB0211',NULL,'ROBERT C5 A1',NULL,'Le Château','31370','LAHAGE',33,1,'0561915959','ASSISTANCE','www.ajh.fr|',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'775728421','','8720A','','','','',NULL,3,NULL,'RDV de Karen.\r\n\r\nLe 23/1/2020 : Bon RDV. 20 cop XEROX - 8 sites\r\nCoût page : 0.0044 € HT\r\nFin de marché décembre 2020.\r\nDoit en parler au Directeur Général.\r\nA rappeler début février.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAA.png',NULL,NULL,NULL,NULL,'','','AJH',0,NULL,'',0,'',NULL,0,NULL),(1258,'GTPL',1,NULL,NULL,0,NULL,'2021-04-30 08:25:31','2020-01-24 11:28:07',0,NULL,NULL,NULL,NULL,'15 chemin de Vignalis','31130','FLOURENS',33,1,'0534250646',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'795258151','','4312A','','','','',61000.00000000,3,NULL,'Relance BSCR.\r\n\r\nN\'est pas partenaire du BSCR mais de Colomiers Rugby.\r\n\r\nRDV le 24/01/2020\r\n\r\nCopieur KYO 2552 ci de 09/2018 pour 21 T chez BCMP\r\nLoyer 270 € HT sur 21 T - GRENKE\r\nPages à 0.005 et 0.05 € HT + 29.70 € HT de frais de gestion / trimestre.\r\n\r\nIntéressé par la démat des factures (+ de 420 / mois) Romain doit appeler pour RDV.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO-GTPL.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'Générale de Travaux Publics du Lauragais',0,NULL,NULL,0,'',NULL,0,NULL),(1259,'T3M',1,NULL,NULL,0,NULL,'2021-04-30 08:25:11','2020-01-24 17:27:51',0,NULL,NULL,NULL,NULL,'6 rue Maurice HUREL','31500','TOULOUSE',33,1,'0562186060',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'818971772','','4661Z','','','','',14710500.00000000,2,NULL,'RDV de ZAKARI.\r\n\r\nLe 03 mars 2020.\r\n1 centaine de machines.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Atelechargement.jpeg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1260,'GROUPE B.T.C.F.',1,NULL,NULL,0,NULL,'2020-01-25 10:41:05','2020-01-24 17:55:45',1,NULL,NULL,NULL,NULL,'51 Chemin de la Plaine','11290','VILLENEUVE-LES-MONTREAL',12,1,'0468250001',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,58,NULL,'523854271','','6619B','','','','',100.00000000,0,NULL,'Infos AXA CARCA CHAUSSAT',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1261,'MAISON ANTECH',1,NULL,NULL,0,NULL,'2020-01-25 10:31:03','2020-01-24 18:02:39',1,NULL,NULL,NULL,NULL,'Route de Carcassonne','11300','LIMOUX',12,1,'0468250001',NULL,'www.antech-limoux.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'615950060','','1102A','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Antech_logo-default.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1264,'POLYCLINIQUE DE NAVARRE',1,NULL,NULL,0,NULL,'2022-04-12 16:45:43','2020-01-29 17:53:04',0,NULL,NULL,NULL,NULL,'8 Boulevard Hauterive','64000','PAU',66,1,'0559145556',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'408034254','40803425400040','8610Z','','','','',2863000.00000000,3,NULL,'RECOMMANDATION DE MR GOUFFRANT - CLINIQUE DELAY\r\n\r\nRDV LE 17/12/2019 : Très intéressée par notre savoir-faire. OK pour audit.\r\n\r\nTél le 29/01/2020 avec Mme DALBERGUE (Ass de direction clinique MARZET) Contrats copieurs KM signé en 2019 en loc 5 ans',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'1.jfif',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1265,'POLYCLINIQUE MARZET',1,NULL,NULL,0,NULL,'2020-10-20 08:02:29','2020-01-29 18:03:57',0,NULL,NULL,NULL,NULL,'40 BD ALSACE LORRAINE','64000','PAU',66,1,'0559927272',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'316754605','31675460500012','8610Z','','','','',326807.00000000,3,NULL,'VOIR NOTES POLYCLINIQUE DE NAVARRE.\r\n\r\nMARCHÉ COPIEURS DE 03/2019/LOC 5 ANS AVEC ACTUALBURO (DISTRI KM) - 0.0045 € / 0.045 €\r\n1 COPIEUR A ECHEANCE EN 2021. AUDIT MARZET ET NAVARRE EN MEME TEMPS EN 2021\r\n\r\nRDV LE 18/02/2020 AVEC RB. VU MME DALGUERGUE & MR LEY. COPIEUR C454 EN FIN DE LOC 09/2021. COUT LOCATIF TRIM DE 2113.66 € HT\r\n\r\nCONTACTER MME GAUCHER POUR DEBUT MISSION POUR REFLEXIONS DOCUMENTAIRE AVEC DIRECTION ET DSI.\r\n\r\nCLINIQUES MARZET ET CLINIQUE DE NAVARRE VENDUES A GBNA... RAF',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'1254.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1266,'OGEU GROUPE',1,NULL,NULL,0,NULL,'2021-06-14 12:34:11','2020-01-31 17:12:25',0,'18220',NULL,NULL,NULL,'5 Avenue des Fontaines','64680','OGEU-LES-BAINS',66,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,57,NULL,'483867008','48386700800011','4634Z','','','','',9593836.00000000,3,NULL,'MISE EN RELATION DYNABUY - COMM 10%\r\n\r\nTEL LE 31/01/2020 : SUPER RDV TEL DE 30 MN. \r\n\r\nSEUL AUX ACHATS GROUPE AVEC JUSTE 1 ASSISTANTE. 44M€ D\'ACHATS DONT 5 ME EN CAPEX\r\nGROUPE DE 6 SOCIETES D\'EAUX : OGEU-QUEZAC-PLANCOET-CHEVREUSE-SAINTE BAUME-VALECRIN\r\n\r\nRDV PREVU LE 18/02/2020 A 14H30\r\n\r\nVISIO EN 07/2020 : Echéances 01/10 2023. Fournisseur principal Sharp et KM en location et HP en imp - Dédit de 56 K€ à ce jour (4300/4500/T environ) et 0.004 et 0.04 pour 15 MFP des 6 sociétés.',NULL,2,0,NULL,'PL_HIGH',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ogeu-groupe.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1267,'CHAMBRE REGIONALE DE METIERS ET DE L\'ARTISANAT OCCITANIE',1,NULL,NULL,0,NULL,'2020-05-11 14:35:40','2020-02-04 10:21:15',1,NULL,NULL,NULL,NULL,'59 Ter chemin Verdale','31240','SAINT JEAN',33,1,'0562229422',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,73,NULL,'','','','','','','',NULL,2,NULL,'Eu au tel le 13/06/2019, mail envoyé reprendre contact avec Madame BOURGOIN semaine 10, intéressé par le concept.\r\nEu au tel le 02/03/2020 Madame BOURGOIN, fait le tour des sites pour connaître les besoins de chacun, me demande de la rappeler lundi 20 avril pour fixer un RDV\r\nEu au tel le 11/05/2020 Madame BOURGOIN, a rappeler début juin pour RDV ',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,9,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1268,'POLYCLINIQUE CÔTE BASQUE SUD',1,NULL,NULL,0,NULL,'2021-06-14 12:29:48','2020-02-04 17:27:28',0,'25220',NULL,NULL,NULL,'7 rue Léonce Goyetche','64500','SAINT JEAN DE LUZ',66,1,'0559516363',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'309990471','30999047100026','8610Z','','','','',340876.00000000,3,NULL,'TEL LE 04/02/2020 : Très intéressé suite à un mail envoyé à la directrice sur la reco de la clinique Delay.\r\nParc 44 machines SEB en location. Dernière échéances en octobre 2021.\r\nRDV le 25/2/2020/ Annulé pour cause de corona virus.\r\nTEL LE 19/5/2020: TEL POUR RDV PHYSIQUE APRES SES CONGES (APRES LE 8/6/20)',NULL,2,0,NULL,'PL_HIGH',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1269,'TBS',1,NULL,NULL,0,NULL,'2020-03-27 09:28:17','2020-02-07 16:41:50',0,NULL,NULL,NULL,NULL,'2 avenue Mercure - Ecoparc 1','31130','QUINT-FONSEGRIVES',33,1,'0561294642',NULL,'tbs-education.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,2,NULL,'Avenue des Réseaux.\r\n\r\nRDV le 10 février 2020\r\n\r\nParc EPSON de juillet 2019.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aa.jpeg',NULL,NULL,NULL,NULL,NULL,NULL,'Toulouse Business School',0,NULL,NULL,0,'',NULL,0,NULL),(1270,'MAIRIE DE VIZILLE',1,NULL,NULL,0,NULL,'2023-01-17 14:40:41','2020-02-07 16:52:39',1,NULL,NULL,NULL,NULL,'40 Place de Stalingrad','38220','VIZILLE',40,1,'0476789900',NULL,'www.ville-vizille.fr/VILLE_VIZILLE_WEB/fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,3,NULL,'RDV le 06/02/2020 très bon RDV - souhaite externaliser l\'AO, intéressé par une analyse du parc / 20 photocopieurs + 10 imprimantes AO (5 ans) fin nov 2020 actuellement RICOH Achat - NB 0.004€ - C 0.036€ - Mail envoyé le 07/02/2020 M. BARET fait valider par le DGS - A rappeler mardi 11 février 2020.<br />\r\n<br />\r\nRéunion en interne prévu le 20 mars<br />\r\n<br />\r\nEu le 11/05/2020 M. BARET, vient juste de reprendre le travail, me tient informé. A rappeler au mois mi-juin si pas de nouvelle.<br />\r\n<br />\r\nEu le 29/06/2020 M. BARET, RDV à prévoir au mois de septembre.<br />\r\n<br />\r\nRDV 02/10/2020<br />\r\n<br />\r\nLettre de mission au forfait envoyé le 06/10/2020 / Audit à réaliser avant la fin de l\'année.<br />\r\n<br />\r\nLe 17/01/2023 toujours ok, lettre de mission a envoyer pour réalisation d\'audit fin 2023 et AO mi 2024',NULL,2,0,NULL,'PL_HIGH',0,0,0,9,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logoviz.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1271,'ARECO',1,NULL,NULL,0,NULL,'2021-04-06 13:34:54','2020-02-11 17:15:55',0,'PRB0219',NULL,NULL,NULL,'20 Boulevard THIBAULT','31000','TOULOUSE',33,1,'0984597330',NULL,'www.areco-architecture.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'798728747','','7111Z','','','','',4000.00000000,3,NULL,'Réseau Avenue des réseaux\r\n\r\nRDV le 10 février 2020.\r\n\r\nCopieur MPC 2800 RICOH rec. 7 ans\r\nPrix pages 0.077 et 0.015 e HT.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1272,'GERSYCOOP',1,NULL,NULL,0,NULL,'2021-11-20 10:24:21','2020-02-12 08:55:14',0,'PRB0215',NULL,NULL,NULL,'Boulevard des Pyrénées','32300','MIRANDE',34,1,'0562668880',NULL,'www.gersycoop.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,63,NULL,'777017971','','4621Z','','','','',1194568.00000000,3,'On prends 20% sur la prestation de Frédéric GIRARD et 100% de la prestation de pilotage soit 8100 €HT pour CLB Conseils','Tuyau de Olivier FOUCHER (IN SITU)\r\n\r\nRDV avec François le 11 février 2020.\r\n\r\n14 sites - parc RICOH ALKIA - 7 ans en achat -  Très satisfait, mais accepte une mise en concurrence. Souhaite location.\r\nChange d\'ERP ce mois-ci  et intègre le remplacement du parc copieurs dans ce processus.\r\nConnait bien Stéphane VINAZZA de SYMEXO.\r\nTrès intéressé par notre démarche et quelques WORKFLOW à mettre en oeuvre.\r\n\r\nDoit nous rappeler.\r\n\r\nTEL le 20 juillet 2020 : OK pour mise en place de la mission. Invitation TEAMS pour le 6 août pour avancer sur le projet.\r\n\r\nEnvoyé lettre de mission le 6 août.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaa.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1273,'AFDAIM ADAPEI 11 ASSOCIATION FAMILIALE DEPARTEMENTALE D AIDE AUX PERSONNES HANDICAPEES MENTALES',1,NULL,NULL,0,NULL,'2020-02-12 13:45:16','2020-02-12 10:08:25',1,NULL,NULL,NULL,NULL,'Rue Nicolas CUGNOT','11000','CARCASSONNE',12,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'775555691','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'image.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'ADAPEI 11',0,NULL,NULL,0,'',NULL,0,NULL),(1274,'CONSEIL DÉPARTEMENTAL DE LA DORDOGNE',1,NULL,NULL,0,NULL,'2022-10-25 16:15:27','2020-02-12 14:35:29',1,'LPJ210402',NULL,'PIERRE-JACQUES C1',NULL,'2 rue Paul Louis COURIER','24000','PERIGUEUX',26,1,'0553022020',NULL,'https://www.dordogne.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'222400012','22240001200019','8411Z','','','','',NULL,2,NULL,'RDV le 17/02/2020 avec Romain\r\n\r\nMonsieur AUDY\r\nService Achat depuis 4 ans : expertise sur les économies et la stratégie de marché. Achat services généraux dont les photocopieurs.\r\nToujours séparation avec la DSIN.\r\nEvolution groupement de commande avec les 38 collèges et certains lycées.\r\nPerformance économique et contrats.\r\n\r\nEvolution : mise en place progressivement sur la démat des processus documentaire.\r\nGED GECCO développé par GFI partenariat avec Docapost (Astre RH).\r\n\r\nBaisse de volume régulière (-20% de pages imprimés en 5 ans).\r\nPlusieurs services moyens généraux et budget propre.\r\n\r\nValidation d\'un audit des moyens suite à la mise en place des nouveaux process.\r\n\r\nImprimantes achetés par l\'informatique, budget consommables à leur charge.\r\n\r\nOptimiser le parc, mise en conformité des usages, mise en place d\'une politique d\'impression.\r\nMarché en location.\r\n\r\nGrille de notation et d\'analyse des offres en pleine évolution.\r\nAccompagnement des utilisateurs sur la sensibilisation aux bonnes pratiques.\r\n\r\nPlan d\'action, accompagnement au changement, \r\n\r\nDSI et Direction Générale.\r\n\r\nContact téléphonique du 07/07/2020 avec Monsieur Audy :\r\nPériode très compliquée à gérer. Doivent avoir une réunion cette semaine sur les stratégies à mettre en place pour la suite. Toujours intéressé par notre accompagnement.\r\nSa fille débute médecine sur Bordeaux.\r\nRelancer à la rentrée. \r\n\r\nTel 15/10/2020 rdv pris pour le 23/10/2020\r\n\r\nRDV du 23/10/20\r\nAmbiance compliqué pour M AUDY\r\n\r\nProfil de détention en achat économie forte sur imprimerie\r\n\r\nMonitoring de parc via 3 manager\r\n\r\nAudit de l\'intégralité du parc\r\nStratégie d\'achat : en fonction des produits et des différents marchés en cours\r\n2021 : 6 dossiers à gérer :\r\n11 novembre 2021 départ de Monsieur Giedelmann à la retraite\r\n\r\nVoir aspect juridique d\'encadrement de la performance du marché voir RFA?\r\n\r\nÉchéances 2021, 2022, 2023\r\n67 MFP + IMP 20\r\n32 services et établissements (dont 10 établissements scolaire quantifier sur les collèges)\r\nQuel est la politique à mettre en place  : tout gérer ou marché par marché\r\nVoir sur fin de semaine 46 pour relancer Monsieur AUDY\r\nVoir avec Robert sur document de présentation.\r\n\r\nMail envoyé 04/11/2020',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,10,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'OIP.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1275,'ASSISE CONSTRUCTION',1,NULL,NULL,0,NULL,'2020-10-15 15:00:01','2020-02-12 17:49:29',0,'12220',NULL,NULL,NULL,'14 RUE EMILE DUPLOYÉ','33000','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'813161650','81316165000011','7112B','','','','',1000.00000000,3,NULL,'04/02/2020 :RECO SOCIETE TEKIO BY LILIAN LOVOL-IT\r\n05/02/2020 : RDV PROSPECT POUR DECOUVERTE DES BESOINS\r\n12/02/2020 : SIGNATURE BDC BUREAU MODERNE (IRA DXC3720i à 180.00 €/T sur 20 T) ET CONTRAT COGEQUIP. COMMISSION APP AFFAIRE : 100 €',NULL,1,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1276,'GRAND FRAIS GESTION',1,NULL,NULL,0,NULL,'2021-06-14 12:28:16','2020-02-17 09:52:56',0,NULL,NULL,NULL,NULL,'Rue Robespierre','69700','GIVORS',71,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,57,NULL,'387806722','','8299Z','','','','',100000.00000000,3,NULL,'Eu le directeur le 17/02/2020 toujours intéressé m\'indique que la société holding a racheté la société Tourpagel et souhaiterait que l\'optimisation du système d\'impression se fasse sur les sociétés Toupargel et Grand Frais - me communique par mail le nom de mon futur interlocuteur pour programmer un RDV au mois d\'avril.\r\n\r\nLe 01/07/2020 \r\nPrendre RDV le plus rapidement possible pour rédiger l\'AO de la société Toupargel (290 machines)\r\nactuellement en contrat avec Ricoh \r\nRDV le 15/07/2020 avec M. DALAN Bruno\r\n\r\nRDV repoussé au 16/07/2020\r\n\r\nSuite au RDV:\r\nEn 2019 audit du parc réalisé par la société Ricoh. \r\n1 er juillet le contrat a été prolongé de 3 mois.\r\nNbre de locaux\r\n- agence de livraison: 112\r\n- site de télévente: 30\r\n- siège: 1\r\nCoût: NB 0.003 / C 0.03\r\n\r\n1- recevoir lundi 20/07 le contrat \r\n2- lettre de mission a transmettre dès réception',NULL,2,0,NULL,'PL_HIGH',0,0,0,9,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Grand_Frais_logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'GRAND FRAIS',0,NULL,NULL,0,'',NULL,0,NULL),(1277,'ESR GROUPE',1,NULL,NULL,0,NULL,'2020-02-20 17:03:31','2020-02-18 10:40:48',1,NULL,NULL,NULL,NULL,'3 bis Allée Charles Cros','31770','COLOMIERS',33,1,'0561630059',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'852125194','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'cropped-esr-favicon.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1278,'ASSOCIATION MON ECOLE MY SCHOOL 31',1,NULL,NULL,0,NULL,'2022-10-20 10:45:54','2020-02-24 12:23:16',1,'PRB0210',NULL,'ROBERT A1',NULL,'20 rue Théron de Montaugé','31200','TOULOUSE',33,1,'0618206641',NULL,'www.monecolebilingue.com','info@monecolebilingue.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,92,NULL,'533351763','53335176300024','8520Z','','','','',NULL,3,NULL,'Tuyau de Corentin BOUFFARD de CODEAF (10%)\r\n\r\nRDV le 28 / 02 2020\r\n\r\nSiège au 9 rue André Citroën - 31130 BALMA\r\n\r\nProposition envoyée le 29/02/2020',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'0001.jpeg',NULL,NULL,NULL,NULL,'','','MY SCHOOL 31',0,NULL,'',0,'',NULL,0,NULL),(1279,'MAIRIE DE CENON',1,NULL,NULL,0,NULL,'2020-03-02 16:02:25','2020-03-02 16:11:04',1,NULL,NULL,NULL,NULL,'1, avenue Carnot - CS 50027','33152','CENON',35,1,'0557807000','0557807068','www.ville-cenon.fr','info@ville-cenon.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213301195','21330119500011','8411Z','','','','',NULL,0,NULL,'RDV le 04/03 pour présentation CLB',NULL,2,0,NULL,'',0,0,0,10,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'CENON.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1280,'JA DELMAS',1,NULL,NULL,0,NULL,'2021-08-16 07:20:28','2020-03-02 16:27:12',1,NULL,NULL,NULL,NULL,'17, rue Vauban','33000','BORDEAUX',35,1,'0556796200',NULL,'https://www.jadelmas.com/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,57,NULL,'457201192','45720119200012','4663Z','','','','',2050000.00000000,3,NULL,'Déjeuner le 06/03\r\nVoir pour DSI Group',NULL,2,0,NULL,'',0,0,0,10,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ja delmas.png',NULL,NULL,NULL,NULL,NULL,NULL,'Concessionnaire CAT pour l\'Afrique de l\'Ouest',0,NULL,NULL,0,'',NULL,0,NULL),(1281,'MAIRIE DE BERGERAC',1,NULL,NULL,0,NULL,'2020-12-18 09:04:26','2020-03-02 16:40:38',1,NULL,NULL,NULL,NULL,'19, rue Neuve d\'Argenson','24100','BERGERAC',26,1,'0553746666',NULL,'https://www.bergerac.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'212400378','21240037800015','8411Z','','','','',NULL,0,NULL,'12/03/20 RDV présentation activité CLB\r\n01/10/20 Tel AO va sortir sur le mois\r\n18/12/2020 Toshiba retenu sur 40 MFP possibilité de plusieurs hybride',NULL,2,0,NULL,'',0,0,0,10,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'OIP23H55Z2G.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1282,'M&L DISTRIBUTION (FRANCE) S.A.R.L.',1,NULL,NULL,0,NULL,'2020-03-06 09:57:27','2020-03-03 14:18:31',1,NULL,NULL,NULL,NULL,'ZI SAINT MAURICE','04100','MANOSQUE',5,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,54,NULL,'317097350','','','','','','',NULL,0,NULL,'Infos client Arnaud de Riedmatten',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'loccitane_web.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'Groupe l\'OCCITANE',0,NULL,NULL,0,'',NULL,0,NULL),(1283,'PHYTOCONTROL ANALYTICS FRANCE',1,NULL,NULL,0,NULL,'2021-04-30 08:24:16','2020-03-06 14:19:45',0,NULL,NULL,NULL,NULL,'80 rue Philippe MAUPAS','30035','NIMES',32,1,'0434147000',NULL,'www.phytocontrol.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'490024049','','7120B','','','','',1000000.00000000,2,NULL,'RDV de ZAKARI\r\n\r\nRDV le 13 février 2020.\r\n\r\nOnt des besoins d\'optimisation mais ni ressources internes - ni de temps.\r\n\r\nDoit nous recontacter avant mi-mars pour nous donner leur décision.\r\n\r\nTel le 24/06/2020 : laissé message à l\'accueil de me rappeler.\r\n\r\nMail de relance le 20 juillet 2020',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaaa.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'LABORATOIRE PHYTOCONTROL',0,NULL,NULL,0,'',NULL,0,NULL),(1284,'CHATEAU DE VERNHES (CLINIQUE DU CHATEAU DE VERNHES)',1,NULL,NULL,0,NULL,'2020-03-06 13:24:59','2020-03-06 14:24:15',1,NULL,NULL,NULL,NULL,'CHATEAU DE VERNHES.','31340','BONDIGOUX',33,1,'0561372727',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,'640801353','','','','','','',135000.00000000,0,NULL,'SSR CLINAVENIR TREMPLIN MONSIEUR PINEL CLINIQUE DE VERDAICH CLIENT',NULL,2,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-site-clinique.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1285,'COLISEE PATRIMOINE GROUP',1,NULL,NULL,0,NULL,'2020-03-06 13:41:05','2020-03-06 14:38:26',1,NULL,NULL,NULL,NULL,'7 all haussmann','33 000','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'480080969','','','','','','',NULL,0,NULL,'FEMME DE MONSIEUR PINEL DIRECTRICE D UN HEPAD COLISEE A TOULOUSE',NULL,2,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ae542704-0310-4bb5-b154-df499075138a.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1286,'DIETSMANN SMART ROBOTICS LAB',1,NULL,NULL,0,NULL,'2020-06-18 08:09:34','2020-03-06 15:05:44',1,NULL,NULL,NULL,NULL,'Base de BOUSSENS\r\nCD - Zone Nord - Lieu-dit ESTARAC ET BOUSQUET','31360','BOUSSENS',33,1,'0561984670',NULL,'https://www.dietsmann.com/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,59,NULL,'849947791','','7112B','','','','',2150000.00000000,2,NULL,'RDV de ZAKARI.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_mobile@2.png',NULL,NULL,NULL,NULL,NULL,NULL,'DIETSMANN TECHNOLOGIES',0,NULL,NULL,0,'',NULL,0,NULL),(1287,'MAIRIE DE BOURG D\'OISANS',1,NULL,NULL,0,NULL,'2022-05-12 14:08:42','2020-03-09 16:35:03',1,'PRB0217',NULL,'CHRYSTELE C4',NULL,'1 rue Humbert','38520','BOURG D\'OISANS',40,1,'0972994107',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213800527','21380052700011','8411Z','','','','',NULL,3,NULL,'CLIENT AG@P PRO (CHRYSTELE)\r\n1ER CONTACT LE 04/10/2019 : Envoi mail et présentation CLB. Mr ESTABLE est l\'ancien DGA de la mairie des 2 Alpes.\r\n\r\n01/03/2020 : Mail de Mr ESTABLE avec fichiers PDF du marché en cours qui se termine le 31/12/2021 avec Rex Rotary \r\n03/03/2020 : Nous avons répondu par mail :\r\n\r\nPour faire suite à votre dernier mail, vous trouverez ci-dessous notre compte rendu suite à l’analyse de votre marché qui se termine en décembre 2021.\r\n\r\n•	Matériel globalement peu adapté aux volumes réalisés.\r\n•	Coût de location en décalage par rapport aux tarifs négociés sur ce type de marché.\r\n•	Prix copie en phase avec le marché.\r\n•	Pas de solution d’administration centralisé (politique d’impression ?)\r\n•	Besoin d’un audit de l’ensemble des services afin de définir précisément les besoins et les applications.\r\n•	Mise en place d’un MAPA permettant une négociation élargie et en face à face avec les acteurs.\r\n\r\nTEL LE 9/3/2020 AVEC MR ESTABLE : Souhaite que nous fassions l\'audit à l\'été 2020 pour 1 bonne politique d\'impression et phase 2 mi 2021 pour montage DCE.\r\nOK pour mission au forfait comme mairie St Quentin Fallavier.\r\n\r\nEu le 30/06/2020 M. ESTABLE RDV à prévoir au mois de septembre.\r\n\r\nContrat signé le 26 février 2021 :)',NULL,1,0,NULL,'PL_HIGH',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1288,'WORLDCAST SYSTEMS',1,NULL,NULL,0,NULL,'2020-10-15 14:18:41','2020-03-10 18:11:33',1,NULL,NULL,NULL,NULL,'20 AV NEIL ARMSTRONG','33700','MERIGNAC',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,59,NULL,'428787550','42878755000014','2630Z','','','','',2269800.00000000,3,NULL,'CONTACT SUITE AU MAIL ENVOYÉ \"PRÉPARONS 2020\"\r\nRDV LE 10/12/2019. ACHETEUR INTERESSÉ\r\n\r\nDIVERSES RELANCES PAR TEL ET PAR MAIL POUR REMETTRE LA PROPO EN MAIN PROPRE SANS SUCCÉ.\r\n\r\nTEL LE 10/03/2020 : TOUJOURS INTERESSÉ MAIS GÉRE POUR LE MOMENT LE PROCESS DU CORONAVIRUS. ME RAPPELLE...\r\n\r\nJE PRÉVOIS DE RELANCER COURANT MAI 2020',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'WCS',0,NULL,NULL,0,'',NULL,0,NULL),(1289,'GEO SUD OUEST',1,NULL,NULL,0,NULL,'2022-05-12 12:39:45','2020-03-10 20:05:42',1,'PRB0212',NULL,'ROBERT C5',NULL,'28 avenue du Colonel TEYSSIER','81000','ALBI',83,1,NULL,NULL,'https://geo-sud-ouest.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'313652745','31365274500032','7112A','','','','',144512.00000000,2,NULL,'Tuyau de Pascal VAILLES.\r\n\r\nRDV le jeudi 12 mars à ALBI.\r\n\r\nSont en pleine négo pour le remplacement du parc (6 agences)\r\n\r\nTrès bon RDV. Envoyé lettre de mission ce jour.\r\n\r\nTel le 2/06/2020 : laissé message sur le répondeur.',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1290,'VAL DE GASGOGNE',1,NULL,NULL,0,NULL,'2020-06-15 09:58:50','2020-03-10 20:19:45',1,NULL,NULL,NULL,NULL,'La Grangette','32220','LOMBEZ',34,1,'0562623204',NULL,'www.valdegascogne.coop',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,63,NULL,'382063717','38206371700039','4621Z','','','','',4726562.00000000,2,NULL,'RDV de ZAKARI.\r\n\r\nRDV téléphonique le 10 mars 2020.\r\n\r\nBon contact. RDV sur site de LOMBEZ fixé le mercredi 22 avril 2020.\r\n\r\nPossèdent 150 machines - majorité de A4 - Bureau Moderne - 0.009 € HT la page.\r\n\r\nSatisfaits de leur fournisseur.\r\n\r\nTel le 16 juin 2020 : très désagréable. N\'a pas le temps. Rappeler en septembre... Bof...',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAAAAAAA.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1291,'IFP BORDEAUX',1,NULL,NULL,0,NULL,'2020-10-15 14:17:50','2020-03-12 10:17:57',1,NULL,NULL,NULL,NULL,'68 COURS DE VERDUN','33000','BORDEAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'810736421','81073642100050','8559A','','','','',11000.00000000,3,NULL,'CONTACT PRIS AU DEJ DCF DE FEVRIER 2020\r\n\r\nRDV LE 11/03/2020 : 1 SHARP MX 3570 EN LOC 21T CHEZ CM CIC- 681€ + 29,95 ASS/T\r\n0,004€/0,037 €\r\nECHEANCE 30/6/2020',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'OYHYtYLqHfDHNfBQkuWZClWVc87URI0R.png',NULL,NULL,NULL,NULL,NULL,NULL,'L\'ECOLE',0,NULL,NULL,0,'',NULL,0,NULL),(1292,'DSI\'IOM',1,NULL,NULL,0,NULL,'2020-04-28 09:17:42','2020-04-28 11:16:49',1,NULL,NULL,NULL,NULL,'10 Chemin de Belbosc','31780','CASTELGINEST',33,1,'0647936917',NULL,NULL,'claurent@finaxim.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'850241027','85024102700018','7022Z','','','','FR35850241027',5000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1293,'POLYCLINIQUE GRAND SUD',1,NULL,NULL,0,849,'2022-05-13 09:29:21','2020-05-11 10:33:31',1,NULL,NULL,'LAURENT C11',NULL,'350 Avenue Saint-André de Codols','30900','NIMES',NULL,1,NULL,NULL,'https://grandsud.hsmed.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,NULL,NULL,'393285242','39328524200037','8610Z','','','','',3368752.80000000,1,NULL,NULL,NULL,1,0,NULL,'',0,0,0,8,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAA.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1294,'MAIRIE DE VOLX',1,NULL,NULL,0,NULL,'2022-10-25 16:20:32','2020-05-12 18:28:14',1,'CA/20200203',NULL,'CHRYSTELE C4',NULL,'Place des Félibres','04130','VOLX',5,1,'0492701800',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'210402459','','','','','','FR 65 210402459',NULL,3,NULL,'RDV effectué le 04/03/2020 avec le DGS et le comptable.\r\nL\'établissement a actuellement 06 machines en location et 1 acheté il y a plusieurs années.\r\nIls ont reçu des propositions de leur fournisseur, mais aussi d\'autres fournisseurs (CANON, Mon bureau, CTB).\r\nNB 0.0049 / Couleur 0.049 \r\nLoyer 1 412€ + maintenance 45.97€\r\nContrat RICOCH jusqu\'en 2021\r\n\r\nLe 09/03/2020 documents (contrat, factures...) envoyés à Robert \r\n\r\nLe 09/03/2020 lettre de mission envoyée à Monsieur Cabel\r\n\r\nLe 11/05/2020 eu Monsieur Cabel toujours Ok, à rappeler fin mai.\r\n\r\nLe 13/10/2020 eu Monsieur Cabel coût de la prestation trop élevé pour les élus, renvoyer une lettre de mission aux économies à Monsieur Cabel - réponse fin octobre.\r\n\r\nLe 06/11/2020 prévoir audit sur le mois de décembre - lettre de mission à la signature',NULL,1,0,NULL,'PL_HIGH',0,0,0,9,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'800px-Blason_ville_fr_Volx_(04).svg.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1295,'NOUVELLE CLINIQUE BONNEFON',1,NULL,NULL,0,849,'2022-05-13 09:20:34','2020-05-14 14:16:54',1,NULL,NULL,'LAURENT C11',NULL,'45 Avenue Carnot','30100','ALES',32,1,NULL,NULL,'www.clinique-bonnefon.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'753616481','75361648100028','8610Z','','','','',1537000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,8,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAAAA.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1296,'NOUVELLES CLINIQUES NÎMOISES',1,NULL,NULL,0,849,'2022-05-13 09:20:58','2020-05-14 14:29:39',1,NULL,NULL,'LAURENT C11',NULL,'3 rue Jean Bouin','30000','NÎMES',32,1,NULL,NULL,'www.lesfranciscaines.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'808690200','80869020000023','8610Z','','','','',92500.00000000,0,'Elsan',NULL,NULL,1,0,NULL,'',0,0,0,8,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Hôpital privé Les Franciscaines',0,NULL,'',0,'',NULL,0,NULL),(1297,'MAIRIE DE VALLON PONT D\'ARC',1,NULL,NULL,0,NULL,'2022-12-06 13:57:14','2020-05-26 11:51:54',1,'CA151020A',NULL,NULL,NULL,'1 Place de la Résistance','07150','VALLON PONT D\'ARC',8,1,'0482774788',NULL,'https://www.mairie-vallon.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'210703302','','8411Z','','','','',NULL,3,NULL,'Eu le 13/01/2020 Mme ÉTIENNE DGS, me demande de voir avec M. GILLES comptable<br />\r\nAO en 2017 avec la société PRIM 07<br />\r\n7 machines en locations coût de location 3 526€ / NB 0.0048€ + sur coût 0.0051€/ C 0.0478€ + sur coût<br />\r\n<br />\r\nEu le 26/05/2020 Mme ÉTIENNE pour programmer RDV<br />\r\nRDV 03/06/2020 avec Mme ÉTIENNE et M. GILLES<br />\r\n<br />\r\nRDV décalé au 04/06/2020<br />\r\n<br />\r\nMaintenant 09 machines<br />\r\nM.GILLES me transmet les doc (contrats + factures + propositions reçues GED) semaine 24<br />\r\nÉgalement intéressé par la GED<br />\r\n<br />\r\nEu le 29/06/2020 Mme ÉTIENNE, prévoir RDV au mois de septembre pour l\'AO et la GED<br />\r\n<br />\r\nRDV le 01/10/2020 avec Mme ÉTIENNE et M. GILLES (photocopieurs + GED)<br />\r\n<br />\r\nRDV décalé au 14/10/2020 par le client, assez pressé pour les photocopieurs.Réunion en visio Romain &amp; Mme Etienne &amp; M. Gilles &amp; chrystele<br />\r\n<br />\r\nEnvoyer lettre de mission photocopieur + GED / Audit photocopieur à réaliser le 07 décembre 2020<br />\r\n<br />\r\nLettre de mission signée 11/12/2020 - Audit sur site 17/12/2020<br />\r\n<br />\r\nLivraison du matériel semaine 38',NULL,1,0,NULL,'PL_HIGH',0,0,0,9,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1298,'CENTRE DE CANCEROLOGIE DU GRAND MONTPELLIER',1,NULL,NULL,0,NULL,'2022-05-12 11:48:00','2020-05-29 10:11:50',1,NULL,NULL,'ROMAIN C5 A1',NULL,'Clinique Clémentville - 25, rue de Clémentville','34070','MONTPELLIER',36,1,'0467926155',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,62,NULL,'520785767','52078576700010','','','','','',NULL,3,NULL,'Recommandation de Coralie LECCIA de 5 Santé.\r\nRDV le 11/06/2020 à 10 heures',NULL,1,0,NULL,'PL_HIGH',0,0,0,2,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.JPG',NULL,NULL,NULL,NULL,'','','CCGM',0,NULL,'',0,'',NULL,0,NULL),(1299,'SCE EXPERTISES',1,NULL,NULL,0,NULL,'2020-06-08 08:08:18','2020-05-29 10:37:04',0,NULL,NULL,NULL,NULL,'Avenue DESCARTES','33370','ARTIGUES PRES BORDEAUX',35,1,'0556242401',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,59,NULL,'413606682','41360668200024','7120B','','','','',718688.00000000,2,NULL,'Tuyau DYNABUY (10%)\r\n\r\n8 juin 2020 : Refus du client',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SECURITE CONSEIL EXPERTISES',0,NULL,NULL,0,'',NULL,0,NULL),(1300,'ENERGIALYS',1,NULL,NULL,0,NULL,'2020-07-10 09:03:32','2020-06-08 16:35:30',1,NULL,NULL,NULL,NULL,'5 AV FRIZAC 31400 TOULOUSE','31400','TOULOUSE',0,1,'0534312259',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'394849772','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1301,'THE GILL CORPORATION',1,NULL,NULL,0,NULL,'2020-07-10 09:04:24','2020-06-18 09:20:23',1,NULL,NULL,NULL,NULL,'7, Allée Etchecopar','64600','ANGLET',66,1,'0559412525','0559412500','www.thegillcorp.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'401047436','40104743600019','3030Z','','','','FR07401047436',1700000.00000000,1,NULL,'Affaire apportée par Didier. Industrie spécialisée dans la construction aéronautique et spatiale.\r\nContact téléphonique le 17/06/2020, en télétravail peu de temps disponible.\r\nA un parc de 12 à 15 MFP avec SEB Bureautique, il a renouvelé les deux plus gros MFP en début d\'année et sont en pleine réflexion avec le DAF afin de définir leur stratégie d\'économie pour les mois à venir.\r\nIl doit me faire parvenir ses contrats de location et de maintenance afin de lui faire une estimation des économies potentielles à faire et voir si cela devient prioritaire.\r\nCraint que les économies dégradent la qualité des produits et du service, pense ne pas avoir le temps de redimensionner ses outils vs les usages.\r\nA relancer dans trois semaines si pas de nouvelles.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,10,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'gillcorp.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1302,'DIETSMANN TECHNOLOGIES',1,NULL,NULL,0,NULL,'2020-07-30 16:35:54','2020-06-24 09:11:08',1,NULL,NULL,NULL,NULL,'ZONE INDUSTRIELLE','31260','SALIES-DU-SALAT',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,55,NULL,'306304254','','','','','','',NULL,2,NULL,'RDV de Zakari.',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1303,'AIROD Technologies',1,NULL,NULL,0,NULL,'2021-04-30 08:22:17','2020-06-24 14:52:43',0,NULL,NULL,NULL,NULL,'3 rue du Cagire','31120','PINSAGUEL',33,1,'0534478625',NULL,'https://www.airod-tech.com/index.php',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,59,NULL,'444250716','','7112B','','','','',37000.00000000,3,NULL,'CPME\r\n\r\nEnvoyé présentation CLB le 19/6/2020\r\nTel le 24/06/20 : doit me rappeler demain pour caler un RDV.\r\nRDV lundi 29 juin 2020\r\nCopieur KYO - BCMP - 0 .006 € HT la page et 460 € de loc sur 21 T. Fin en 2021.\r\nOK pour mission\r\nProjets de GED - voir pour RDV en septembre entre M. BRIFFON et ROMAIN.\r\n\r\nTel le 20 juillet : n\'a pas eu le temps de regarder. Me rappelle d\'ici à la fin du mois.\r\nTel le 14 octobre : n\'a pas eu le temps de regarder. M\'a promis d\'ici le 10 novembre 2020...',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaaaa.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1304,'GROUPE LOPITZ',1,NULL,NULL,0,NULL,'2020-07-07 07:07:54','2020-06-25 14:40:53',1,NULL,NULL,NULL,NULL,'67, avenue de Tréville','64130','MAULEON',66,1,'0559287576','0559287577','www.lopitz.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'450433495','45043349500022','6420Z','','','','FR93450433495',230200.00000000,0,NULL,'Info de Didier\r\nContact téléphonique 25/06/2020 :\r\nParc essentiellement constitué de SHARP.\r\nSous contrat SEB Bureautique.\r\n17 machines dont 3 imprimantes d\'appoint.\r\nFin de contrat de l\'essentiel dudit parc 09/2021\r\nDoit me faire parvenir ses contrats afin d\'estimer l\'intérêt financier de notre intervention.\r\nEn temps partiel actuellement.\r\nA recontacter d\'ici 3 semaines.\r\n\r\nContact 07/07/2020 :\r\nIls souhaitent mener eux même la démarche auprès de leur fournisseur.\r\nA suivre de loin en loin.',NULL,2,0,NULL,'',0,0,0,10,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'blob.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'SPI AERO / ERTECH INDUSTRIE / EKHI ELEC / LOPITZ HABITAT',0,NULL,NULL,0,'',NULL,0,NULL),(1305,'MUTUELLE 403',1,NULL,NULL,0,NULL,'2020-12-21 11:28:30','2020-06-25 14:50:49',1,NULL,NULL,NULL,NULL,'16 rue René GOSCINNY','16013','ANGOULEME CEDEX',17,1,NULL,NULL,'www.mutuelle403.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,NULL,NULL,'781166210','78116621000034','6512Z','','','','',NULL,3,NULL,'RDV LE 16/06/2020 AVEC DEKOM POUR 2 SALLES VISIO.\r\n\r\nMARCHÉ IMPRESSION AVEC DU RICOH VENDU PAR REX EN LOCATION 63 MOIS. CONTRATS DE 02/2018 ET DE 07/2019.\r\nME DEMANDE LE 25/06/2020 SI IL PEUX CHANGER SON PARC = NON \r\nSIEGE A ANGOULEME + 9 AGENCES.',NULL,2,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'mutuelle403.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1306,'MAIRIE DE DREMIL-LAFAGE',1,NULL,NULL,0,NULL,'2022-11-23 15:40:39','2020-06-29 12:09:04',1,NULL,NULL,NULL,NULL,'1 Allée de l\'Eglise','31280','DREMIL-LAFAGE',33,1,'0561836424',NULL,'https://www.dremil-lafage.fr/','dgs@dremil-lafage.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,'RDV de ZAKARI<br />\r\n<br />\r\nLe 29 juin 2020 : Commentaires libres:<br />\r\n<br />\r\nMr Truchon parle à son rythme, il m\'explique qu\'ils ont souscrit à une commande via Toulouse Métropole. Pour la partie Ged, rien n\'a été fait, ils sont loin de tout ça politiquement parlant. Il accepte de nous rencontrer.<br />\r\n<br />\r\nCompte-rendu RDV : pas de besoin copieurs : passent par le marché de la métropole (0.0022 € HT la page)<br />\r\nIntéressé par la démat des archives et des courriers entrants et sortants.mais élus très conservateurs - veulent du papier.<br />\r\nEnvoyé présentation démat.<br />\r\n<br />\r\nRv fait le 23 juin 2022. RAF car tarif Toulouse métropole habitat. Par contre lui faire une proposition pour une présentation au syndicat des DGS.<br />\r\n ',NULL,2,0,NULL,'PL_LOW',0,0,0,1,19,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'1200px-Blason_ville_fr_Dremil-Lafage_(Haute-Garonne).svg.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1307,'MAIRIE DE JONQUIERES',1,NULL,NULL,0,NULL,'2022-10-25 16:18:52','2020-07-01 10:52:48',1,'RPACA010920',NULL,'CHRYSTELE C4 A5',NULL,'28 Avenue de la Libération','84150','JONQUIERES',86,1,'0490705900',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218400562','21840056200011','','','','','',NULL,3,NULL,'RDV le 03/03/2020 avec Mme LEFER - Fin de contrat fin 2020 - location - NB 0.004€ C 0.04€\r\n\r\nRDV le 16/07/2020 (RDV décalé par chrystele)\r\n\r\nRDV le 01/09/2020 avec Mme LEFER - Lettres de résiliation envoyées par Romain - lettre de mission envoyée le 01/09/2020 - si acceptation prévoir l\'audit semaine 40 car il faudrait publier le marché le 15 septembre - Réponse avant le 10 septembre - Intéressée par la GED\r\n\r\nLettre de mission signée\r\nRDV le 29/09/2020 pour réaliser l\'audit',NULL,1,0,NULL,'PL_HIGH',0,0,0,9,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'512x512bb.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1308,'MAIRIE D\'ARGELIERS',1,NULL,NULL,0,NULL,'2020-07-02 09:49:30','2020-07-02 11:44:40',1,NULL,NULL,NULL,NULL,'5 rue Quatre Vingt Sept','11120','ARGELIERS',12,1,'0468461104',NULL,'https://argeliers.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,'RDV de ZAKARI.\r\n\r\nLe 7 juillet à 10h00. Commentaire: \r\n\r\nJ\'ai eu le DGS (gillienne jean pascal 0661691029) qui m\'a renvoyé chez Mr Leteissier le maire adjoint (0621625023) car changement d\'équipe. Il y a au moins 4 imprimantes, il sera au rendez-vous avec le responsable com Mr Meuret',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAA.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1309,'MAIRIE DE PORT-LA-NOUVELLE',1,NULL,NULL,0,NULL,'2020-07-10 09:02:17','2020-07-02 11:54:59',1,NULL,NULL,NULL,NULL,'Place du 21 juillet 1944','11210','PORT-LA-NOUVELLE',12,1,'0468403030',NULL,'https://portlanouvelle.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,'RDV de Zakari.\r\n\r\nJeudi 09 juillet 2020. Commentaire: \r\n\r\nJ\'ai échangé avec Mr Bosca, j\'ai indiqué dit que je devais passer à Vinassan et ensuite leucate; pas très motivé pour les locations car privilégie l\'achat.\r\n\r\nRDV Robert : Parc KONICA depuis 2ans - ravi de OPEN BEE.\r\nM\'a promis de nous faire travailler sur le prochain marché - Envoyé présentation GED et copieurs.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAB.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1310,'MAIRIE DE SAINT-FELIX LAURAGAIS',1,NULL,NULL,0,NULL,'2022-09-19 09:52:36','2020-07-02 12:07:06',1,NULL,NULL,NULL,NULL,'4 Place Guillaume NOGARET','31540','SAINT-FELIX LAURAGAIS',33,1,'0561830171',NULL,NULL,'mairie.stfelix@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,'RDV de Zakari.\r\n\r\nMercredi 15 juillet 2020 : Commentaire: Mme Colin est ouverte au dialogue. J\'ai donné quelques tarifs cela a permis la prise de rendez-vous. C\'est une petite Mairie.\r\n\r\nsuite RDV Mme Colin.\r\n\r\n2 MFP couleurs école + mairie\r\n\r\n1 seul contrat \r\n\r\nFournisseur Ricoh direct fin du contrat loc fi 09/2022.\r\n\r\nFrançois conclusion RDV  -  effectué par téléphone:\r\n\r\n- reprise de contact début 2022\r\n- Cycle de décision : délibération conseil municipal\r\n- envoi mail compte rendu RDV à Madame Colin.',NULL,2,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAF.jpeg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1311,'MAIRIE DE SAINT-NAZAIRE-D AUDE',1,NULL,NULL,0,NULL,'2021-02-19 11:19:36','2020-07-07 09:31:50',1,NULL,NULL,NULL,NULL,'210 Avenue de la République','11120','SAINT NAZAIRE D\'AUDE',0,1,'0468936155',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,71,NULL,'211103601','','','','','','',NULL,0,NULL,'RDV de ZAKARI le 8 juillet 2020\r\n\r\nsuite RDV DGS :\r\n\r\n2 MFP NB à l\'école + 1 MFP NB et 1 MFP couleur à la mairie.\r\nCopieurs sur deux contrats. fin de contrats 2022-2023.\r\nBudget annuels TTC : 10.000 €\r\n\r\nPrésentation cabinet et lettre de mission au DGS.\r\n\r\nConclusion RDV :\r\n\r\n- Envoi mail de présentation du cabinet\r\n- Obtenir par retour contrats et coûts',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1312,'INSTITUT UNIVERSITAIRE DU CANCER TOULOUSE - ONCOPOLE',1,NULL,NULL,0,NULL,'2020-07-09 13:37:37','2020-07-07 09:38:04',1,NULL,NULL,NULL,NULL,'1, avenue Irène Joliot-Curie','31059','Toulouse Cedex 9',33,1,'0531155050',NULL,'https://www.iuct-oncopole.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,'130020936','13002093600014','8412Z','','','','FR18130020936',NULL,0,NULL,'Tel 09/07/2020 échange avec M. Jeannelle\r\n150 MFP, 150 IE / Marché public ou centrale achat UNIHA / UGAP\r\nRdv avec Konica déjà fait\r\nVoit avec service achat intérêt sur l\'accompagnement à maîtrise d\'ouvrage ,ils n\'arrivent pas à avoir une vraie gouvernance de leur par impression.\r\nMail de synthèse envoyé. Doit me recontacter au plus tard sur début septembre pour prochaine étape.',NULL,2,0,NULL,'',0,0,0,10,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'layout_set_logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'Groupement intérêt public',0,NULL,NULL,0,'',NULL,0,NULL),(1313,'HAMECHER',1,NULL,NULL,0,NULL,'2020-10-19 10:01:38','2020-07-10 18:22:25',0,NULL,NULL,NULL,NULL,'40 Impasse de Maastricht','82000','MONTAUBAN',84,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'846950293','84695029300023','','','','','',153000.00000000,3,NULL,'Mise en relation par Jacques LAVERGNE avec le DAF Monsieur CANDILLE.',NULL,2,0,NULL,'PL_HIGH',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'0I3D8BS10.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1314,'MAIRIE DE PONT DE L\'ARN',1,NULL,NULL,0,NULL,'2021-04-30 08:24:47','2020-07-15 17:52:17',0,NULL,NULL,NULL,NULL,'2 avenue Philippe CORMOULS','81660','PONT DE L\'ARN',83,1,'0563611405',NULL,'www.pontdelarn.fr','accueil@pontdelarn.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,72,NULL,'218102093','','8411Z','','','','',NULL,2,NULL,'RDV de ZAKARI le 30 juillet 2020\r\n\r\nCommentaires: \r\nInterlocutrice trés occupé, un peu froid, très longue deballe pour la convaincre de nous rencontrer. Elle m\'explique que si elle collabore avec une société il faudra etre tres reactif et etre capable d\'intervenir sous 24H.\r\n\r\nRobert : RDV du 31 juillet 2020. Ont 2 cop en mairie et 3 dans les écoles.\r\nEnvoyé mail de présentation.\r\nIntéressée. Doit me rappeler d\'ici à la fin de l\'année.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logopontdelarn.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1315,'MAIRIE DE PAREMPUYRE',1,NULL,NULL,0,NULL,'2020-10-22 09:11:29','2020-07-20 16:33:08',1,NULL,NULL,NULL,NULL,'1, avenue Durand Dassier','33290','PAREMPUYRE',35,1,'0556955620','0556955610','https://www.parempuyre.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'213303126','2133031260001','8411Z','','','','FR 02 213303126',NULL,2,NULL,'RDV suite mailing et tel Zakari.\r\nPhotocopieur et imprimante passer via l\'UGAP 2016 2017\r\nMarché précédent avec Document Concept en Kyo\r\nComparatif des prix offre Ugap économiquement plus avantageuse.\r\n10 MFP + 10 IE réseau et à poste renouvellement en 01/2021\r\nNe plus avoir à gérer ou le moins possible.\r\nBesoin quantitatif sur le dimensionnement des produits\r\nDéfinition des besoins analyse et suivi. Intérêt sur RSO.\r\nEn attente des éléments financiers\r\nCompte rendu à envoyer\r\n\r\nMonsieur LARQUIER s\'était trompé au niveau des dates d\'échéances qui sont fin 2022 et non pas 2020.\r\nLui fait parvenir la présentation Démat, à recontacter courant 2022.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,10,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Parempuyre.png',NULL,NULL,NULL,NULL,NULL,NULL,'COMMUNE',0,NULL,NULL,0,'',NULL,0,NULL),(1316,'CHATEAU MALESCOT',1,NULL,NULL,0,NULL,'2020-11-05 08:45:08','2020-07-22 09:59:49',0,'PRBX130720',NULL,NULL,NULL,'CHATEAU MALESCOT ST EXUPERY','33460','MARGAUX',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'385285317','38528531700017','0121Z','','','','',6160.00000000,3,NULL,'RECOMMANDATION M2K - ÉTIENNE HOUGAS - COMM 10%\r\n\r\nCLIENT KM ET PROPO COMPARATIVE A NVLLE PROPO POUR CHANGEMENT 1 MFP A3 COULEUR.\r\n\r\nMISE EN PLACE DEBUT SEPTEMBRE 2020 D\'1 IRC3725 i FOURNI PAR MODERNE BUREAU.\r\n\r\nDOSSIER EN LOCATION PAR COGEQUIP',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1317,'MAIRIE DE MIREPOIX-SUR-TARN',1,NULL,NULL,0,NULL,'2022-09-19 09:48:44','2020-07-23 14:08:10',0,NULL,NULL,NULL,NULL,'57 Avenue du Pont','31340','MIREPOIX-SUR-TARN',33,1,'0534273872',NULL,'www.mirepoixsurtarn.fr','essner.mirepoixsurtarn@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,72,NULL,'213103468','','8411Z','','','','',NULL,2,NULL,'Tuyau de Céline RODRIGUEZ (25%)\r\n\r\nRDV le 6 août 2020 à 15h00',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ABAB.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1318,'LECOQ SAS',1,NULL,NULL,0,NULL,'2020-10-15 14:59:18','2020-07-23 17:16:17',0,'PRBX21720',NULL,NULL,NULL,'20 rue du 19 Mars 1962','33320','Eysines',35,1,'0556168500',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'472200294','47220029400024','4322B','','','','',100000.00000000,3,NULL,'RECO BNI DE 2016\r\n\r\nCLIENT KM AVEC UN BHC 754 QUE KM VOULAIT TRANSFORMER EN BHC 759.\r\n\r\nSOUHAITE FAIRE PLUS DE DEMAT\r\n\r\nMA PROPOSITION DIFFERENCIANTE : METTRE 2 COPIEURS (1x 50 PPM & 1x 35 PPM REE)\r\n\r\nLIVRAISON DE 2 COPIEURS CANON DONT 1 REE LE 18/9/2020. DAF TRES SATISFAIT.\r\nA RECONTACTER DEBUT 2021 POUR ANALYSE COURRIERS SORTANTS/OCTOPOST',NULL,1,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ZZ.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1319,'LEDUC-LUBOT',1,NULL,NULL,0,NULL,'2022-11-18 09:34:01','2020-07-30 16:20:22',0,NULL,NULL,NULL,NULL,'10 RUE DU FIEF DU QUART','85200','SAINT-MARTIN-DE-FRAIGNEAU',87,1,'0251694055',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'391352770','39135277000021','','','','','',NULL,0,NULL,'Mise en relation Cathy LAURENT',NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1320,'MAIRIE DE CAMBON',1,NULL,NULL,0,NULL,'2020-07-30 15:11:57','2020-07-30 17:00:04',1,NULL,NULL,NULL,NULL,'4 Place de la Mairie','81990','CAMBON',83,1,'0563530000',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,'RDV de ZAKARI\r\n\r\nRobert le 29 juillet 2020.\r\n\r\nUn cop XEROX - TBC à la mairie de 2018.\r\n17.000 pages NB et 18.000 pages couleur par an.\r\n\r\nUn cop de 2015 à l\'école.\r\nTrès attachés à TBC - Laurent BONNET\r\n\r\n\r\nM. GRANIER est vice-président de la Com de Com et va parler de notre démarche. \r\nJe lui ai demandé de nous organiser un créneau pour présenter les groupements de commandes.\r\nA suivre.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAA.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1321,'MAIRIE DE SALLEBOEUF',1,NULL,NULL,0,NULL,'2022-10-20 10:49:45','2020-08-04 08:12:37',1,'LPJ/200901',NULL,'PIERRE-JACQUES C1',NULL,'3 avenue de la Tour','33370','SALLEBOEUF',35,1,'0556212133','0556683370','www.salleboeuf.fr/','mairiedesalleboeuf@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,72,NULL,'213304967','21330496700010','8411Z','','','','FR 93 213304967',NULL,0,NULL,'RDV du 03/08/2020 vu Mme Faber maire et Mr Ecale adjoint\r\nun Xerox 7845 avec piqure à cheval, doivent le changer début année prochaine\r\nintérêt sur accompagnement, analyse des besoins et matériel conforme aux usages\r\ndoit me communiquer le coût d\'acquisition, la copie du contrat de maintenance initial et les 4 dernières factures de maintenance\r\nprojet sur 09/2020',NULL,1,0,NULL,'',0,0,0,10,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'salleboeuf(2).png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1322,'FAC-SIMILE GRAND SUD',1,NULL,NULL,0,NULL,'2020-08-24 10:34:58','2020-08-24 12:34:58',1,NULL,NULL,NULL,NULL,'Le Millénaire, 550 Rue Alfred Nobel, BP 69, 34935 Montpellier','34000','MONTPELLIER',36,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,55,NULL,'311916639','31191663900041','','','','','',176016.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,2,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGOFAC.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1323,'MAIRIE DE REYNIES',1,NULL,NULL,0,NULL,'2021-05-14 08:00:21','2020-08-24 15:11:43',1,NULL,NULL,NULL,NULL,'1 Place du Souvenir','82370','REYNIES',0,1,'0563305343',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,'Contact AGAP\'PRO vu le 1/8/2019\r\n\r\n24000 x 0.0038\r\n3000 x 0.038\r\n\r\nLoc 777 € - Fin 2022\r\n\r\nEu au tel Madame LEPELLETIER le 08/09/2020 : A recontacter 2ème semestre 2021\r\n\r\nSeverine ne bosse plus à la mairie depuis décembre 2019\r\n\r\nAurore les a appelé en avril 2021: ils ont renouvelés en 2020 avec leur fournisseur.',NULL,2,0,NULL,'',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1324,'ASP SERVEUR',1,NULL,NULL,0,NULL,'2020-09-01 14:34:27','2020-08-24 15:16:40',1,NULL,NULL,NULL,NULL,'',NULL,NULL,0,1,'0666990928',NULL,NULL,'f.leriche@aspserveur.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,'Mise en relation Vincent Guilbaud\r\n\r\nMembre du conseil d\'administration de DIGITAL 113\r\n\r\nIl nous a mis en relation avec le CIRAD et URBASOLAR lors du déjeuner TOUR DU MONDE.\r\n\r\nVa essayer de me mettre en relation avec SEPTEO, c\'est un de ses nvx clients. Le DSI est devenu un copain.',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1325,'MAIRIE DE SEPTFONDS',1,NULL,NULL,0,NULL,'2022-05-12 14:22:23','2020-08-24 15:31:19',1,'GB/17062020',NULL,'OCEANE C2',NULL,'Rue de la République','82240','SEPTFONDS',NULL,1,'0563649027',NULL,NULL,'mairie@septfonds.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218201796','','','','','','',NULL,0,NULL,'Dossier Agent Co OCEANE\r\n\r\nRv Aurore AGAP\'PRO\r\n\r\nVu le 16.06.20 madame RIVERA (DGS), super contact.\r\n\r\nLettre de mission envoyée.\r\n\r\nRelance tel faite le 27/08/2020. Validation de la mission par madame le Maire. Dès que la lettre est signée par le maire elle me l\'envoit par mail.',NULL,1,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAQ.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1326,'MIDI PYRENEES VEHICULES INDUSTRIELS SUD',1,NULL,NULL,0,NULL,'2022-05-13 09:18:36','2020-08-24 15:39:26',1,NULL,NULL,'JENNIFER C6',NULL,'1 avenue de Palarin','31120','PORTET SUR GARONNE',33,1,'0561728800',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'498748094','','4519Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','RENAULT TRUCKS',0,NULL,'',0,'',NULL,0,NULL),(1327,'CHAMBRE DES METIERS',1,NULL,NULL,0,NULL,'2020-08-24 13:57:13','2020-08-24 15:52:40',1,NULL,NULL,NULL,NULL,'18 Bis Boulevard Lascrosses - BP 91030','31000','TOULOUSE',0,1,'0561104715',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,'Rv fait en avril 2019\r\n\r\nRenouvellement fait début 2019. 10-15 MFP (c\'est le service informatique qui gère les contrats et les consultations)\r\n\r\nD\'ici 2 ans la chambre des métiers régionale va devenir l\'unique établissement. 13 dpt Occitanie\r\n\r\nCe sera intéressant de faire un audit + projet GED',NULL,2,0,NULL,'',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1328,'RVE INFORMATIQUE',1,NULL,NULL,0,NULL,'2020-09-01 08:21:55','2020-08-24 16:01:20',1,NULL,NULL,NULL,NULL,'Parc Delta - KM4, route d\'Arles','30230','BOUILLARGUES',0,1,'0448060385',NULL,NULL,'contact@rve-info.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'821614070','','6202A','','','','',NULL,0,NULL,'Contact Vincent GUILBAUD\r\n\r\nAvant lui et Sebastien VARGAS étaient Système U, maintenant ils sont à leur compte et ont les SUPER U en client',NULL,2,0,NULL,'',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1329,'ELYADE doublon',1,NULL,NULL,0,NULL,'2022-10-31 14:37:08','2020-08-24 16:09:02',1,NULL,NULL,NULL,NULL,'29 rue Jean Monnet','31240','SAINT JEAN',NULL,1,'0562229600',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,54,NULL,'491206470','','6831Z','','','','',NULL,0,NULL,'Mise en relation avec Stéphane NAKACHE par Eric Mallet\r\n\r\nLe DAF est le frère de Lionel du Groupe CAILLEAU',NULL,2,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1330,'FONTES REFRACTORIES',1,NULL,NULL,0,NULL,'2020-08-26 12:07:30','2020-08-26 13:58:52',1,NULL,NULL,NULL,NULL,'33 route de Castres','31250','REVEL',33,1,'0562713232',NULL,'https://www.fontes-refractories.com','info@fontes-refractories.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,59,NULL,'810093500','','2320Z','','','','',500000.00000000,1,NULL,'Tuyau DYNABUY (Steeve LAUNAY)\r\n\r\nTel le 26 août 2020 : A rappeler fin de semaine prochaine pour RDV.',NULL,2,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAAC.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1331,'S-O.COM',1,NULL,NULL,0,NULL,'2020-12-21 14:42:20','2020-08-26 15:05:25',0,NULL,NULL,NULL,NULL,'1550 Avenue d\'Auch','82000','MONTAUBAN',84,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,54,NULL,'828856062','','4321a','','','','',80000.00000000,2,NULL,'TUYAU DYNABUY (Steeve LAUNAY)\r\n\r\nRDV le 27 août 2020\r\n\r\nOnt acheté une solution GED par eux-mêmes.',NULL,2,0,NULL,'PL_LOW',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1332,'MAIRIE DE CHARMES SUR RHONE',1,NULL,NULL,0,NULL,'2022-10-25 15:56:42','2020-09-02 08:57:00',1,NULL,NULL,NULL,NULL,'Place Lorraine','07800','CHARMES SUR RHONE',8,1,'0475608017',NULL,'www.charmessurrhone.fr/','mairie@charmessurrhone.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'210700555','21070055500019','8411Z','','','','',NULL,3,NULL,'RDV le 09/06/2020 Le matériel a été changé au mois de février (2020) - Monsieur TARROUX souhaite une aide pour la GED\r\n\r\nRDV le 01/10/2020\r\n\r\nLa mairie a déjà eu un logiciel, location C\'PRO, mais ne l\'a pas utilisé (pas eu de formation)\r\nMonsieur Le Maire n\'utilise pas d\'ordinateur. \r\nRéponse mi-octobre.\r\n\r\nRéunion jeudi 15 octobre 2020',NULL,2,0,NULL,'PL_HIGH',0,0,0,9,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'index.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1333,'MAIRIE DE SAINT DONAT SUR L\'HERBASSE',1,NULL,NULL,0,NULL,'2020-10-19 09:24:55','2020-09-02 09:14:24',1,NULL,NULL,NULL,NULL,'11, rue Pasteur','26260','St Donat-sur-l’Herbasse',28,1,'0475451032',NULL,'www.ville-st-donat.fr','contact@ville-st-donat.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'212603013','21260301300013','8411Z','','','','',NULL,3,NULL,'RDV le 18/02/2020 avec M. Bugnazet - 11 machines A 3 en location Toshiba Coût NB 0.007€ / C 0.065€ - AO fin 2021\r\n\r\nRDV le 01/10/2020 avec M. Bugnazet\r\n\r\nSouhaite que l\'audit soit réalisé courant octobre 2020. \r\nLettre de mission envoyée le 03/10/2020.',NULL,2,0,NULL,'PL_HIGH',0,0,0,9,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'mairie-de-saint-donat.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1334,'TRANSFORMATION DISTRIBUTION REUNIES',1,NULL,NULL,0,NULL,'2020-09-02 08:30:26','2020-09-02 10:21:31',1,NULL,NULL,NULL,NULL,'10, av Gascogne\r\nZA L espèche','31470','FONTENILLES',33,1,'0534471582',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,'345152102','','','','','','',NULL,0,NULL,'test',NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TDR',0,NULL,NULL,0,'',NULL,0,NULL),(1335,'HELIOFRANCE',1,NULL,NULL,0,NULL,'2020-09-02 08:38:15','2020-09-02 10:38:15',1,NULL,NULL,NULL,NULL,'2862, Route de Toulouse','31370','BERAT',33,1,'0561444689',NULL,NULL,'l.bachaumard@heliofrance.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,'508945896','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1336,'EMIL FREY MOTORS FRANCE',1,NULL,NULL,0,NULL,'2022-10-31 14:22:39','2020-09-02 11:18:39',1,NULL,NULL,NULL,NULL,'12 BD RENE DESCARTES','86360','CHASSENEUIL-DU-POITOU',88,1,'0549494920',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,59,NULL,'348616145','','7010Z','','','','',NULL,2,NULL,'Info  Christophe HUARD - BMW BAYERN\r\n\r\nMr PANISSAUD devient DSI du Groupe Emil Frey à compter du 01/09/2020 en provenance de Poitiers.\r\nGroupe automobile de 240 concessions en France.\r\n\r\nDécisions et achats centralisés. RDV programmé lors des trophées du RCENA à Bordeaux le 28/10/2020.\r\n11/3/21 : Envoi mail pour demande de visio',NULL,2,0,NULL,'',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Emil_Frey_France.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1337,'CYPRESS HARMONY',1,NULL,NULL,0,NULL,'2020-09-07 10:49:04','2020-09-07 10:56:31',1,NULL,NULL,NULL,NULL,'2, Impasse de Borde Basse','31240','L UNION',33,1,'0562891735',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,'404844557','','','','','','',NULL,0,NULL,'Ont un copieur qui a 2 ans sous contrat de location, à recontacter en Janvier 2021.',NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1338,'MARJOLLET TP',1,NULL,NULL,0,NULL,'2021-07-12 07:41:54','2020-09-07 14:41:07',0,'CA/20200204',NULL,NULL,NULL,'129 Allée de la Géode','74490','Saint-Jeoire',76,1,'0450431430',NULL,'ge.frhttps://www.marjollet-tp.fr/','sarlmarjollet-cedric@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'387897069','38789706900028','4312A','15-07-1992','','','FR67387897069',1290000.00000000,3,NULL,'RDV 04/09/2020 - 1 A3 7830I (1 345€ / trim) - 1 traceur (905€ / trim) NB 0.005€ C 0.05€\r\nok pour l\'aide de CLB - Envoyer doc à Alice pour pré analyse\r\n\r\nLettre de mission signée\r\nLa société souhaite un changement, avant la clôture du bilan comptable, soit le 31 mars 2021.',NULL,1,0,NULL,'PL_HIGH',0,0,0,9,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-SAS MARJOLLET.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1339,'MAIRIE DE MONTEILS',1,NULL,NULL,0,NULL,'2020-09-08 14:17:48','2020-09-08 16:16:37',1,NULL,NULL,NULL,NULL,'1 place du Pigeonnier','82300','MONTEILS',84,1,'0563931339',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,'CONTACT AGAP\'PRO Aurore Cochet\r\n\r\nA décembre 2019, il restait 2-3 ans de contrat.\r\n\r\nLe contact de la mairie est monsieur MASSALOU',NULL,2,0,NULL,'',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1340,'GB ISOLATION',1,NULL,NULL,0,NULL,'2020-09-08 14:20:20','2020-09-08 16:18:00',1,NULL,NULL,NULL,NULL,'3, Rue Jean de Guerlins','31100','TOULOUSE',33,1,'0967302009',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,'791922024','','','','','','',NULL,0,NULL,'Ont renouvelé leur copieur (Canon C2220I) il y a 1 an 1/2, sont en contrat de location. A recontacter en 2021.',NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1341,'EHPAD SAINT-JOSEPH',1,NULL,NULL,0,NULL,'2022-10-31 14:43:08','2020-09-09 08:15:13',1,NULL,NULL,NULL,NULL,'4 Chemin de l\'Aire','31430','LE FOUSSERET',33,1,'0561984919',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,74,NULL,'','','','','','','',NULL,1,NULL,'Tuyau MP ALLAMELLE (OCEANE 25%)\r\n\r\nRDV le 15 septembre 2020\r\n\r\nFait proposition - 2 établissements - 8 systèmes s\'impression.\r\n\r\nTel le 14 octobre 2020 : n\'a pas eu le temps de regarder. A un CODIR fin de mois. Le rappeler fin octobre.\r\n\r\nTel le 6 novembre 2020 : n\'a pas le temps',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1342,'MUREL',1,NULL,NULL,0,NULL,'2020-09-09 07:53:24','2020-09-09 09:51:11',1,NULL,NULL,NULL,NULL,'4, Allée de l Orchidée','31390','CARBONNE',33,1,'0561872200',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,'307422998','','','','','','',NULL,0,NULL,'Ont un copieur noir et blanc sous contrat de location depuis presque 2 ans et une imprimante couleur, rappeler en fin d\'année car la société risque de fermer.',NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1343,'TUBE FIXTURE TECHNOLOGIES',1,NULL,NULL,0,NULL,'2020-09-09 08:37:49','2020-09-09 10:37:00',1,NULL,NULL,NULL,NULL,'22, Avenue du Louron','31770','COLOMIERS',33,1,'0562067210',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'853572709','','','','','','',NULL,0,NULL,'Ont un copieur qui a 2 ans et qui est sous contrat de location, rendez-vous en visio le lundi 14 septembre à 15h00.',NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mr CASTELLA',0,NULL,NULL,0,'',NULL,0,NULL),(1344,'COMMUNAUTÉ DE COMMUNES DU FRONTONNAIS',1,NULL,NULL,0,NULL,'2022-10-25 16:14:24','2020-09-10 11:05:41',1,'PRB0216V1',NULL,'ROBERT C5',NULL,'3 rue du Vigé','31620','BOULOC',33,1,'0561821332',NULL,'www.cc-dufrontonnais.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'200034957','','8411Z','','','','',NULL,2,NULL,'Appel entrant de Madame PEYRANNE.\r\n\r\nRDV le 7 août 2020 : Souhait de mise en place d\'un groupement de commandes.\r\n\r\nTel le 10 septembre : viennent de se réunir - OK pour la mise en place.\r\nDoit me rappeler en fin de mois pour intervention.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaaa.jpg',NULL,NULL,NULL,NULL,'','','CCF',0,NULL,'',0,'',NULL,0,NULL),(1345,'EXPERTS GEO',1,NULL,NULL,0,NULL,'2021-04-30 08:20:31','2020-09-10 11:37:38',0,NULL,NULL,NULL,NULL,'8 rue Gaston EVRARD','31000','TOULOUSE',33,1,'0561512972',NULL,'https://geodesi.fr/experts-geo-lequipe/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,2,NULL,'Réseau ADR.\r\n\r\n7 agences\r\n\r\nRDV le 22 septembre 2020\r\n\r\nLocation précaire d\'un copieur C\'PRO pour la nouvelle agence de Saint-Orens - durée 6 mois.\r\nTel le 19 octobre : doit prendre RDV avec le resp. Parc et me rappeler.\r\n\r\nM\'a rappelé le 13 janvier 21 : me propose une fenêtre de tir lors de leur prochaine réunion. \r\nOn avance !\r\nTrès attachés à leur fournisseur local.\r\nVeut avancer sur la gestion des courriers mais questionnaire trop compliqué.\r\n\r\nRDV le 9 mars 2021 - Ne changeront pas de fournisseur.\r\nAttend un appel de Romain en fin de mois pour avancer sur la démat courrier.',NULL,2,0,NULL,'PL_NONE',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaav.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1346,'DOMAINE DE MONTJOIE',1,NULL,NULL,0,NULL,'2020-12-07 15:47:55','2020-09-15 15:58:35',0,'RB202009',NULL,NULL,NULL,'63 avenue de l\'Aéropostale','31520','RAMONVILLE SAINT-AGNE',33,1,'0561141500',NULL,'www.ledomainedemontjoie.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'801832114','','5510Z','','','','',100000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAA.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1347,'TOSHIBA Région Centre Est',1,NULL,NULL,0,NULL,'2020-09-15 14:38:03','2020-09-15 16:38:03',1,NULL,NULL,NULL,NULL,'43 rue Saint-Jean de Dieu','69007','LYON',71,1,'0472712121',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,2,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1348,'RDT31',1,NULL,NULL,0,NULL,'2021-04-30 08:30:17','2020-09-16 16:28:51',0,'RP19112020AK',NULL,NULL,NULL,'68-70 Avenue Paul SEMARD','31000','TOULOUSE',33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,41,NULL,'490009255','','4939A','','','','',NULL,2,NULL,'RDV de ZAKARI\r\n\r\nLe 29 septembre 2020\r\n\r\n6 copieurs RICOH',NULL,1,0,NULL,'PL_LOW',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaar.png',NULL,NULL,NULL,NULL,NULL,NULL,'Régie Départementale des Transports de la Haute-Garonne',0,NULL,NULL,0,'',NULL,0,NULL),(1349,'MAIRIE DE NISSAN LEZ ENSERUNE',1,NULL,NULL,0,NULL,'2022-05-12 14:16:50','2020-09-18 14:48:47',1,'N°010819',NULL,'ROMAIN C5',NULL,'1 Place de la République','34440','NISSAN LEZ ENSERUNE',36,1,'0467118484',NULL,'www.nissan-lez-enserune.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'213401839','','8411Z','','','','',NULL,0,NULL,'RDV le 23/09 à 17h30\r\n\r\n4.000 habitants',NULL,1,0,NULL,'',0,0,0,2,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_mairie.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1350,'LA COMPAGNIE DES FAMILLES',1,NULL,NULL,0,NULL,'2021-04-30 08:21:25','2020-09-21 09:13:53',0,NULL,NULL,NULL,NULL,'125 Rue Louis PLANA','31000','TOULOUSE',33,1,NULL,NULL,NULL,'toulouse@lacompagniedesfamilles.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'','','','','','','',NULL,2,NULL,'LISTING DYNABUY.\r\n\r\nRDV ZAKARI  lundi 28 septembre 2020',NULL,2,0,NULL,'PL_LOW',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1351,'OCBTP',1,NULL,NULL,0,NULL,'2022-02-04 07:18:03','2020-09-21 18:44:08',0,NULL,NULL,NULL,NULL,'ZAC la Plaine','11500','QUILLAN',12,1,'0468747626',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'615950078','61595007800043','','','','','',NULL,0,'Romain - C5',NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1352,'SARL LCT',1,NULL,NULL,0,NULL,'2022-11-18 09:18:44','2020-09-22 10:17:30',1,'20720',NULL,'PHILIPPE C7',NULL,'1 BOULEVARD DE LA RÉPUBLIQUE','34110','FRONTIGNAN',36,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'849618400','84961840000022','6831Z','','','','',NULL,3,NULL,'ANCIEN CLIENT DE BDX (STE PGI).<br />\r\nA OUVERT UNE AGENCE IMMO DANS LE 34 ET ME RAPPELLE. TOSHIBA EC 338 CS-FORFAIT 400€<br />\r\nOUVRE 1 NVLLE AGENCE PRINTEMPS 2022 ET A BESOIN D\'1 MFP A3 COULEUR. FORFAIT 1500 €. LOC GRENKE A 55.94 € HT/MOIS/5 ANS-CANON IRA DX C3822 ',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','AGENCE BORD DE MER IMMO',0,NULL,'',0,'',NULL,0,NULL),(1353,'GROUPE SOFRACO',1,NULL,NULL,0,NULL,'2020-10-15 14:58:56','2020-09-22 10:40:15',0,'18620',NULL,NULL,NULL,'8 avenue Roger Lapébie • ZI Chanteloiseau','33140','VILLENAVE D\'ORNON',35,1,'0557355738',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,54,NULL,'420578510','42057851000018','6622Z','','','','',NULL,3,NULL,'COPINE CONNUE AU BNI.\r\nFORFAIT 500€',NULL,1,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1354,'MAIRIE DE POMPIGNAC',1,NULL,NULL,0,NULL,'2020-09-24 06:36:05','2020-09-24 08:26:33',1,NULL,NULL,NULL,NULL,'23, avenue de la Mairie','33370','POMPIGNAC',35,1,'0557971300','0557971309','pompignac.fr/','mairie@pompignac.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,72,NULL,'213303308','2133033080001','8411Z','','','','FR 63 213303308',NULL,0,NULL,'RDV du 23/09/2020\r\nMelissa CURSAN : agent administratif en charge des marchés publics\r\nCommune de 3000 ha\r\nNouvelle équipe municipale en place, pas de projet démat, l\'équipe prend ses marques.\r\n1 Ecole maternelle et 1 élémentaire\r\n4 photocopieurs dont 1 conservé de l\'ancien marché.\r\nJournal communal sous traité\r\nQuelques imprimantes d\'appoints et multifonctions à poste.\r\nRespect des règles du marché public.\r\nCourrier sortant déjà optimisé via l\'usage du portail Chorus. \r\nA suivre\r\nFaire passer la présentation avec compte rendu de l\'entretien\r\nMarché 3 ans Sharp ancien fournisseur très content du suivi commercial\r\nAvant Espiaut très insatisfaisant\r\n',NULL,2,0,NULL,'',0,0,0,10,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo1.jpeg',NULL,NULL,NULL,NULL,NULL,NULL,'COMMUNE DE POMPIGNAC',0,NULL,NULL,0,'',NULL,0,NULL),(1355,'MONTPELLIER BUSINESS SCHOOL',1,NULL,NULL,0,NULL,'2022-03-22 08:39:30','2020-09-24 11:05:30',0,NULL,NULL,NULL,NULL,'2300, Avenue des Moulins \r\nCedex 4','34000','MONTPELLIER',36,1,'0467102500',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'790261242','79026124200016','','','','','',NULL,0,NULL,'Mise en relation Cyril BOUQUET\r\n\r\nVisio du 28/10/2020 :\r\nM.CANTIN est responsable du service achat depuis 3 ans.\r\nMarché en location 4 ans avec KONICA MINOLTA, échéance le 31/08/2022\r\nEnviron 30 systèmes dont 12 x MFP à destination des étudiants avec système de badges gérés hors marché (Cap monétique - MONEO)\r\nIntéressé par l\'AMO, ont l\'habitude de l\'utiliser pour le niveau d\'expertise.\r\nProjet à court terme, mise en place d\'un parafeur électronique et/ou d\'une GED.\r\nSont soumis au code des marché public car la région est le plus gros actionnaire de l\'école mais n\'utilisent pas CHORUS',NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo (1).png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1356,'MAIRIE DE SONNAY',1,NULL,NULL,0,NULL,'2021-01-20 16:28:24','2020-10-07 12:46:02',1,'CA/20200207',NULL,NULL,NULL,'30 place de l\'Église','38150','SONNAY',40,1,'0474840572',NULL,'www.sonnay.fr/','mairie-sonnay@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,73,NULL,'213804966','21380496600017','','','','','FR 82 213804966',NULL,3,NULL,'2 contrats avec RISO\r\nCoût: 2 212.35€ / trim (1 machine) contrat sur 72 mois / fin 2024\r\n          2347.39€ / trim (1 machine) fin 2021\r\nDoc envoyés à Alice.\r\nMonsieur le maire fait également partie du bureau de la Communauté de communes Entre Bièvre et Rhône.\r\nMonsieur LHERMET me contact avant fin octobre pour la com com.\r\n\r\nLe maire de la mairie de Sonnay pilote le groupement',NULL,1,0,NULL,'PL_HIGH',0,0,0,9,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'unnamed.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1357,'COMMUNAUTE D\'AGGLOMERATION VENTOUX COMTAT VENAISSIN',1,NULL,NULL,0,NULL,'2020-11-03 16:54:18','2020-10-13 18:04:54',1,NULL,NULL,NULL,NULL,'1171 Avenue du Mont Ventoux','84200','CARPENTRAS',86,1,'0490671013',NULL,'www.lacove.fr/accueil.html',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'248400053','24840005300059','8411Z','','','','',NULL,2,NULL,'Visio du 02/11/2020 intéressé pour accompagnement pour la mairie de Carpentras\r\nLa communauté de commune utilise le logiciel libre MAARCH proposé par Edissyum mais la mise en place a été compliquée.\r\nIl veut faire un état des lieux par lui même et revenir vers nous pour l\'aider à rédiger le marché.\r\nA RELANCER en janvier 2021',NULL,2,0,NULL,'',0,0,0,9,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-quadri-2cm.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1358,'XMGE Balma',1,NULL,NULL,0,NULL,'2022-11-18 09:44:53','2020-10-14 11:22:01',0,NULL,NULL,NULL,NULL,'12 Avenue Prat Gimont','31130','BALMA',NULL,1,'0561202829',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,NULL,NULL,'','38103640900070','7112A','','','','',NULL,0,'Jennifer - C1',NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1359,'FRANCOIS PNEUS TOULOUSE',1,NULL,NULL,0,NULL,'2022-11-18 09:30:11','2020-10-14 12:11:33',0,NULL,NULL,NULL,NULL,'60 AV JEAN CALVET','81600','GAILLAC',83,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'350627113','','7010Z','','','','',NULL,0,NULL,'Reverser à APIXIS 800 € HT sur le dossier.',NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1360,'MAIRIE DE CHANCELADE',1,NULL,NULL,0,NULL,'2020-10-16 09:00:21','2020-10-16 10:55:31',1,NULL,NULL,NULL,NULL,'2 Avenue des Reynats','24650','CHANCELADE',26,1,'0553079100','0553079101','www.chancelade.fr/','mairie@chancelade.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,72,NULL,'212401020','21240102000012','8411Z','','','','FR 81 212401020',NULL,0,NULL,'RDV du 12/10/2020\r\nDavid GAUTHIER RSI : mairie , Ecoles, services techniques\r\n170 postes à gérer\r\nPérimètre : téléphonie fixe, informatique, site internet, réseaux sociaux\r\nFibre pro tout les outils en SAAS\r\nMarché du Grand Périgueux : Madame Maxheim Malard :Marché \r\n\r\nGED : gestion du courrier entrant et sortant \r\nActuellement besoin ressenti sur optimisation des processus\r\nVu un soft proposé par Sphère très séduisant 25 users, 200Go, 8000 € / an\r\n\r\nIntégration : faire en sorte que ce soit le plus transparent possible\r\n\r\nVoir sur économie sur courrier sortant\r\ninformatique@chancelade.fr\r\n\r\nCompte rendu entretien envoi mail le 15/10/2020\r\nJe tiens à vous remercier pour l’excellent accueil que vous m’avez réservé le lundi 12 octobre.\r\nLors de cet entretien vous m’avez fait part d’un projet de numérisation d’un certain nombre de processus documentaires, notamment la gestion des courriers entrants, ainsi qu’une réflexion à mener sur la mise en place d’une stratégie d’archivage du patrimoine documentaire de différents services : \r\n-	Etat civil,\r\n-	Urbanisme,\r\n-	RH…\r\n\r\nNotre bureau d’études CLB Conseils est en mesure de répondre à vos objectifs avec un accompagnement personnalisé.\r\n\r\nJe vous joint une présentation de notre cabinet et vous invite à ne pas hésiter à nous solliciter si vous souhaiter concrétiser vos projets.\r\n\r\nDans l’attente de vous lire.\r\n\r\nCordialement,\r\n',NULL,2,0,NULL,'',0,0,0,10,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'COMMUNE DE CHANCELADE',0,NULL,NULL,0,'',NULL,0,NULL),(1361,'SDIS 24',1,NULL,NULL,0,NULL,'2020-11-04 15:01:24','2020-10-16 15:32:00',1,NULL,NULL,NULL,NULL,'2 RTE D\'ATUR','24660','SANILHAC',26,1,'0553358282',NULL,'https://sdis24.com/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,73,NULL,'28240001','28240001900026','8425Z','','','','',NULL,0,NULL,'Appel tel du 15/10/2020 RDV pris pour le 23/10/2020\r\n\r\nTout se passe bien au niveau du marché Tosh\r\nPas de projets en cours\r\n\r\nMail envoyé le 04/11/2020',NULL,2,0,NULL,'',0,0,0,10,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO-Sapeurs-pompiers-de-la-Dordogne.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'SERVICE DEPARTEMENTAL D\'INCENDIE ET DE SECOURS DE LA DORDOGNE',0,NULL,NULL,0,'',NULL,0,NULL),(1362,'WALK TOULOUSE BLAGNAC',1,NULL,NULL,0,NULL,'2022-05-13 09:49:38','2020-10-16 17:34:38',1,'PRB0216',NULL,'ROBERT C5 A1',NULL,'11 Avenue d\'Andromède','31700','BLAGNAC',33,1,'0567900900',NULL,'ri-toulouseairport.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,59,NULL,'819616186','','5510Z','','','','',1000000.00000000,3,NULL,'Partenaire Blagnac Rugby.\r\n\r\nDéjeuner le 16/10/2020.\r\nPrendre RDV- veulent faire des économies.\r\n\r\nRDV le 23 octobre à 10h00\r\nPropo en cours.\r\nRencontre avec le responsable du groupe M. CORNIL  pour accord cadre national pour 50 hôtels.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaaz.png',NULL,NULL,NULL,NULL,'','','RESIDENCE INN BY MARIOTT',0,NULL,'',0,'',NULL,0,NULL),(1363,'COMITE ECONOMIQUE ET SOCIAL DE L\'ASSOCIATION LAIQUE DU PRADO',1,NULL,NULL,0,NULL,'2020-12-16 16:51:31','2020-10-23 16:49:33',0,'PRBX091020',NULL,NULL,NULL,'504 ROUTE DE TOULOUSE','33130','BEGLES',35,1,'0557969202',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,100,92,NULL,'327233375','32723337500051','9420Z','','','','',NULL,3,NULL,'RECO M2K - COMM 10%\r\n\r\nCE DE L\'ASSO LAIQUE DU PRADO (https://annuaire.action-sociale.org/?c=association-du-prado-33-330781691&details=caracteristiques) - \r\nhttps://www.societe.com/societe/association-laique-du-prado-775586662.html\r\n1500 employés, environ 60 sites.\r\nJ\'ai pris 1 forfait de 500 € au lieu des 1000 € de la mission en échange d\'être recommandé à ALP. Mme BERTOLINI en a parlé au DAF de ALP, à suivre...\r\n1 IRC 3725  chez Bureau Moderne à 2419 €+ 500 € financé chez BNP pour 185€/T sur 20T',NULL,1,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Image1.png',NULL,NULL,NULL,NULL,NULL,NULL,'CSE ALP',0,NULL,NULL,0,'',NULL,0,NULL),(1364,'WALK HOSPITALITY',1,NULL,NULL,0,NULL,'2022-12-01 15:10:40','2020-10-27 17:11:18',1,NULL,NULL,NULL,NULL,'20 avenue de Wagram','75008','PARIS',77,1,'0153530928',NULL,'walk-hospitality.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,59,NULL,'831264874','','6420Z','','','','',1295000.00000000,2,NULL,'<br />\r\nTel Monsieur CORNIL le 1er décembre 2022 : ouverture RENNES en 2024.<br />\r\nDoit faire le point sur les conso de la Ciotat pour les 2 imprimantes hors marché.<br />\r\nDoit récupérer les contrats et factures de Lille et me les faire passer.<br />\r\nOn se rappelle courant janvier pour les voeux et faire un point fixe.<br />\r\nSatisfait des COPILS.',NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAE.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1365,'CAROMAR TECHNO',1,NULL,NULL,0,NULL,'2021-09-20 08:17:49','2020-11-02 09:21:24',0,NULL,NULL,NULL,NULL,'Technopole Izarbel,\r\n4 allée Fauste d’Elhuyar','64210','BIDART',66,1,'0559438280',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'814085619','81408561900017','2562B','','','','',1000000.00000000,3,NULL,'RDV DE ZAKARI LE 29/09/2020\r\n\r\nCaromar Techno est un professionnel de l\'usinage de précision dans les alliages de pointe.\r\nEn synthèse, du fait de la crise sanitaire et à la forte diminution de l\'activité donc aucune visibilité sur le renouvellement total ou partiel de leur parc de 5 photocopieurs de Bidart dont les locations se terminent fin 2021. \r\n2 MFP en achat sur Mondouzil, idem.\r\nBon rdv mais RAF\r\nJe lui ai envoyé gracieusement les lettres de résil. A recontacter dans 6 mois.\r\n\r\nLe 3/5/2021: Suite à ma relance, le DAF m\'informe que le site de Bidart ferme définitivement à cause de la COVID.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'caromar_logotype-01.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1366,'MAIRIE D\'ALLEX',1,NULL,NULL,0,NULL,'2020-11-02 17:06:06','2020-11-02 17:56:39',1,NULL,NULL,NULL,NULL,'Avenue Henri-Seguin','26400','ALLEX',28,1,'0475626248','0475626920','www.mairie-allex.com','mairie.allex@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'212600068','','8411Z','','','','',NULL,3,NULL,'Voir nouveau DGS attendre appel du mairie\r\n\r\nLe 10/09/2020 fin de contrat décembre voir peut être avec M. CHAGNON élu au finance\r\nun élu vient de temps en temps \r\n\r\nLe 27/10/2020 eu M. GIRARD DGS par intérim, RDV jeudi 29/10/2020 à 15h00\r\n\r\nLe 29/10/2020 Contrats de location CAP bureautique - récupéré factures et le calendrier des loyers\r\nLa commune engagée avec la société Cap Bureautique, a dénoncé son contrat - terme début 2021.\r\nLe DGS a été séduit par la proposition\r\nMonsieur GIRARD est en mairie le mardi et le jeudi\r\n\r\nLe 30/10/2020 Lettre de mission envoyée',NULL,2,0,NULL,'',0,0,0,9,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'000148806_354x128.bmp',NULL,NULL,NULL,NULL,NULL,NULL,'MAIRIE D\'ALLEX',0,NULL,NULL,0,'',NULL,0,NULL),(1367,'DECOR DISCOUNT',1,NULL,NULL,0,NULL,'2021-11-20 10:23:51','2020-11-05 17:32:16',0,'PRRP1220B',NULL,NULL,NULL,'Avenue des Allobroges','26100','ROMANS-SUR-ISERE',28,1,NULL,NULL,'https://www.decor-discount.com/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,3,57,NULL,'343269346','34326934600015','4753Z','','','','',150000.00000000,1,NULL,'Tuyau Alice.\r\n20/11/2020 Visio avec monsieur DELHOMME\r\n23 magasins en propre\r\n150 salariés\r\nERP PROJIMOV (Nantes) hébergé sur data center, ils l\'utilisent au travers de Citrix\r\nSouhaitent renouveler les 23 RICOH SP4510SPF arrivant à échéance en Mars 2021.\r\nLe client doit envoyer la proposition de RICOH pour évaluer le potentiel d\'économies.',NULL,1,0,NULL,'PL_LOW',0,0,0,8,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'decor-discount.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1368,'MAIRIE DE CHAMPCENIVEL',1,NULL,NULL,0,NULL,'2020-12-16 14:26:58','2020-11-12 14:41:03',1,NULL,NULL,NULL,NULL,'8 Place Abbé BOISSEUL','24750','CHAMPCENIVEL',26,1,'0553038686',NULL,'https://www.champcevinel.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,72,NULL,'212400980','21240098000018','8411Z','','','','FR 58 212400980',NULL,0,NULL,'Rdv Madame MONBOEUF comptable 10/11/2020\r\nContrat de 3 ans avec Sphère bureautique location \r\nFactures copies, contrat locatif\r\nFin de la première année ce mois \r\n4 photocopieurs  (2 écoles + espace animation + mairie\r\nCopieur, scanner réseau monochrome\r\nImprimante dans tous les bureaux\r\nImprimante couleur dans chaque classe des écoles 9 en primaire\r\n2 en maternelle\r\n1 espace animation\r\n1 urbanisme\r\n1 service technique technique\r\n1 accueil\r\n1 bureau du maire\r\nMme LOCHOU DGS \r\n+ utilisation d\'un reprographe\r\nBulletin municipal sous traité\r\nEnviron 1475 foyers au niveau de la commune\r\nComptabilite-paies@champcevinel.fr\r\nIntéressé par diagnostic gratuit\r\nEnvoi de mail compte rendu et présentation\r\n\r\nTel 16/1/2020 : sont très intéressés. A relancer sur février 2021 si pas de nouvelles pour récupération des factures.',NULL,2,0,NULL,'',0,0,0,10,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-champcevinel.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'COMMUNE DE CHAMPCEVINEL',0,NULL,NULL,0,'',NULL,0,NULL),(1369,'UNIVERSITE BORDEAUX MONTAIGNE',1,NULL,NULL,0,NULL,'2023-07-02 21:02:30','2020-11-12 15:11:15',1,NULL,NULL,NULL,NULL,'Domaine Universitaire Esplanade des Antilles','33607','Pessac Cedex',35,1,'+33(0)557124444',NULL,'https://www.u-bordeaux-montaigne.f',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,73,NULL,'193317666','19331766600017','8542Z','','','','FR 01 193317666',NULL,3,NULL,'Rdv visio avec Monsieur BAUDEQUIN 06/11/2020\r\nCours de théâtre morts, salle informatique\r\nExamen à distance = fraude\r\n18 000 étudiants dont une centaine qui n\'ont pas une tune\r\nProstitution masculine dans les locaux de l\'université\r\nFiabilité du matériel\r\nSuivi commercial laisse à désirer\r\nSi le suivi continu prochain marché UGAP\r\n1100 € / mois\r\nProfil de détention\r\nArchitecture cible, dimensionnement\r\nEnvoyer lettre de mission assistance et présentation CLB\r\n\r\nTel 04/06/2021 Prévisionnel pour la rentrée jauge à 50% sur les amphis\r\nEchange sur la définition des besoins et l\'accompagnement surtout si passer par l\'UGAP',NULL,1,0,NULL,'PL_MEDIUM',0,0,0,10,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'OIP (1).jpg',NULL,NULL,NULL,NULL,'','','BORDEAUX III',0,NULL,'',0,'',NULL,0,NULL),(1370,'APM31',1,NULL,NULL,0,NULL,'2020-12-07 15:43:58','2020-11-13 10:33:34',0,'PRB121120',NULL,NULL,NULL,'16 rue de la Croix Blanche','31700','BLAGNAC',33,1,'0561119000',NULL,'www.apm31.com','contact@apm31.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'793503376','','8810A','','','','',4000.00000000,3,NULL,'Tuyau de Laurent Désarnaux-Cauly\r\n\r\nRDV le 12 novembre 2020.\r\n\r\nBesoin copieur A4 -NB\r\n\r\nProposé IR 1643i - OK du client',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaaa.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1371,'MAIRIE DE MONTBONNOT',1,NULL,NULL,0,NULL,'2020-11-16 18:12:29','2020-11-16 18:59:53',1,NULL,NULL,NULL,NULL,'Allée parc de Miribel','38330','MONTBONNOT SAINT-MARTIN',40,1,'0476905636',NULL,'www.montbonnot.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213802499','21380249900011','','','','','',NULL,0,NULL,'Visio le 16/11/2020 pour projet GED\r\nSouhait de dématérialiser plusieurs process documentaires (gestion courrier, indexation pour sortir de l\'arborescence Windows non uniformisée...)\r\nLe Rsi a freiné jusqu\'à présent l\'installation d\'une GED car bcp de collaborateurs maîtrisent mal l\'outil informatique.\r\nIl est convaincu que l\'AMO est nécessaire pour ce type de projet.\r\nLes sites de la mairie sont interconnectés via réseau Hertzien.\r\nUtilise emagnus.\r\n10 personnes à interviewer sur gestion courrier.\r\n60 users.\r\nJ\'ai annoncé 12000 € de prestation (70% en 2021 et 30% à la mise en production en 2022)',NULL,2,0,NULL,'',0,0,0,2,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1372,'ASSOCIATION LE MARTOURET',1,NULL,NULL,0,NULL,'2020-11-17 17:34:11','2020-11-17 18:28:25',1,NULL,NULL,NULL,NULL,'340 route d’Ausson','26150','DIE',28,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'480446392','48044639200015','5520Z','','','','',NULL,0,NULL,'Le Martouret Estelle de la part de Mme VARTANIAN, recevoir documents par mail\r\n\r\nLe 16/09/2020 envoyé mail \r\n\r\nLe 28/09 chômage partiel attendre les doc\r\nRecevoir doc pour analyse\r\n\r\nLe 09/11/2020 Chômage partiel au centre mardi 10/11 laissé message pour être rappelé\r\n\r\nLe 13/11/2020 lettre de mission envoyée - le 17/11/2020 commission.\r\n ',NULL,2,0,NULL,'',0,0,0,9,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ASSOCIATION LE MARTOURET DIE',0,NULL,NULL,0,'',NULL,0,NULL),(1374,'MAIRIE DE GRISOLLES',1,NULL,NULL,0,NULL,'2020-12-03 09:14:31','2020-11-25 15:41:00',1,NULL,NULL,NULL,NULL,'4 avenue de la République','82170','GRISOLLES',84,1,'0563673021',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,0,NULL,'Liste com de com 82\r\n\r\nEu au tel 25/11/2020, rappeler madame Scarabello en février 2021\r\n\r\nJ\'ai quand même envoyé un courrier mairie le 26/11/2020',NULL,2,0,NULL,'',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1375,'MAIRIE LABASTIDE ST PIERRE',1,NULL,NULL,0,NULL,'2021-07-26 09:00:58','2020-11-25 15:44:04',1,NULL,NULL,NULL,NULL,'Place de la Mairie et de L\'Église','82370','LABASTIDE SAINT PIERRE',84,1,'0563305027',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,'Liste com de com 82\r\n\r\nContacter monsieur BAVAY\r\n\r\nCourrier mairie envoyé le 26/11/20\r\n\r\nRelance fait le 03/12/2020, Contacter monsieur BAVAY lundi après-midi.\r\nD\'après la secrétaire le contrat est récent, mi 2018.\r\n\r\nEu au tel le 7/12/2020. Contrat chez CSC Canon, loc 5 ans depuis 2018, 6 MFP + 5 imp.\r\n\r\nPrévoir 1 er rdv courant 2021.',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1378,'DOMOPROTECTION',1,NULL,NULL,0,NULL,'2021-04-30 08:21:03','2020-12-15 17:53:08',0,NULL,NULL,NULL,NULL,'22 rue Aristide Bergès','31270','CUGNAUX',33,1,'0562475960',NULL,'www.domoprotection.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,4,57,NULL,'794494997','','4321A','','','','',30000.00000000,3,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaz.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1380,'LOCAM',1,NULL,NULL,0,NULL,'2020-12-21 13:41:05','2020-12-21 14:41:05',1,NULL,NULL,NULL,NULL,'Europarc - Bâtiment 9\r\n9 Avenue Léonard de Vinci','33600','PESSAC',35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1381,'MAIRIE D\'AGNIN',1,NULL,NULL,0,NULL,'2022-10-25 15:57:07','2021-01-07 10:39:40',1,NULL,NULL,NULL,NULL,'200, montée du Village','38150','AGNIN',40,1,'0474840740',NULL,'www.agnin.infos','mairie.agnin@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213800030','','8411Z','','','','',NULL,0,NULL,'Le 10/11/2020 présent à la réunion de la com com - matériel en achat\r\n\r\nLe 17/11/2020 reçu doc envoyé Alice\r\n\r\nLe 01/12/2020 eu la mairie: \r\nÉcole matériel acheté en janvier 2020 (1748.18TTC) \r\nMairie matériel acheté le 05/12/2020 payé en mars 2016 maintenance se termine le 05 décembre 2020- voir pour prolonger pour quelques mois mais ne pense pas il semblerait que se soit pour 3 ans voir même 5 ans\r\n\r\nLe 02/12/2020 eu la secrétaire pour proposer de lancer une consultation pour une location précaire, en attendant le marché - prestation CLB gratuite - attendre validation du maire - proposition validée par mail le 02/12/2020 à 17 h05 - Mail envoyé à Robert\r\n\r\nLe 09/12/2020 proposition envoyée à la mairie - attendre retour\r\n\r\nLe 16/12/2020 le maire étudie la proposition',NULL,2,0,NULL,'',0,0,0,9,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1382,'SAS KENNEDY LE VILLAGE',1,NULL,NULL,0,NULL,'2022-05-13 09:35:40','2021-01-08 11:04:56',1,'FDS202101',NULL,'FRANÇOIS C1 A2',NULL,'121 Chemin de DEVEZES','64121','Serres-Castet',66,1,'0607971712',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,2,57,NULL,'831286489','','','','','','',1000.00000000,3,NULL,NULL,NULL,1,0,NULL,'PL_HIGH',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaae.png',NULL,NULL,NULL,NULL,'','','Le Connecteur',0,NULL,'',0,'',NULL,0,NULL),(1383,'MAIRIE DE CHEYSSIEU',1,NULL,NULL,0,1356,'2022-05-12 14:11:39','2021-01-20 11:37:19',1,'CA/20200207-5',NULL,'CHRYSTELE C4',NULL,'94, route de la Brula','38550','CHEYSSIEU',40,1,'0474849207',NULL,'www.mairie.cheyssieu.free.fr','mairie.cheyssieu@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213801012','','8411Z','','','','',NULL,3,NULL,'Le 19/01/2021 RDV audit sur site à 10h00 \r\n\r\nOk pour le groupement - lettre de résiliation à envoyer 9 mois avant la fin du contrat',NULL,1,0,NULL,'PL_HIGH',0,0,0,9,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Cheyssieu.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1385,'MAIRIE DE REVEL-TOURDAN',1,NULL,NULL,0,1356,'2022-05-12 14:18:30','2021-01-20 15:33:23',1,'CA/20200207-1',NULL,'CHRYSTELE C4 A5',NULL,'50, montée du Château','38270','REVEL-TOURDAN',40,1,'0474845705',NULL,'www.revel-tourdan.fr','mairie.revel-tourdan@territoire-de-beaurepere.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213803356','','8411Z','','','','',NULL,3,NULL,'RDV Audit  le 18/01/2021',NULL,1,0,NULL,'PL_HIGH',0,0,0,9,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Revel Tourdan.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1386,'MAIRIE D\'ANJOU',1,NULL,NULL,0,1356,'2022-10-25 16:17:50','2021-01-20 17:10:05',1,'CA/20200207-2',NULL,'CHRYSTELE C4',NULL,'42, route du Dauphiné','38150','ANJOU',40,1,'04 74 84 01 17',NULL,'www.commune-anjou.fr','mairie.anjou@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213800097','','8411Z','','','','',NULL,3,NULL,'RDV Audit 18/01/2021\r\n\r\nGROUPEMENT DE COMMANDE COM COM ENTRE BIÈVRE ET RHÔNE',NULL,1,0,NULL,'PL_HIGH',0,0,0,9,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Anjou.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1387,'MAIRIE DE SABLONS',1,NULL,NULL,0,1356,'2021-02-08 16:41:01','2021-01-20 17:16:06',1,'CA/20200207-3',NULL,NULL,NULL,'21, route des Alpes','38550','SABLONS',40,1,'0474842218',NULL,'www.commune-sablons.fr','sablons.mairie@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213803497','','8411Z','','','','',NULL,3,NULL,'Membre du Groupement de Commande - SONNAY - Février 2021',NULL,1,0,NULL,'PL_HIGH',0,0,0,9,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAQ.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1388,'MAIRIE DE CHALON',1,NULL,NULL,0,1356,'2022-05-12 14:10:15','2021-01-20 17:22:04',1,'CA/20200207-4',NULL,'CHRYSTELE C4',NULL,'69, chemin des Tours','38122','CHALON',40,1,'0474578106',NULL,'www.mairie-chalon-38.fr','mairie.chalon@entre-bievreetrhone.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213800667','','8411Z','','','','',NULL,3,NULL,'RDV Audit le 19/01/2021\r\n\r\nGROUPEMENT DE COMMANDE COM COM ENTRE BIÈVRE ET RHÔNE',NULL,1,0,NULL,'PL_HIGH',0,0,0,9,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Chalon.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1389,'SIVOS de RP Chapelle-de-Surieu - Saint-Romain-de-Surieu',1,NULL,NULL,0,NULL,'2021-01-20 17:13:45','2021-01-20 18:11:24',1,NULL,NULL,NULL,NULL,'1, place de la Mairie','38150','LA CHAPELLE-DE-SURIEU',40,1,'0474844440',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,3,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,9,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1390,'MAIRIE D\'ASSIEU',1,NULL,NULL,0,NULL,'2021-01-20 17:19:07','2021-01-20 18:16:25',1,NULL,NULL,NULL,NULL,'5, rue de la Varèze','38150','ASSIEU',40,1,'0474844257',NULL,'www.mairie-assieu.com','assieu.mairie@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213800170','','8411Z','','','','',NULL,3,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,9,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1391,'MAIRIE de MONSTEROUX-MILIEU',1,NULL,NULL,0,NULL,'2021-01-20 17:29:23','2021-01-20 18:21:37',1,NULL,NULL,NULL,NULL,'110, chemin de la Varèze','38122','MONSTEROUX-MILIEU',40,1,'0474578350',NULL,NULL,'mairie.monsteroux@entre-bievreetrhone.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213802440','','8411Z','','','','',NULL,3,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,9,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1392,'MAIRIE DE MOISSIEU-SUR-DOLON',1,NULL,NULL,0,NULL,'2021-01-20 17:26:36','2021-01-20 18:26:23',1,NULL,NULL,NULL,NULL,'84, rue des Platanes','38270','MOISSIEU-SUR-DOLON',40,1,NULL,NULL,NULL,'mairie.moissieu@entre-bievreetrhone.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213802408','','8411Z','','','','',NULL,3,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,9,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1393,'PACR',1,NULL,NULL,0,NULL,'2023-04-11 05:28:45','2021-02-01 11:52:12',1,NULL,NULL,'ROMAIN C5 A1',NULL,'47 Avenue Lavoisier','13340','ROGNAC',14,1,NULL,NULL,'https://www.provac.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'533938346','53393834600012','','','','','',250000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','GROUPE PAC',0,NULL,'',0,'',NULL,0,NULL),(1394,'ATR',1,NULL,NULL,0,NULL,'2021-02-02 08:22:36','2021-02-02 09:13:31',1,NULL,NULL,NULL,NULL,'5 Allée Pierre NADOT','31700','BLAGNAC',33,1,NULL,NULL,'www.atr-aircraft.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,62,NULL,'323932236','','3030Z','','','','',NULL,0,NULL,'Déjeuner Club Réussir du 29 janvier 2021.\r\n\r\nIntéressé par l\'approche environnementale et le contrat d\'assistance. Doit me faire rappeler.',NULL,2,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaae.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1395,'MAIRIE LES ANGLES',1,NULL,NULL,0,NULL,'2021-02-04 14:35:06','2021-02-04 15:32:21',1,NULL,NULL,NULL,NULL,'Avenue Jules-Ferry','30133','LES ANGLES',32,1,'0490151050',NULL,'www.ville-les-angles.fr','contact@ville-les-angles.eu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'213000110','','8411Z','','','','',NULL,3,NULL,'Achat et location coût NB sur certaines machines 0.0096 et d\'autres 0.065\r\nC\'Pro',NULL,2,0,NULL,'PL_HIGH',0,0,0,9,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1396,'EARL VIGNOBLES LASCAUX',1,NULL,NULL,0,NULL,'2021-08-14 07:53:10','2021-02-08 14:05:56',0,'LPJ210201',NULL,NULL,NULL,'Lieu dit La Caillebosse','33910','SAINT MARTIN DU BOIS',35,1,'0557847216',NULL,'https://www.vignobles-lascaux.fr/','contact@vignobles-lascaux.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,NULL,NULL,'490837531','49083753100014','0121Z','','','','FR31490837531',350000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,10,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LASCAUX.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'Vignobles Lascaux',0,NULL,NULL,0,'',NULL,0,NULL),(1397,'MAIRIE DE CASTELNAU D\'ESTRÉTEFONDS',1,NULL,NULL,0,1344,'2022-09-19 06:32:10','2021-02-09 12:12:09',1,NULL,NULL,'ROBERT C5',NULL,'Parvis des Citoyens','31620','CASTELNAU D ESTRETEFONDS',33,1,'0534270527',NULL,'www.castelnau-estretefonds.fr','severine.inaud@mairiecastelnau.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213101181','','8411Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAE.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1398,'SAS LOSUDO',1,NULL,NULL,0,NULL,'2021-04-08 07:16:43','2021-02-12 16:01:49',0,'12221',NULL,NULL,NULL,'3 rue de la croix qui vire','39100','CHOISEY',41,1,'0659276506',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,57,NULL,'893085779','89308577900013','COURS','','','','',20000.00000000,0,NULL,'Ouverture d\'un magasin IRRIJARDIN le 1er avril 2021 dans le Jura. Commande le 12/02/2021 un MFP A3 en achat.',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'IRRIJARDIN CHOISEY',0,NULL,NULL,0,'',NULL,0,NULL),(1399,'CENTRE HOSPITALIER DE PERPIGNAN',1,NULL,NULL,0,NULL,'2022-10-31 13:43:53','2021-02-23 10:49:58',0,'CHP-CLB',NULL,NULL,NULL,'20 Avenue du Languedoc\r\nBP 49954','66046','PERPIGNAN CEDEX 9',68,1,'0468616633',NULL,'www.ch-perpignan.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,5,71,NULL,'266600022','26660002200013','8610Z','','','','FR61266600022',NULL,0,'Romain - C5',NULL,NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAQ.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1400,'MAIRIE SAINT-RUSTICE',1,NULL,NULL,0,1344,'2022-03-28 15:48:09','2021-02-24 11:24:35',0,NULL,NULL,NULL,NULL,'28 Allée des Amandiers','31620','SAINT-RUSTICE',33,1,'0534272897',NULL,NULL,'mairie.saint.rustice@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213105158','','8411Z','','','','',NULL,0,'Robert - C5',NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAD.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1401,'MAIRIE DE MONTAUBAN',1,NULL,NULL,0,NULL,'2023-02-21 09:52:53','2021-02-25 17:00:21',1,NULL,NULL,NULL,NULL,'9 Rue de l\'Hôtel de ville','82000','MONTAUBAN',84,1,'0563221200',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,71,NULL,'218201218','21820121800011','8411Z','','','','',NULL,2,NULL,'TEL PP LE 25/02/2021<br />\r\nMarché notifié en 10/2019 pour 4 ans avec CANON. Début très compliqué avec le fournisseur qu\'elle a faillit mettre dehors.<br />\r\nEnvoyer mail de présentation et prevoir rdv en 2022 (120 MFP)<br />\r\n<br />\r\n21/02/2023 - Eu au tel monsieur Paulus Thierry - AMO déjà fait, ORIA marché sur 4 ans à partir de septembre 2023. Tarif ORIA pour l\'AMO copieurs 17-02-2023 = 8 428 € HT<br />\r\nPar contre Besoin AMO Télécom lancement consultation AMO en septembre 2023, pour mise en place avril 2024. actuellement chez orange mais pas de soucis pour changer d\'opérateur. C\'est ORIA qui a fait  l AMO y a 4 ans - monsieur CAMBOURIS Frédéric de chez ORIA.<br />\r\nPas de soucis pour mettre en concurrence ORIA, monsieur PAULUS très ouvert et sympa.<br />\r\nA recontacter en se^ptembre si il m\'appelle pas avant.<br />\r\n<br />\r\n<br />\r\n<br />\r\n ',NULL,2,0,NULL,'',0,0,0,3,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1402,'MAIRIE DE BOURG SAINT MAURICE',1,NULL,NULL,0,NULL,'2021-06-09 14:26:00','2021-02-25 17:06:13',0,NULL,NULL,NULL,NULL,'1 Place Marcel Gaimard','73700','Bourg-Saint-Maurice',75,1,'0479072333',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,71,NULL,'217300540','21730054000010','8411Z','','','','',NULL,0,NULL,'TEL PP LE 25/02/2021\r\nMARCHE PRINT SE TERMINE EN JUIN 2021. VISIO AVEC MR KINO ET RB LE 01/03/2021 POUR AMO 27 MFP.\r\nPROPO FAITE ET PLUS DE NEWS DEPUIS...??',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1403,'MAIRIE DE VENISSIEUX',1,NULL,NULL,0,NULL,'2022-03-22 08:36:43','2021-02-25 17:18:23',0,NULL,NULL,NULL,NULL,'5 Avenue Marcel Houel','69200','VENISSIEUX',71,1,'0472214444',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'216902593','21690259300013','8411Z','','','','',NULL,3,NULL,'TEL PP LE 25/02/2021 : MARCHÉ 110 MFP SHARP DE 3ANS QUI SE TERMINE EN JUILLET 2022. ENVOYER MAIL POUR RDV VISIO\r\n\r\nTEL LE 19/10/2021 : Mme JACOB est partie. Mme CASTAN \r\nDirecteur des ressources Fianciéres : Nicolas PITTET 04 72 21 45 29 - npittet@ville-venissieux.fr\r\nTEL LE 21/10/21 :\r\nStéphane CARUSO Sce marché - Trés sympa, fait de la batterie. OK pour visio le 4/11/2021 à 15h30 avec Mr PITTET\r\nscaruso@ville-venissieux.fr',NULL,2,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1404,'AMETIS',1,NULL,NULL,0,NULL,'2021-03-05 18:04:57','2021-03-01 12:44:55',1,NULL,NULL,NULL,NULL,'251, rue Albert Jacquard\r\nCS 40776 - Cedex 2','34967','MONTPELLIER',36,1,'0467421590',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'442131322','','','','','','',0.00000000,0,NULL,'01/03/2021 Appel sur recommandation de Cyril BOUQUET. Le dsi actuel Brice DUCROS va partir mais intéressé pour revoir le parc actuellement géré par BuroSystèmes (SHARP). 13 agences en France. Relancer en Avril',NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'bsactu_30-1.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1405,'BLUE MEGA',1,NULL,NULL,0,NULL,'2021-03-05 19:40:54','2021-03-05 20:40:54',1,NULL,NULL,NULL,NULL,'1 Allée de Londres, Bât. Bénares , ZAC Courtaboeuf,','91140','VILLEJUST',0,1,'0169354646',NULL,'https://www.bluemega.com/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'798632055','79863205500025','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,2,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'BLUEMEGA.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1406,'DIGIT INNOVATION',1,NULL,NULL,0,NULL,'2021-03-22 15:25:25','2021-03-22 16:25:25',1,NULL,NULL,NULL,NULL,'30 Avenue Alfred KASTLER','66100','PERPIGNAN',68,1,'0468686464',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1407,'LMB TECHNOLOGIES',1,NULL,NULL,0,NULL,'2021-03-22 15:28:19','2021-03-22 16:28:19',1,NULL,NULL,NULL,NULL,'48 rue de la Ferronnerie','81200','MAZAMET',83,1,'0563619168',NULL,'https://www.lmbtechnologies.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1408,'DELABUY',1,NULL,NULL,0,NULL,'2021-04-02 15:45:23','2021-04-02 17:35:37',1,NULL,NULL,NULL,NULL,'28 Rue de L\'Orée du Bois','53810','CHANGE',55,1,'0671343820',NULL,NULL,'adelattre@dynabuy.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,55,NULL,'884453317','','7022Z','','','','',10000.00000000,3,NULL,NULL,NULL,2,0,NULL,'PL_LOW',0,0,0,13,13,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'DELABUY',0,NULL,NULL,0,'',NULL,0,NULL),(1409,'SUD FORMATION CCI PERPIGNAN',1,NULL,NULL,0,NULL,'2022-10-31 14:34:48','2021-04-20 08:51:45',1,NULL,NULL,NULL,NULL,'Avenue Paul Pascot','66000','PERPIGNAN',68,1,'0468566220',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,73,NULL,'130022478','13002247800619','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1410,'MAISON DE SANTE PROTESTANTE',1,NULL,NULL,0,NULL,'2022-02-04 07:17:04','2021-04-23 09:10:50',0,NULL,NULL,NULL,NULL,'5 Impasse de la CHADENEDE','30100','ALES',32,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'775848161','77584816100045','','','','','',NULL,0,'Romain - C5','Prévoir cadeau pour M.TANDOL de la clinique BONNEFON qui nous a recommandé',NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO MSP.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1411,'MAISON DE SECOURS DE BESSEGES',1,NULL,NULL,0,NULL,'2022-02-04 07:17:25','2021-04-23 09:15:14',0,'RP031220MDS',NULL,NULL,NULL,'15 rue Emile Zola','30160','BESSEGES',32,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'775862824','77586282400015','','','','','',NULL,3,'Romain - C5',NULL,NULL,1,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo MDS.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1412,'PASSAGE DE L\'INNOVATION',1,NULL,NULL,0,NULL,'2022-11-18 09:42:13','2021-04-27 10:17:12',0,NULL,NULL,NULL,NULL,'74 rue du Faubourg Saint Antoine','75012','PARIS',77,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'808833586','','','','','','',NULL,0,'Jennifer - Apporteur Cathy (10%) - C13','Répartition paiement phase 2 (16 558 € HT):\r\n\r\n10% Cathy : 1655 € HT\r\n50% Laurent : 7 451.50 € HT\r\n\r\n25 % Jennifer : 3 725.75 € HT\r\n25 % Robert et Romain : 3 725.75 € HT',NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1413,'SARL AQUATILE',1,NULL,NULL,0,NULL,'2021-08-14 07:55:28','2021-04-29 12:23:54',0,'IRRIMAG26421V.2',NULL,NULL,NULL,'152 rue du Béarn','44150','Ancenis-Saint_Gereon',46,1,'0623868769',NULL,NULL,'nicolas.hardou@yahoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'894411610','89441161000013','7010Z','','','','',20000.00000000,3,NULL,'Commande d\'un DXC3720i en achat, livraison semaine 21 pour ouverture magasin fin mai 2021.\r\nCommission de 500 € HT/3',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'IRRIJARDIN 44',0,NULL,NULL,0,'',NULL,0,NULL),(1414,'SAS LOSUDO',1,NULL,NULL,0,NULL,'2021-04-29 10:37:44','2021-04-29 12:33:04',0,'IRRIMAG12221',NULL,NULL,NULL,'3 rue de la croix qui vire','39100','CHOISEY',41,1,'0659276506',NULL,NULL,'sophiedonzeau21@gmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'893085779','89308577900013','4752B','','','','',20000.00000000,3,NULL,'1ére commande avec accord-cadre Fac Similé.\r\nLivraison fin mars 2021 d\'un MFP DXC3725i\r\n\r\nMATERIEL PLUS CHER QUE PRECEDENT IMC3000 RICOH PROPOSE AU CLIENT. DE FAIT, PAS DE COMMISSION POUR CLB.',NULL,1,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'IRRIJARDIN 39',0,NULL,NULL,0,'',NULL,0,NULL),(1415,'CLEMENTAINE',1,NULL,NULL,0,NULL,'2022-05-12 11:53:16','2021-04-29 12:37:07',1,'FDS202103',NULL,'FRANÇOIS C1',NULL,'217 rue du Faubourg Saint Honoré','75008','PARIS',77,1,'0153532815',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'343910808','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1416,'PBO CONSEILS',1,NULL,NULL,0,NULL,'2021-05-05 12:13:53','2021-05-05 13:56:27',1,NULL,NULL,NULL,NULL,'700 BOIS DE MANAD','46090','LE MONTAT',48,1,NULL,NULL,NULL,'pblayo@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,'','','','','','','',1000.00000000,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1418,'UDAF46',1,NULL,NULL,0,NULL,'2021-05-11 06:48:26','2021-05-07 08:50:09',1,NULL,NULL,NULL,NULL,'','46000','CAHORS',48,1,NULL,NULL,NULL,'pcb@udaf46.org',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,14,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1419,'LYCÉE DES TERRITOIRES',1,NULL,NULL,0,NULL,'2021-10-05 13:52:41','2021-05-07 08:59:25',1,NULL,NULL,NULL,NULL,'422 lacoste','46090','LE MONTAT',48,1,'0565210367',NULL,NULL,'contact@educagri.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,14,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1420,'MAIRIE LE MONTAT',1,NULL,NULL,0,NULL,'2022-05-13 10:06:18','2021-05-07 09:57:46',0,'PB/25052021',NULL,'PATRICK C2',NULL,'180 rue du Village','46090','LE MONTAT',48,1,'0565210117',NULL,'www.lemontat.fr','mairie.montat@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'214601973','','8411Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,14,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'le-montat-new.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1421,'DEPARTEMENT DU LOT',1,NULL,NULL,0,NULL,'2021-05-11 06:57:01','2021-05-07 10:05:06',1,NULL,NULL,NULL,NULL,'Avenue de l\'europe BP 291','46005','CAHORS',48,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,71,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,14,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1422,'DALTA',1,NULL,NULL,0,NULL,'2021-05-11 06:55:25','2021-05-07 10:24:47',1,NULL,NULL,NULL,NULL,'730 Chemin des Entrepreneurs','82270','MONPEZAT DU QUERCY',84,1,'0563271650',NULL,'dalta-sa.com','contact@dalta-sa.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,'305033862','','','','','','FR09305033862',1549308.87000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,14,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1423,'FÉDÉRATION DÉPARTEMENTALE DES CHASSEURS DU LOT',1,NULL,NULL,0,NULL,'2021-10-05 13:53:32','2021-05-07 10:36:37',1,NULL,NULL,NULL,NULL,'225 Rue du Pape Jean XXIII','46000','CAHORS',48,1,'0565351322',NULL,NULL,'contact@fdc46.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,14,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1424,'CAPEL',1,NULL,NULL,0,NULL,'2021-05-11 06:53:35','2021-05-07 11:28:12',1,NULL,NULL,NULL,NULL,'267, avenue Pierre Semard','46000','CAHORS',48,1,'0565205500',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,14,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1425,'HAMECHER doublon',1,NULL,NULL,0,NULL,'2022-10-31 14:22:10','2021-05-14 10:13:03',0,NULL,NULL,NULL,NULL,'ZI Albasud, 40 Impasse de Maastricht','82000','MONTAUBAN',84,1,'0563230770',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'846950293','','4511Z','','','','',NULL,2,NULL,'Mise en relation par Jacques Lavergne\r\n\r\nSon contact c\'est le DAF ( monsieur Candille ) très sympa, eu en rdv tel pendant le premier confinement. M\'a mit en relation avec son DSI (monsieur PALUMBO), qui n\'a pas donné suite ni sur la GED ni sur le copieur.\r\n\r\nA relancer quand sur le copieur en 2021.',NULL,2,0,NULL,'PL_LOW',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1426,'RÉSIDENCE BARTHÉLÉMY',1,NULL,NULL,0,NULL,'2021-06-07 15:22:55','2021-05-14 10:26:32',1,NULL,NULL,NULL,NULL,'LE BOURG','46700','PUY L\'ÉVÈQUE',48,1,'0565308493',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,72,NULL,'264601121','','8730A','','','','',NULL,2,NULL,'Contact OCEANE\r\n\r\nRv téléphonique fait le 31/08/2020. Bon contact avec monsieur Larrouy. Lettre de mission envoyée.\r\n\r\nRelance faite par Aurore en avril 2021, il est sous l\'eau, limite en burn out.',NULL,2,0,NULL,'PL_LOW',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1427,'COLLEGE DES PYRENEES',1,NULL,NULL,0,NULL,'2022-10-31 14:02:04','2021-05-14 10:38:24',1,NULL,NULL,NULL,NULL,'6 Boulevard du Maréchal Juin','65000','TARBES',67,1,'0531743040',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,41,NULL,'196507404','','8531Z','','','','',NULL,0,NULL,'Contact AGAP\'PRO\r\n\r\nEu au tel en mai 2019 pour un conseil suite à un problème avec son fournisseur RICOH.\r\n\r\n\r\nA recontacter mi 2021',NULL,2,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1428,'NYXAIR',1,NULL,NULL,0,NULL,'2022-11-18 09:38:31','2021-05-14 10:48:01',0,NULL,NULL,NULL,NULL,'7 Bis av du Général Leclerc','91590','LA FERTE ALAIS',NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'839957024','','','','','','',NULL,0,NULL,'Contact Cathy',NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1429,'COLLEGE JEAN LACAZE',1,NULL,NULL,0,NULL,'2022-11-18 09:28:18','2021-05-14 10:55:39',0,'GB/ 2022019',NULL,NULL,NULL,'121 rue du Collège','82170','GRISOLLES',84,1,'0563270420',NULL,'jean-lacaze.entmip.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,41,NULL,'198206831','19820683100010','8531Z','','','','',NULL,3,NULL,'Contact AGAP\'PRO\nTuyau Marie-Pierre ALLAMELLE (coef ?)',NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1431,'VINCENT VIE & ASSOCIES',1,NULL,NULL,0,NULL,'2022-02-09 15:01:02','2021-05-14 11:45:30',1,NULL,NULL,NULL,NULL,'13 Rue Paul Raymondis','31200','TOULOUSE',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,54,NULL,'438708018','','6920Z','','','','',NULL,2,NULL,'Père de Mel\r\n\r\nA recontacter en juin-juillet 2022',NULL,2,0,NULL,'PL_HIGH',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1432,'MAIRIE DE MONTECH',1,NULL,NULL,0,NULL,'2021-05-27 13:25:39','2021-05-14 11:52:18',1,NULL,NULL,NULL,NULL,'Place de la Mairie','82700','MONTECH',84,1,'0563648244',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'218201259','','8411Z','','','','',NULL,0,NULL,'Fin de marché actuel juillet 2022\r\n\r\nVoir mail du 04.02.21',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1433,'SARL PEREZ MANUEL',1,NULL,NULL,0,NULL,'2022-05-13 10:03:56','2021-05-14 15:22:36',0,NULL,NULL,'JENNIFER C3',NULL,'14 Allée Michel de Montaigne','31770','COLOMIERS',33,1,'0534551224',NULL,NULL,'contact@sarlperezmanuel.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'420436065','','4334Z','','','','',NULL,0,'Apporteur : Colomiers Rugby 10%','Dossier Colomiers Rugby\r\nPrévoir de mettre 10% de côté',NULL,1,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1434,'COLLEGE JEAN ROSTAND',1,NULL,NULL,0,NULL,'2022-10-31 14:35:29','2021-05-14 15:39:01',1,NULL,NULL,NULL,NULL,'Avenue du Quercy','82400','VALENCE D\'AGEN',NULL,1,'0563295700',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,41,NULL,'198200297','','8531Z','','','','',NULL,1,NULL,'Contact OCEANE\r\n\r\nContrat Toshiba \r\nA février 2021, reste 2 ans\r\nIntéressé, à recontacter en mars 2022',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1435,'MAIRIE DE BAGNAC',1,NULL,NULL,0,NULL,'2022-02-09 14:13:28','2021-05-17 09:24:40',1,NULL,NULL,NULL,NULL,'27, avenue Joseph Canteloube','46270','BAGNAC SUR CÉLÉ',48,1,'0565349029',NULL,NULL,'mairiedebagnac@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,'Rdv Laurence Bisch\r\n\r\n\r\n3 MFP A3 RICOH ISI\r\nLoc depuis juin 2020 sur 5 ans\r\n\r\n0.0045 € ht\r\n0.045€ ht\r\n\r\nancienne loc 259 € ht/mois\r\n\r\nRelance 2023',NULL,2,0,NULL,'',0,0,0,11,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1436,'BARRIAC 81 TRUCK RENAULT',1,NULL,NULL,0,NULL,'2021-05-17 07:30:33','2021-05-17 09:26:56',1,NULL,NULL,NULL,NULL,'202, avenue d\'Albi','81100','CASTRES',83,1,'0563721023',NULL,'d.rayssiguier@groupe-marty.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1437,'CENTRE HOSPITALIER DESCAZEVILLE',1,NULL,NULL,0,NULL,'2021-05-17 07:29:37','2021-05-17 09:29:37',1,NULL,NULL,NULL,NULL,'60, avenue Prosper Alfaric','12300','DECAZEVILLE',13,1,'0565437159',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1438,'IME DE L OUEST',1,NULL,NULL,0,NULL,'2021-05-17 07:32:23','2021-05-17 09:32:23',1,NULL,NULL,NULL,NULL,'Avenue de la Cayronie','12110','Cransac',13,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1439,'SAS LE CASTEL',1,NULL,NULL,0,NULL,'2021-05-17 07:34:04','2021-05-17 09:34:04',1,NULL,NULL,NULL,NULL,'50, route de Saint Martial','82000','MONTAUBAN',84,1,'0626157365',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1440,'EIFFAGE ROUTE',1,NULL,NULL,0,NULL,'2021-05-17 07:35:31','2021-05-17 09:35:31',1,NULL,NULL,NULL,NULL,'Route de Naujac','12450','LA PRIMAUBE',13,1,'0565714371',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1441,'EHPAD LES SEGALINES',1,NULL,NULL,0,NULL,'2022-02-09 14:24:17','2021-05-17 09:37:45',1,NULL,NULL,NULL,NULL,'Place du Foirail','46210','Latronquière',48,1,'0565119066',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'264605247','','8710A','','','','',NULL,0,NULL,'Rv fait avec madame Castanié le 10/06/21 en visio (très sympa)\r\n\r\n1 MFP en loc ISI Ricoh depuis 1er juillet 2020 ( 3 ème RM chez eux)\r\n\r\nIMC 2000+ 2 K7 + SOCLE \r\nGRENKE\r\nLoc mensuelle : 139 € HT sur 63 mois\r\n\r\nCN 0.005 € HT\r\nCC 0.05 € HT\r\n\r\nA revoir en 2023',NULL,2,0,NULL,'',0,0,0,11,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1442,'EHPAD LA MONTANIE',1,NULL,NULL,0,NULL,'2022-02-09 14:18:45','2021-05-17 09:39:26',1,NULL,NULL,NULL,NULL,'Le Bourg','12220','Lugan',13,1,'0565801000',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'261202451','','','','','','',NULL,0,NULL,'Rv Fait le 26/5/21\r\n\r\nFournisseur SABUT\r\nLOC 21 T depuis oct 2019 : 378 € TTC / Trim (25000 n et 7000 c /an inclus)\r\n\r\nCN 0.0055 € HT\r\nCC 0.055 € HT\r\n\r\n3 ème RM chez ce fournisseur\r\n\r\nA recontacter en 2023',NULL,2,0,NULL,'',0,0,0,11,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1443,'COMMUNAUTE DE COMMUNES GRAND FIGEAC',1,NULL,NULL,0,NULL,'2021-05-17 07:41:32','2021-05-17 09:41:32',1,NULL,NULL,NULL,NULL,'35, allée Victor Hugo','46100','FIGEAC',48,1,'0633845414',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1444,'TRANSPORT CAUSSANEL',1,NULL,NULL,0,NULL,'2021-05-17 07:43:10','2021-05-17 09:43:10',1,NULL,NULL,NULL,NULL,'Zone Puylaroque','12510','Olemps',13,1,'0970193144',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1445,'MAIRIE DE LUGAN',1,NULL,NULL,0,NULL,'2022-02-09 14:12:29','2021-05-17 09:45:03',1,NULL,NULL,NULL,NULL,'Le Bourg','12220','Lugan',13,1,'0565806572',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'211201348','','8411Z','','','','',NULL,0,NULL,'Rdv Laurence BISCH\r\n\r\nle 25/05/21 madame FAU\r\n\r\nLOC 1 Mai 2020 bnp : 410 € TTC/ TRIM avec 6000 n et 2500 c / an inclus\r\nKonica rec c224 avec 2 bacs\r\n\r\nCN / 0.0055 € HT\r\nCC/ 0.055 € HT\r\n\r\nRelance 2023\r\n\r\n',NULL,2,0,NULL,'',0,0,0,11,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1447,'AVEYRON FROID CUISINE',1,NULL,NULL,0,NULL,'2021-05-17 07:49:24','2021-05-17 09:49:24',1,NULL,NULL,NULL,NULL,'675, avenue de la Peyrinie','12000','RODEZ',13,1,'0565678090',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1448,'DELPY DIDIER COLLECTE DE LAIT',1,NULL,NULL,0,NULL,'2021-05-17 07:51:29','2021-05-17 09:51:29',1,NULL,NULL,NULL,NULL,'Le pigeon haut','46200','Lachapelle Auzac',48,1,'0676377540',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1449,'AUGLANS GENIE CIVIL',1,NULL,NULL,0,NULL,'2021-05-17 07:52:57','2021-05-17 09:52:57',1,NULL,NULL,NULL,NULL,'137, rue des Pradals','12100','Millau',13,1,'0679617966',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1450,'GUIRAUD DISTRIBUTION',1,NULL,NULL,0,NULL,'2021-05-17 08:34:08','2021-05-17 09:54:46',1,NULL,NULL,NULL,NULL,'10, allée des Auques','81200','Aussillon',83,1,'0563985761',NULL,NULL,'xavier@guirauddistribution.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1451,'EHPAD ANGE GARDIEN',1,NULL,NULL,0,NULL,'2021-05-17 07:57:45','2021-05-17 09:57:45',1,NULL,NULL,NULL,NULL,'62, fbg Lacapelle','82000','MONTAUBAN',84,1,'0563631233',NULL,NULL,'adjoint@ehpadangegardien.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1452,'SARL GINESTY',1,NULL,NULL,0,NULL,'2021-05-17 08:04:15','2021-05-17 10:04:15',1,NULL,NULL,NULL,NULL,'4, boulevard Sadi Carnot','12100','Millau',13,1,'0565600486',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1453,'FRANCE PARE BRISE',1,NULL,NULL,0,NULL,'2021-05-17 08:06:57','2021-05-17 10:06:57',1,NULL,NULL,NULL,NULL,'ZI Artel Oues','82100','CASTELSARRASIN',84,1,'0563320636',NULL,NULL,'82.vitrauto@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1454,'MULTI ACCUEIL PIROUETTE',1,NULL,NULL,0,NULL,'2021-05-17 08:10:05','2021-05-17 10:10:05',1,NULL,NULL,NULL,NULL,'','12150','Sévérac d\' Aveyron',13,1,'0565707424',NULL,NULL,'pirouette.famillesrurales@gmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1455,'COLLEGE ALBERT CAMUS',1,NULL,NULL,0,NULL,'2021-05-17 08:31:29','2021-05-17 10:12:18',1,NULL,NULL,NULL,NULL,'114, rue de la Vallée du Viaur','12160','Baraqueville',13,1,'0565690175',NULL,NULL,'0120032v-gest@ac-toulouse.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1456,'FOYER DES CARMES - HANDI AIDE',1,NULL,NULL,0,NULL,'2021-05-25 08:14:34','2021-05-17 10:14:18',1,NULL,NULL,NULL,NULL,'135, rue Yvettes Bonal','46100','FIGEAC',48,1,'0565342078',NULL,NULL,'mth.saysset@orange.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1457,'ECOLE DES MINES ALBI CARMAUX',1,NULL,NULL,0,NULL,'2021-05-17 08:16:08','2021-05-17 10:16:08',1,NULL,NULL,NULL,NULL,'Allée des sciences','81000','ALBI',83,1,'0563493033',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1458,'MAIRIE LE BOURG LIZAC',1,NULL,NULL,0,NULL,'2021-05-17 08:19:09','2021-05-17 10:19:09',1,NULL,NULL,NULL,NULL,'Le Bourg','82200','Lizac',84,1,'0677087979',NULL,NULL,'mairie-lizac@info82.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1459,'BABILOU',1,NULL,NULL,0,NULL,'2021-05-17 08:21:54','2021-05-17 10:21:54',1,NULL,NULL,NULL,NULL,'Zone industrielle de l\' aiguille','46100','FIGEAC',48,1,'0565346082',NULL,NULL,'figeac@babilou.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1460,'BR SYSTEMES',1,NULL,NULL,0,NULL,'2021-06-14 12:22:29','2021-05-17 10:25:34',1,NULL,NULL,NULL,NULL,'670, rue Louis Lumière','81580','SOUAL',83,1,'0563330566',NULL,NULL,'br.systemes@wanadoo.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1461,'VIGIER NEGOCE',1,NULL,NULL,0,NULL,'2021-05-17 08:28:13','2021-05-17 10:28:13',1,NULL,NULL,NULL,NULL,'176, rue Actipole les Tours','46400','St Laurent Les Tours',48,1,'0565380469',NULL,NULL,'jerome.vigier1@bbox.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,11,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1462,'MAIRIE DE MONTANS',1,NULL,NULL,0,NULL,'2022-03-28 15:49:19','2021-05-27 15:32:58',0,'PRB0261',NULL,NULL,NULL,'24 Avenue Élie ROSSIGNOL','81600','MONTANS',83,1,'0563570743',NULL,'https://www.montans.fr','mairie@montans.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218101715','','','','','','',NULL,3,'Patrick - Jennifer(consultant) - C2','RDV le mardi 01 juin 2021 à 15h00.',NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAS.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1464,'SCP NADAL.CARRERE.MEHAY.RAZES',1,NULL,NULL,0,NULL,'2021-06-04 09:09:26','2021-05-27 15:52:40',1,NULL,NULL,NULL,NULL,'22 Boulevard CARNOT','81000','ALBI',83,1,'0563541852',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,65,NULL,'','','','','','','',NULL,0,NULL,'Réseau PROTEÏNE.\r\n\r\nRéunion Albi le 26/05/2021. Invité par Bruno DENIVELLE de CODEAF.\r\n\r\nEnvoyé mail, car paye très cher leurs copieurs. Doit me rappeler.\r\n\r\nTel le 04/06/21 : absente.',NULL,2,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SCP D\'HUISSIERS DE JUSTICE ASSOCIÉS',0,NULL,NULL,0,'',NULL,0,NULL),(1465,'NEGRETTO',1,NULL,NULL,0,NULL,'2022-11-18 09:37:14','2021-06-02 16:08:13',0,NULL,NULL,NULL,NULL,'32 Chemin du Danis','31410','NOE',33,1,'0561901740',NULL,NULL,'fbn@negretto.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'451644462','','4391B','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1466,'SCI DU CERF JAUNE',1,NULL,NULL,0,NULL,'2022-11-18 09:43:12','2021-06-02 16:19:05',0,NULL,NULL,NULL,NULL,'30 Avenue de Cornaudric','31240','L UNION',NULL,1,'0608880479',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'882114200','','6820A','','','','',NULL,0,'Jennifer - C1','Mise en relation Stéphane BOYA',NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1467,'CONSEIL DEPARTEMENTAL DE LA CORREZE',1,NULL,NULL,0,NULL,'2022-10-25 16:36:18','2021-06-03 08:15:47',0,NULL,NULL,NULL,NULL,'9 Rue René et Emile Fage','19000','TULLE',20,1,'0555937000',NULL,'https://www.correze.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,72,NULL,'221927205','22192720500197','8411Z','','','','',NULL,3,NULL,'RDV le 01/06/21 avec Romain\r\nBesoin AMO sur gestion du courrier entrant et sortant\r\nRemise lettre de mission au plus tard le 08/06/21',NULL,2,0,NULL,'',0,0,0,10,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-correze_1.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1468,'MAISON ASSOC ENFANCE FAMILLE ECOLE',1,NULL,NULL,0,NULL,'2021-11-20 10:25:50','2021-06-07 17:15:48',0,'PRB0260',NULL,NULL,NULL,'Les Lilas 1\r\n498 Avenue Jean BARTOLINI','83500','LA SEYNE SUR MER',85,1,'0489791869',NULL,'www.maefe.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,92,NULL,'403501059','','9499Z','','','','',NULL,3,NULL,'Appel entrant 28 mai 2021.\r\n\r\n1 copieur à changer.\r\n\r\nTel le 08 juin 2021 : décision du conseil le 16 juin. Doivent me rappeler.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-maefe-1-300x191.png',NULL,NULL,NULL,NULL,NULL,NULL,'MAEFE',0,NULL,NULL,0,'',NULL,0,NULL),(1469,'ERASME',1,NULL,NULL,0,NULL,'2022-11-18 09:46:50','2021-06-08 15:49:45',0,'PR0228',NULL,'ROBERT C5',NULL,'134 route d\'Espagne','31100','TOULOUSE',33,1,'0561192760',NULL,'www.erasme.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,92,NULL,'478757784','','8559A','','','','',NULL,3,NULL,'Tuyau de Stéphane VINAZZA\r\nAppel entrant.\r\n\r\nLe 8 juin 2021 - Prise de RDV avec Mme WEISS.',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAR.png',NULL,NULL,NULL,NULL,'','','Institut du Travail Social',0,NULL,'',0,'',NULL,0,NULL),(1470,'ADAPEI 33',1,NULL,NULL,0,NULL,'2021-09-15 05:36:35','2021-06-22 15:33:53',0,NULL,NULL,NULL,NULL,'Bureaux du Lac II — Bâtiment R\r\n39, rue Robert Caumont','33049','Bordeaux Cedex',35,1,'0556111111',NULL,NULL,'siege@adapei33.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,100,92,NULL,'775585003','77558500300657','8810A','','','','',NULL,2,NULL,'MAIL DU 10/06/2021 POUR DEMANDE DE RDV SUR RECO ADAPEI 09\r\n\r\n22/6/21 : A la veille de l\'AG. Impossible à joindre. Tél à partir du 28/6/2021\r\n14/9/2021 : Vu en tape tape Julien MULLER, Responsable Infrastructure Informatique \r\nM : 06 99 00 13 01, T : 05 56 11 11 32  Poste interne : 1132  \r\nParc KM avec accord-cadre groupement achat. MFP A3 C300i = 1470 € HT. RAF',NULL,2,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1471,'ADAPEI 40',1,NULL,NULL,0,NULL,'2021-06-28 13:25:07','2021-06-22 15:48:04',1,NULL,NULL,NULL,NULL,'3 rue Michel Tissé','40000','MONT DE MARSAN',42,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,92,NULL,'430541359','43054135900013','8899B','','','','',NULL,2,NULL,'MAIL DU 10/06/2021 POUR DEMANDE DE RDV SUR RECO ADAPEI 09\r\n\r\n22/6/21 : A la veille de l\'AG. Impossible à joindre. Tél à partir du 28/6/2021',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logoIconeSite (1).jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1472,'ADAPEI 64',1,NULL,NULL,0,NULL,'2021-06-22 13:59:23','2021-06-22 15:52:06',1,NULL,NULL,NULL,NULL,'105 AV DES LILAS','64000','PAU',66,1,'0559846489',NULL,'adapei64.fr/','adapei@adapei64.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,100,92,NULL,'775638737','77563873700350','8810A','','','','',NULL,2,NULL,'MAIL DU 10/06/2021 POUR DEMANDE DE RDV SUR RECO ADAPEI 09\r\n\r\n22/6/21 : A la veille de l\'AG. Impossible à joindre. Tél à partir du 28/6/2021',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'64.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1473,'UNAPEI 17',1,NULL,NULL,0,NULL,'2021-06-22 14:31:22','2021-06-22 16:17:16',1,NULL,NULL,NULL,NULL,'11 avenue Paul Langevin','17180','PERIGNY',18,1,'0546678108',NULL,'https://www.unapei17.org/','siege.social@unapei17.org',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,100,92,NULL,'775564693','77556469300411','8810C','','','','',NULL,2,NULL,'ENVOI MAIL LE 22/6/2021 POUR PRES CLB ET DEMANDE DE RDV',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'17.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1474,'ADAPEI 16',1,NULL,NULL,0,NULL,'2021-06-28 13:59:34','2021-06-22 16:27:05',1,NULL,NULL,NULL,NULL,'25 rue Chabernaud','16340','L’ISLE D’ESPAGNAC',17,1,'0545685197',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,100,NULL,NULL,'781172952','78117295200496','8899B','','','','',NULL,2,NULL,'MAIL DU 28/6/21 POUR DEMANDE DE RDV SUR RECO ADAPEI 09\r\n\r\nMME SUMDAY PART EN RETRAITE FIN 2021',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'16.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1475,'EXCENT',1,NULL,NULL,0,NULL,'2021-06-25 14:07:20','2021-06-25 15:57:28',1,NULL,NULL,NULL,NULL,'CAMPUS 16\r\n380 avenue du Roulage','32600','PUJAUDRAN',34,1,'0561159933',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'48008971','','','','','','',NULL,1,NULL,'Déjeuner Club Réussir du 25/06/2021.',NULL,2,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaas.png',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1476,'SARL DANICY',1,NULL,NULL,0,NULL,'2021-07-01 07:25:36','2021-07-01 09:25:36',1,NULL,NULL,NULL,NULL,'6 ALL DES VIGNES  - ZA  ACTIVESTRE','31390','CARBONNE',33,1,'0561988224',NULL,NULL,'caroline@danicy.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'440316198','','','','','','',50000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1477,'CH SYNDICAT DES ARTISANS DES ENTREPRISES DU BATÎMENT',1,NULL,NULL,0,NULL,'2022-11-18 09:26:46','2021-07-06 11:46:17',0,'PRBX6421',NULL,NULL,NULL,'12 avenue de Chavailles','33520','BRUGES',35,1,'0556117070',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,100,84,NULL,'781847363','78184736300038','9411Z','','','','',NULL,3,NULL,'DEAL DYNABUY : 10% A DEDUIRE DE L\'ABO MENSUEL DE 300 € HT.\r\n\r\n1ERE AFFAIRE AVANTAGES ENTREPRISES DYNABUY/CAPEB\r\n\r\nClient livré le 21/12/2021 et réglement reçu par Cogequip le 31/12/2021.',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.jpg',NULL,NULL,NULL,NULL,'','','CAPEB33',0,NULL,'',0,'',NULL,0,NULL),(1478,'GCL AUDIT & CONSEIL',1,NULL,NULL,0,NULL,'2021-07-28 08:18:15','2021-07-08 16:19:14',1,NULL,NULL,NULL,NULL,'92 cours Saint Louis CS10087','33070','BORDEAUX',35,1,'0557193310',NULL,'bordeaux.gclnet.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,59,NULL,'414659623','41465962300022','6920Z','','','','',900000.00000000,3,NULL,'RDV LE 30/06/2021.\r\nDEJA MON CLIENT EN DEKOM. A UN ACCORD AVEC CANON ET ME DEMANDE DE COMPARER NOS TARIFS QUI SONT BIEN MOINS CHERS\r\nDXC 257 i : 1725 €; 0,0039 & 0,039\r\nBESOIN DE MFP QUI FONCTIONNENT SUR 2 PLAGES RESEAUX',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'unnamed.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1479,'POLYCLINIQUE SAINT-ODILON',1,NULL,NULL,0,849,'2022-05-13 09:31:03','2021-07-19 17:08:32',1,'PRB0307',NULL,'LAURENT C11',NULL,'32 Avenue du Professeur SORREL','03000','MOULINS',4,1,'0470443242',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'935650036','','8610Z','','','','',198183.00000000,0,NULL,'153 lits.',NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAS.jpg',NULL,NULL,NULL,NULL,'','','Groupe ELSAN',0,NULL,'',0,'',NULL,0,NULL),(1480,'HÔPITAL PRIVÉ D\'AMBÉRIEU',1,NULL,NULL,0,849,'2022-05-12 12:51:29','2021-07-19 17:20:29',1,'PRB0301',NULL,'LAURENT C11',NULL,'En Pragnat Nord','01500','AMBÉRIEU EN BUGEY',2,1,'0474389595',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'811571447','','8610Z','','','','',30000.00000000,0,NULL,'214 lits',NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAR.png',NULL,NULL,NULL,NULL,'','','Groupe ELSAN',0,NULL,'',0,'',NULL,0,NULL),(1481,'CLINIQUE DU RENAISON',1,NULL,NULL,0,849,'2022-05-12 12:02:10','2021-07-19 17:29:44',1,'PRB0303',NULL,'LAURENT C11',NULL,'75 rue Général GIRAUD','42300','ROANNE',44,1,'0477443999',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'378433627','37843362700015','8610Z','','','','FR89378433627',300000.00000000,0,NULL,'154 Lits',NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAT.png',NULL,NULL,NULL,NULL,'','','Groupe ELSAN',0,NULL,'',0,'',NULL,0,NULL),(1482,'NOUVELLE CLINIQUE DU FOREZ',1,NULL,NULL,0,849,'2022-05-13 09:20:45','2021-07-19 17:37:08',1,'PRB0308',NULL,'LAURENT C11',NULL,'28 Route Nouvelle','42600','MONTBRISON',44,1,'0477968600',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,57,NULL,'886450212','','8610Z','','','','',37000.00000000,0,NULL,'35 lits.',NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAED.jfif',NULL,NULL,NULL,NULL,'','','Groupe ELSAN',0,NULL,'',0,'',NULL,0,NULL),(1483,'CLINIQUE DU PARC',1,NULL,NULL,0,849,'2022-05-12 11:56:12','2021-07-19 17:48:02',1,'PRB0306',NULL,'LAURENT C11',NULL,'9 bis Rue de la Piot','42270','SAINT-PRIEST-EN-JAREZ',44,1,'0477922217',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'351781109','','8610Z','','','','',2635664.00000000,0,NULL,'125 lits',NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAQ.jfif',NULL,NULL,NULL,NULL,'','','Groupe ELSAN',0,NULL,'',0,'',NULL,0,NULL),(1484,'RUAN AVOCATS',1,NULL,NULL,0,NULL,'2021-08-14 07:54:58','2021-07-20 17:20:11',0,'26221',NULL,NULL,NULL,'32 Cours Maréchal Juin','33000','BORDEAUX',35,1,'0556960022',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'790073498','79007349800012','6910Z','','','','',10000.00000000,3,NULL,'1er client de PLP en 2011 avec papa RUAN.\r\n2éme mission forfaitaire en 2021 à 1000 € HT.',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SELARL RUAN',0,NULL,NULL,0,'',NULL,0,NULL),(1485,'CG BÂTIMENT',1,NULL,NULL,0,NULL,'2021-10-11 06:55:56','2021-07-26 10:48:11',0,NULL,NULL,NULL,NULL,'121 Route de Languedoc','31600','MURET',33,1,'0634354388',NULL,'https://www.cgbatiment31.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'817779663','','4399C','','','','',70000.00000000,0,NULL,'Tuyau comptable BSCR\r\n\r\nRDV le 26 juillet 2021 à 14h30.\r\n\r\nA besoin d\'un copieur.',NULL,2,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1486,'COMMUNAUTÉ DE COMMUNES QUERCY VERT AVEYRON',1,NULL,NULL,0,NULL,'2022-05-13 12:32:14','2021-07-28 10:06:26',1,'GB/19042021',NULL,'JENNIFER C8 A2',NULL,'370 Avenue du 8 mai 1945','82800','NÈGREPELISSE',84,1,'0563309090',NULL,'www.quercyvertaveyron.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'200066884','20006688400012','8411Z','','','','',NULL,3,NULL,'Dossier issu du phoning PP/JG sur fichier de PP. Dossier 50/50 avec JG et RFA 15%.\r\n1ère phase (Prédiag, audit, rapport, précos) / JG\r\n2ème phase (montage AO, analyse et notations AO) : PP',NULL,1,0,NULL,'',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Image_x0020_1.png',NULL,NULL,NULL,NULL,'','','CCQVA',0,NULL,'',0,'',NULL,0,NULL),(1487,'VIA FORMATION',1,NULL,NULL,0,NULL,'2022-05-13 09:49:01','2021-07-30 17:07:17',1,'RP300721',NULL,'ROMAIN C5 A1',NULL,'Boulevard Louis LEPRINCE RINGUET','72000','LE MANS',74,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,NULL,NULL,'398397927','39839792700102','8559A','','','','',20000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,8,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'via formation.png',NULL,NULL,NULL,NULL,'','','IRFA',0,NULL,'',0,'',2,0,NULL),(1488,'CLINIQUE BON SECOURS',1,NULL,NULL,0,849,'2022-05-12 11:54:06','2021-08-03 10:34:48',1,'PRB0305',NULL,'LAURENT C11',NULL,'67b Avenue du Maréchal FOCH','43000','LE PUY EN VELAY',45,1,'0471098800',NULL,'https://www.clinique-bon-secours.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,59,NULL,'389483033','','8610Z','','','','',200000.00000000,0,NULL,'70 lits',NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAA.jfif',NULL,NULL,NULL,NULL,'','','Groupe ELSAN',0,NULL,'',0,'',NULL,0,NULL),(1489,'CLINIQUE DU PARC LYON',1,NULL,NULL,0,849,'2022-05-12 11:56:30','2021-08-03 10:47:15',1,'PRB0300',NULL,'LAURENT C11',NULL,'155 Boulevard Stalingrad','69006','LYON',71,1,'0472448800',NULL,'https://www.cliniqueduparclyon.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,59,NULL,'389565342','','8610Z','','','','',5547855.00000000,0,NULL,'186 lits',NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAZ.jpg',NULL,NULL,NULL,NULL,'','','Groupe ELSAN',0,NULL,'',0,'',NULL,0,NULL),(1490,'CLINIQUE DE BELLEDONNE',1,NULL,NULL,0,849,'2022-05-12 11:55:27','2021-08-03 11:04:28',1,'PRB0304',NULL,'LAURENT C11',NULL,'83 Avenue Gabriel PÉRI','38400','SAINT MARTIN D\'HERES',40,1,'0438380202',NULL,'https://www.clinique-belledonne.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,57,NULL,'411127087','','8610Z','','','','',7704360.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAS.jpg',NULL,NULL,NULL,NULL,'','','Groupe ELSAN',0,NULL,'',0,'',NULL,0,NULL),(1491,'HÔPITAL PRIVÉ DU GRAND NARBONNE',1,NULL,NULL,0,849,'2023-03-22 07:19:51','2021-08-05 16:37:41',1,NULL,NULL,'LAURENT C11',NULL,'1 rue du Professeur Christian BARNARD','11100','MONTREDON-DES-CORBIERES',12,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'976950311','97695031100051','','','','','',275400.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','HPGN',0,NULL,'',0,'',NULL,0,NULL),(1492,'INTERIOR CREACAP',1,NULL,NULL,0,NULL,'2021-09-09 07:17:49','2021-08-09 11:42:37',1,NULL,NULL,NULL,NULL,'3 Lotissement EMPAUME','32270','SAINT-SAUVY',34,1,'0669710193',NULL,'https://www.interior-creacap.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'834081531','','7410Z','','','','',4000.00000000,2,NULL,'APPEL ENTRANT DYNABUY \r\n\r\nLe 9/8/2021\r\n\r\nRobert : RDV le 7/09/21\r\nCop XEROX 7020  - MES 01/07/2019 pour 21 T\r\n\r\nLoyer 227.70 € HT\r\nNB : 0.00618 € HT - cpt le 9/8/21 : 9 114 pages\r\nCoul : 0.05135 € HT - cpt e 9/8/21 : 12 411 pages\r\n\r\nEnvoyé lettres de résiliation conservatoire au client  le 8/09/2021\r\n\r\nFin de contrat 26 septembre 2024... Affaire à suivre',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1493,'POLYCLINIQUE DU VAL DE SAÔNE',1,NULL,NULL,0,NULL,'2022-05-13 09:29:02','2021-08-19 11:55:47',1,'PRB0302',NULL,'LAURENT C11',NULL,'44 rue Ambroise PARÉ','71000','MACON',73,1,'0385221111',NULL,'https://www.cliniquevaldesaone.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'378417729','37841772900035','8610Z','','','','',617419.00000000,0,NULL,'105 lits',NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Groupe ELSAN',0,NULL,'',0,'',NULL,0,NULL),(1494,'GROUPE ROSSIGNOL',1,NULL,NULL,0,NULL,'2022-05-17 09:49:09','2021-09-07 10:04:19',1,NULL,NULL,NULL,NULL,'98 rue Louis Barran','38430','Saint-Jean-de-Moirans',40,1,'0438038038',NULL,'www.rossignol.com/fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,57,NULL,'056502958','05650295800095','3230Z','','','','',NULL,2,NULL,'LEAD SABRI DU 6/9/2021- COMM 15% DU CA HT.<br />\r\nLa DSI gère une cinquantaine de sites en France avec MFP et salle de réunions.<br />\r\nNouveau DSI en place depuis fin 2020 en remplacement de Mr Franck LOPEZ RUA.<br />\r\nPrise de contact le 06/09/2021. A recontacter fin septembre.',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO ROSSIGNOL.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1495,'GROUPE VALECO',1,NULL,NULL,0,NULL,'2021-09-08 07:15:22','2021-09-08 09:02:36',1,NULL,NULL,NULL,NULL,'188 rue Maurice BÉJART\r\nCS 57392','34184','MONTPELLIER Cedex 4',36,1,'0467407400',NULL,'https://www.groupevaleco.com/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,59,NULL,'421377946','','7112B','','','','',11260449.00000000,2,NULL,'Tel Christel le 08 septembre 2021.\r\nLe RSI gère la partie copieurs.\r\nSont en déploiement d\'un nouvel ERP.\r\nMe propose de lui envoyer un mail pour caler un RDV.\r\n\r\nEnvoi mail ce jour avec copie Christel.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAAAA.jfif',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1496,'SCV ASSURANCES ENTREPRISES',1,NULL,NULL,0,NULL,'2022-05-13 09:37:07','2021-09-08 14:15:43',1,'LPJ210801',NULL,'PIERRE-JACQUES C1',NULL,'13, rue Cheminade','33000','BORDEAUX',35,1,'0556441442','0557228308','https://www.ys-assurances-entreprise.com/','contact@scv-assurances.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'750927998','75092799800013','6622Z','','','','FR37750927998',47500.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,10,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaas.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1497,'MAIRIE DE SAINT JEAN DE LUZ',1,NULL,NULL,0,NULL,'2022-10-25 15:57:31','2021-09-13 09:20:21',1,'RP12102021A11',NULL,'FRANÇOIS C1',NULL,'Hôtel de ville\r\nPlace Louis XIV','64502','SAINT-JEAN-DE-LUZ',66,1,'05596171',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,NULL,NULL,'216404830','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1498,'COMMUNAUTÉ DE COMMUNES DU BAS ARMAGNAC',1,NULL,NULL,0,NULL,'2021-09-20 08:12:25','2021-09-14 09:36:00',1,'PRBX17921',NULL,NULL,NULL,'77 Rue nationale\r\nBP 45','32110','NOGARO',34,1,'0562690116',NULL,'www.cc-basarmagnac.fr/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,73,NULL,'243200409','24320040900031','8411Z','','','','',NULL,3,NULL,'RDV INITIALEMENT PREVU POUR PROJET DE VISIOCONFERENCE.\r\nCCBA regroupe 26 communes (https://www.cc-basarmagnac.fr/les-elus)\r\n\r\nRDV le 17/09/2021. Mr Bombelli gère les marchés. Le print date de 2016 en achat. Concessionnaire Xerox Auch (Buro Concept) Coûts copies à 0.0042 & 0.042 € HT. Envoie présentation le 21/9/2021',NULL,2,0,NULL,'',0,0,0,3,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_bas_armagnac.png',NULL,NULL,NULL,NULL,NULL,NULL,'CCBA',0,NULL,NULL,0,'',NULL,0,NULL),(1499,'MAIRIE DE SAVERDUN',1,NULL,NULL,0,NULL,'2022-10-28 10:29:53','2021-09-16 16:26:30',1,NULL,NULL,'OCEANE C2',NULL,'1 place du Souvenir-Français','09700','SAVERDUN',10,1,'0561603031',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'210902821','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1500,'MAIRIE DE MONTRICOUX',1,NULL,NULL,0,NULL,'2021-10-14 14:05:15','2021-09-16 16:33:00',1,NULL,NULL,NULL,NULL,'Place du Souvenir','82800','MONTRICOUX',84,1,'0563672060',NULL,NULL,'mairie-montricoux@info82.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218201325','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1501,'CLINIQUE PASTEUR DE TOULOUSE',1,NULL,NULL,0,NULL,'2022-10-31 13:45:51','2021-09-20 10:00:48',0,NULL,NULL,NULL,NULL,'45 AVENUE DE LOMBEZ\r\nBP 27617','31300','TOULOUSE',33,1,'0562213131',NULL,'https://www.clinique-pasteur.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,57,NULL,'550801195','55080119500011','8610Z','','','','FR61550801195',NULL,2,NULL,'LEAD SUITE A PROSPECTION SABRI DU 17/09/2021.\r\nLe DSI connait la clinique DELAY\r\nGère 200  matériels ESPSON & LEXMARK. Parc vieillissant. Maintenance effectuée par le constructeur avec contrat annule avec tacite. Le prospect est très intéressé pour que CLB prenne tout en main (contrat location/achat  , négociation prix...)\r\nEnvoie prérequis pour prédiag le 20/09/2021.',NULL,2,0,NULL,'',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1502,'E2SE GROUPE',1,NULL,NULL,0,NULL,'2022-09-14 12:12:10','2021-09-22 19:43:45',1,'PRB0267',NULL,'ROBERT C5 A1',NULL,'4 Rue des Mouettes','14000','CAEN',15,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'442075198','','','','','','',855000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','IRFA E2SE',0,NULL,'',0,'',NULL,0,NULL),(1503,'L\'ESPACE PATRIMOINE',1,NULL,NULL,0,NULL,'2022-02-04 07:14:55','2021-10-05 07:58:58',0,'PRB0301.',NULL,NULL,NULL,'2 rue Principale','31820','PIBRAC',33,1,NULL,NULL,'https://lespacepatrimoine.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,57,NULL,'848378113','','6831Z','','','','',0.00000000,-1,'Robert - C5','Contact CPME',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAART.png',NULL,NULL,NULL,NULL,'','','LEP',0,NULL,'',0,'',NULL,0,NULL),(1504,'CENTRE COMMUNAL D\'ACTION SOCIALE',1,NULL,NULL,0,NULL,'2022-10-25 16:12:45','2021-10-05 16:04:12',1,'PRB0366',NULL,'PATRICK C2',NULL,'Allée François Mitterrand','46090','PRADINES',48,1,'0565532625',NULL,'https://www.pradines.fr/municipalite/ccas/ehpad/page','petitbois@pradines.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,71,NULL,'264603325','','8899B','','','','',NULL,2,NULL,'rdv Mr Castel le 24/09/2021\r\nProjet copieurs Pradines Catus et autres\r\nattente réunion UDEPA 46 réunion des directeurs d\' EHPAD du Lot projet copieurs et projet GED\r\nReçu le 5/10/2021 éléments  copieur TOSHIBA Pradines',NULL,1,0,NULL,'PL_HIGH',0,0,0,14,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','EHPAD Résidence du Petit Bois',0,NULL,'',0,'',NULL,0,NULL),(1505,'MAIRIE DE SAINTE FEYRE',1,NULL,NULL,0,NULL,'2022-05-13 10:03:22','2021-10-08 12:12:06',0,NULL,NULL,'OCEANE C2',NULL,'5 Place de la Mairie','23000','SAINTE FEYRE',NULL,1,'0555800017',NULL,NULL,'secretariat@saintefeyre.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'212319305','','','','','','',NULL,0,NULL,'DOSSIER ALAMELLE',NULL,1,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAF.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1506,'MAIRIE DE SOLAIZE',1,NULL,NULL,0,NULL,'2022-05-12 14:25:00','2021-10-14 14:39:44',1,'PRB0245',NULL,'CHRYSTELE C4 A5',NULL,'47 Place de la Mairie','69360','SOLAIZE',71,1,'0478028267',NULL,'https://www.mairie-solaize.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,72,NULL,'216902965','','8411Z','','','','',NULL,3,NULL,'Appel entrant.\r\n\r\nRDV le 13 octobre 2021\r\nPropo envoyée le 14/10/2021\r\n6 copieurs SHARP en location - pas de marché.\r\nEco terminus le 30/03/2022',NULL,1,0,NULL,'PL_HIGH',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaar.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1507,'ID LINEA',1,NULL,NULL,0,NULL,'2022-02-04 07:14:36','2021-10-14 15:52:12',0,'DYNABUY 001',NULL,NULL,NULL,'10 Chemin du Serre','30340','MONS',32,1,NULL,NULL,'www.id-linea.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'813216009','','7410Z','','','','',1000.00000000,0,'Robert/Romain/Philippe - Apporteur 10% (Dinabuy) - C3',NULL,NULL,1,0,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1508,'CENTRE BUREAUTIQUE',1,NULL,NULL,0,NULL,'2021-10-14 15:03:29','2021-10-14 16:59:05',1,NULL,NULL,NULL,NULL,'59 rue Voltaire','82000','MONTAUBAN',84,1,'0563664800',NULL,'www.centre-bureautique.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'XEROX',0,NULL,NULL,0,'',NULL,0,NULL),(1509,'MAIRIE D\'ARGELÈS SUR MER',1,NULL,NULL,0,NULL,'2022-02-22 09:07:14','2021-11-08 15:48:04',1,NULL,NULL,NULL,NULL,'All. Ferdinand Buisson','66700','ARGELES SUR MER',68,1,'0468953439',NULL,'mairie-argelessurmer.site-solocal.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'216600080','21660008000016','','','','','',NULL,0,NULL,'visio 08/11/2021\r\nProjet GED en 2023\r\n12 copieurs + imprimantes en achat\r\nNe souhaite pas d\'AMO sur ce marché mais OK pour relance en Janvier 2022 (proposition analyse potentiel économie)\r\nlogiciel gestion courrier acropolis',NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Argeles_logo.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1510,'COMMUNAUTÉ DE COMMUNES DE L\'OISANS',1,NULL,NULL,0,NULL,'2022-10-25 16:13:49','2021-11-17 16:32:50',1,'CA20210312',NULL,'CHRYSTELE C4',NULL,'1 Bis Rue Humbert','38520','BOURG D\'OISANS',40,1,'+33476110109','+33476110165','www.ccoisans.fr','accueil@ccoisans.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'243800745','24380074500164','8411Z','','','','',NULL,3,NULL,NULL,NULL,1,0,NULL,'PL_HIGH',0,0,0,8,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'DTS_OISANS_logo.gif',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1511,'RAMSAY',1,NULL,NULL,0,NULL,'2021-11-19 10:01:01','2021-11-18 17:12:21',1,NULL,NULL,NULL,NULL,'113 Bd stalingrad','69100','VILLEURBANNE',71,1,'0437471656',NULL,NULL,'droussin@capio.fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'','','','','','','',NULL,2,NULL,'rdv 7 octobre avec laurent.\r\nAu cours de notre échange, nous avons abordés différents points qui restent à ce jour, problématiques pour RAMSEY.\r\n\r\n•	Les Audits fait par KONICA votre fournisseur\r\n•	Les liens financiers entre SMART Conseil et BNP\r\n•	La qualité de l’Accord-Cadre en place\r\n•	Le manque de reporting précis\r\n\r\nDe notre côté, tu as parfaitement compris les points forts de CLB Conseils et les avantages qu’un groupe comme RAMSEY, pourra retirer d’un tel partenariat.\r\n\r\n	Totale indépendance des acteurs du marché (Fournisseurs, établissements financiers etc…)\r\n	Expertise du marché Print depuis 17 ans\r\n	Cabinet ultra spécialisé\r\n	Equipe d’experts aguerris\r\n	Parfaite maîtrise de l’environnement Médical et de Hospitalisation privée\r\n\r\nJ’ai bien noté que le calendrier était fixé à fin 2022 (Accord-cadre) et qu’à ce titre, c’est une opportunité pour nos deux structures.',NULL,2,0,NULL,'',0,0,0,16,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1512,'INSEAD',1,NULL,NULL,0,NULL,'2021-11-19 10:03:45','2021-11-19 10:59:52',1,NULL,NULL,NULL,NULL,'Bd de Constance','77305','fontainebleau',79,1,'0160724514',NULL,NULL,'david.gabay@insead.edu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,2,NULL,'CALL AVEC LAURENT EFFECTUE LE 13/10/21\r\nACTION EN COURS',NULL,2,0,NULL,'',0,0,0,16,16,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1513,'AB GEST',1,NULL,NULL,0,NULL,'2022-05-13 10:04:50','2021-11-20 10:14:54',0,NULL,NULL,'PHILIPPE C3',NULL,'8 rue des Jardiniers','54000','NANCY',56,1,'0609990242',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,19,NULL,'853632271','85363227100013','6920Z','','','','',NULL,0,'10% Dynabuy','Vente annulée.\r\n\r\nPas de disponibilité de matériel CANON.\r\n\r\nRemboursement effectué le 2 février 2022',NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1514,'WALK LA CIOTAT',1,NULL,NULL,0,NULL,'2022-05-13 09:49:21','2021-11-20 11:29:57',1,NULL,NULL,'ROBERT C5 A1',NULL,'756 Avenue Émile BODIN','13600','LA CIOTAT',14,1,'0422530900',NULL,'https://www.marriott.fr/hotels/travel/mrsox-moxy-la-ciotat/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'844108399','','5510Z','','','','',200000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAR.png',NULL,NULL,NULL,NULL,'','','MOXY LA CIOTAT',0,NULL,'',0,'',NULL,0,NULL),(1515,'MAIRIE DE COUBRON',1,NULL,NULL,0,NULL,'2021-11-25 10:30:31','2021-11-22 12:38:20',1,NULL,NULL,NULL,NULL,'133 rue Jean JAURÈS','93470','COUBRON',95,1,'0143885145',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1516,'MAIRIE DE VAUJOURS',1,NULL,NULL,0,NULL,'2021-11-25 10:29:32','2021-11-22 14:09:28',1,NULL,NULL,NULL,NULL,'20 rue alexandre boucher','93410','VAUOURS',95,1,'0148619675',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1517,'MAIRIE DE GOURNAY SUR MARNE',1,NULL,NULL,0,NULL,'2021-11-22 13:17:48','2021-11-22 14:17:48',1,NULL,NULL,NULL,NULL,'10 AV DU MARECHAL FOCH','93460','GOURNAY SUR MARNE',95,1,'0143050641',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,16,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1518,'MAIRIE DE COURTRY',1,NULL,NULL,0,NULL,'2021-11-22 13:24:03','2021-11-22 14:24:03',1,NULL,NULL,NULL,NULL,'BP 42. 52 rue du Général Leclerc','77181','COURTRY',0,1,'0164266000',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,16,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1519,'MAIRIE DE BUC',1,NULL,NULL,0,NULL,'2021-11-22 13:29:39','2021-11-22 14:29:39',1,NULL,NULL,NULL,NULL,'3 RUE DES FRERES ROBIN','78530','BUC',80,1,'0139207200',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,16,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1520,'MAIRIE DE SAINT AVERTIN',1,NULL,NULL,0,NULL,'2021-11-25 10:28:46','2021-11-23 09:32:38',1,NULL,NULL,NULL,NULL,'21 rue de rochepinard','37550','SAINT-AVERTIN',39,1,'0247484848',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1521,'MAIRIE DE LUYNES',1,NULL,NULL,0,NULL,'2021-11-23 08:42:40','2021-11-23 09:42:40',1,NULL,NULL,NULL,NULL,'PLACE DES VICTOIRES','37230','LUYNES',39,1,'0247553555',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,16,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1522,'MAIRIE DE LOCHES',1,NULL,NULL,0,NULL,'2021-11-23 08:47:43','2021-11-23 09:47:43',1,NULL,NULL,NULL,NULL,'1 PLACE DE L HOTEL DE VILLE','37600','LOCHES',0,1,'0247911950',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,16,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1523,'MAIRIE D\'ESVRES',1,NULL,NULL,0,NULL,'2022-02-22 09:06:04','2021-11-23 09:54:55',1,NULL,NULL,NULL,NULL,'RUE NATIONALE','37320','ESVRES',39,1,'0247343536',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1524,'MAIRIE DE CHAMBRAY LES TOURS',1,NULL,NULL,0,NULL,'2021-11-23 08:59:30','2021-11-23 09:59:30',1,NULL,NULL,NULL,NULL,'7 RUE DE LA MAIRIE','37170','CHAMBRAY LES TOURS',39,1,'0247484567',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,16,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1525,'MAIRIE DE BLÉRÉ',1,NULL,NULL,0,NULL,'2022-02-22 09:08:01','2021-11-25 09:46:12',1,NULL,NULL,NULL,NULL,'35 RUE DE LOCHES','37150','BLÉRÉ',39,1,'0247308181',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1526,'MAIRIE DE BALLAN MIRÉ',1,NULL,NULL,0,NULL,'2022-02-22 09:09:46','2021-11-25 09:51:36',1,NULL,NULL,NULL,NULL,'12 PLACE DU 11 NOVEMBRE','37510','BALLAN MIRÉ',39,1,'0247801000',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1527,'MAIRIE DE FONDETTES',1,NULL,NULL,0,NULL,'2021-11-25 08:56:50','2021-11-25 09:56:50',1,NULL,NULL,NULL,NULL,'35 RUE EUGENE GOUIN','37230','FONDETTES',39,1,'0247881111',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,16,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1528,'MAIRIE DE LA VILLE AUX DAMES',1,NULL,NULL,0,NULL,'2021-11-25 09:05:42','2021-11-25 10:05:42',1,NULL,NULL,NULL,NULL,'AVENUE JEANNE D ARC','37700','LA VILLE AUX DAMES',39,1,'0247443646',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,16,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1529,'PARTNER DAF\'R',1,NULL,NULL,0,NULL,'2022-03-22 08:37:11','2021-11-25 11:24:49',0,NULL,NULL,NULL,NULL,'165 route de CINTEGABELLE','31190','AUTERIVE',33,1,NULL,NULL,'www.partnerdafr.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,57,NULL,'890485253','','7022Z','','','','',1000.00000000,3,NULL,NULL,NULL,2,0,NULL,'PL_HIGH',0,0,0,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'400JpgdpiLogo.webp',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,0,NULL),(1530,'MAIRIE DE CHESNAY ROQUENCOURT',1,NULL,NULL,0,NULL,'2021-11-29 09:14:02','2021-11-29 10:14:02',1,NULL,NULL,NULL,NULL,'9 rue pottier','78150','LE CHESNAY ROQUENCOURT',80,1,'0139232315',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,16,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1531,'SOCOTEC',1,NULL,NULL,0,NULL,'2021-11-29 09:39:19','2021-11-29 10:39:19',1,NULL,NULL,NULL,NULL,'5 PLACE DES FRERES MONTGOLFIER IMMEUBLE MIRABEAU','78182','GUYANCOURT',80,1,'0130128827',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,16,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1532,'club decision dsi',1,NULL,NULL,0,NULL,'2021-11-29 12:56:00','2021-11-29 13:56:00',1,NULL,NULL,NULL,NULL,'33 rue Galilee','75016','paris',77,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,0,NULL,'',0,0,0,16,16,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1533,'LOGISTA',1,NULL,NULL,0,NULL,'2021-11-30 09:17:56','2021-11-30 10:11:22',1,NULL,NULL,NULL,NULL,'27 AV DES MURS DU PARC','94300','VINCENNES',96,1,'0149576150',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'495361602','49536160200131','','Creteil B 495 361 602','','','FR04495361602',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,16,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1534,'LA MAISON BLEUE',1,NULL,NULL,0,NULL,'2021-12-02 09:11:57','2021-11-30 15:43:32',1,NULL,NULL,NULL,NULL,'31 rue d\'AGUESSEAU','92100','BOULOGNE',94,1,'0146540574',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1535,'MAIRIE DE MONTFERMEIL',1,NULL,NULL,0,NULL,'2021-12-02 10:05:10','2021-12-02 11:05:10',1,NULL,NULL,NULL,NULL,'7 PLACE JEAN MERMOZ','93370','MONTFERMEIL',95,1,'0141707070',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,16,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1536,'GROUPE MALHERBE',1,NULL,NULL,0,NULL,'2021-12-03 09:00:43','2021-12-03 09:56:45',1,NULL,NULL,NULL,NULL,'ZI DE LA SABLONNIERE','14980','ROTS',15,1,'0231713030',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','43036072700019','','','','','FR68430360727',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,16,16,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1537,'GROUPE CASSOUS',1,NULL,NULL,0,NULL,'2021-12-06 14:21:52','2021-12-06 15:19:39',1,NULL,NULL,NULL,NULL,'27 Rue Alessandro Volta','33700','MERIGNAC',35,1,'0557922000',NULL,'https://www.groupe-cassous.com/',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,57,NULL,'310776299','31077629900029','7010Z','','','','FR23310776299',7200000.00000000,0,NULL,'Parc renouvelé chez Konica il y a un an\r\n\r\nA d\'autres projets en cours\r\n\r\nSouhaite que je lui fasse parvenir un mail et que je le recontacte au mois de juin',NULL,2,0,NULL,'',0,0,0,10,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'CASSOUS.jpg',NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1538,'MAIRIE SAINTE MARIE LA MER',1,NULL,NULL,0,NULL,'2021-12-07 09:31:15','2021-12-07 10:20:01',1,NULL,NULL,NULL,NULL,'Hôtel de ville','66470','SAINTE MARIE LA MER',68,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,73,NULL,'216601823','21660182300018','','','','','',NULL,0,NULL,'RDV 06/12 : très intéressée par notre mission mais a renouvelé avec SHARP en juillet 2021 en location 20 trimestres sans faire de MAPA car pression de la part de SHARP sur la fin de la location.\r\n15 matériels en parc environ\r\nmembre de la CC Perpignan méditerranée (36 communes)',NULL,2,0,NULL,'',0,0,0,2,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,NULL,NULL,0,'',NULL,0,NULL),(1539,'ESIGNA PATRIMOINE',1,NULL,NULL,0,NULL,'2022-05-12 12:23:15','2021-12-21 17:41:58',1,'PRB0399',NULL,'ROBERT C5',NULL,'1 avenue de LAVAUR','31500','TOULOUSE',33,1,'0631746093',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,NULL,NULL,'840531891','','','','','','',NULL,0,NULL,'Fils de Gilbert BARCELO - DCF.',NULL,1,0,NULL,'',0,0,0,4,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAAAAA.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1540,'MAIRIE DE LALBENQUE',1,NULL,NULL,0,NULL,'2022-01-05 16:52:12','2021-12-22 16:24:50',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1541,'SDIS 46',1,NULL,NULL,0,NULL,'2021-12-22 15:25:25','2021-12-22 16:25:25',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,14,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1542,'EHPAD CATUS',1,NULL,NULL,0,NULL,'2022-03-22 08:51:20','2021-12-22 16:30:32',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1543,'EHPAD LUZECH',1,NULL,NULL,0,NULL,'2022-03-22 08:50:44','2021-12-22 16:30:57',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,2,NULL,NULL,NULL,2,0,NULL,'PL_MEDIUM',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1544,'SAS LE CONNECTEUR',1,NULL,NULL,0,NULL,'2022-05-13 09:36:06','2021-12-23 14:03:04',1,'FDS202101-1',NULL,'FRANÇOIS C1 A2',NULL,'121 Chemin de Devèzes','64121','SERRES-CASTET',66,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'883661373','88366137300018','6820B','','','','',7480000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1545,'NOVA PAGE 82',1,NULL,NULL,0,NULL,'2021-12-24 10:05:05','2021-12-24 10:54:01',1,NULL,NULL,NULL,NULL,'251 rue de COPENHAGUE','82000','MONTAUBAN',84,1,'056327753',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'482918547','','420Z','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1546,'OGEC SAINT-ÉTIENNE',1,NULL,NULL,0,NULL,'2022-05-13 09:22:54','2022-01-04 17:17:20',1,'PRB0327V1',NULL,'ROBERT C5 A1',NULL,'49 rue des SOUBIROUS','46000','CAHORS',48,1,'0565233200',NULL,'cahors.st-etienne46.com/','0460620z@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,92,NULL,'492445374','','8559B','','','','',NULL,2,NULL,'RDV avec Madame VIDAL le 13 janvier 2022 - Ancienne directrice de Jeanne d\'Arc à FIGEAC\r\n\r\n3 sites : École primaire et supérieure, Collège et lycée.\r\nParc TOSHIBA  2019 - 2020\r\n18 copieurs - 1 dupli RISO + des imprimantes.\r\n\r\nProposé contrat d\'assistance : OK de Mme VIDAL pour installer 3 Manager.',NULL,1,0,NULL,'PL_HIGH',0,0,0,3,15,0,0,3,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaae.png',NULL,NULL,NULL,NULL,'','','LYCÉE SAINT-ÉTIENNE',0,NULL,'',0,'',2,NULL,NULL),(1547,'RAYONIER A.M. France',1,NULL,NULL,0,NULL,'2022-06-24 08:02:10','2022-01-14 15:14:29',1,'PRBX161221',NULL,'PHILIPPE',NULL,'20 Avenue de la Gare','40100','DAX',42,1,'0558564756',NULL,'https://rayonieram.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'424500486','42450048600065','4619B','','','','',54743438.35000000,0,NULL,'LEAD SABRI  - COMM 15% SUR CA HT<br />\r\nTOSHIBA REMPORTE LE MARCHÉ (35 MACHINES)- HONORAIRES PAYÉS PAR VIREMENT.<br />\r\n70% A LA SIGNATURE (S18) : 43617,63 € HT<br />\r\n30% A LA LIVRAISON (?) : 18693,27 € HT',NULL,1,0,NULL,'',0,0,0,2,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Image1.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1548,'CENTRE HOSPITALIER D\'AJACCIO',1,NULL,NULL,0,NULL,'2023-07-04 11:24:10','2022-01-18 17:38:56',1,'JGRPRB310122W',NULL,'JENNIFER C3',NULL,'Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie','20303','AJACCIO',NULL,1,'0495299090',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,5,73,NULL,'262000060','26200006000158','','','','','',NULL,3,NULL,'17/01/2022 : 1700 Agents, 440 lits répartis sur plusieurs sites. Vont déménager sur nouveau bâtiment en Juin 2022. Fin du marché actuel en septembre 2022. Ont 70 MFP + nombre indéterminé d\'imprimantes.<br />\r\nSouhaite AMO et outil pilotage de parc. Ont consulté AUDIPRINT.<br />\r\nUtilisent des badges MIFARE pour accès bâtiment.<br />\r\n<br />\r\nRelance BONIFACIO : eu madame Laporte au tel le 06.02.23, très sympa, me rappel dans 15 jours pour organiser une visio pour arbitrage définitif avant la commande. Des contrats arrivent à terme en sept 2023.<br />\r\n ',NULL,1,0,NULL,'PL_HIGH',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO CH AJACCIO.JPG',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1549,'GRETA MIDI-PYRÉNÉES CENTRE',1,NULL,NULL,0,NULL,'2023-02-27 13:00:59','2022-01-21 16:42:57',1,NULL,NULL,'JENNIFER C3 A4',NULL,'26 Bd Déodat de Sévérac','31300','TOULOUSE',33,1,'0561772677',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,73,NULL,'193100443','19310044300020','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.JPG',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1550,'GROUPE CAHORS',1,NULL,NULL,0,NULL,'2022-03-22 08:48:15','2022-01-24 11:09:15',1,NULL,NULL,NULL,NULL,'ZI de Regourd - CS 90149','46000','CAHORS',48,1,'0565208334',NULL,'www.groupe-cahors.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'551650070','','8211Z','','','','',NULL,2,NULL,'1er rdv le 3 mai 2021 avec monsieur GAUTIER\r\n\r\n34 imprimantes + 49 MFP + PAPERCUT\r\n\r\nMarché COP INFOR en 2017. Passé en tacite\r\n\r\n2ème rdv le 16 novembre : Va nous envoyer les éléments pour pré -diag\r\n\r\nEu au tel le 10 janvier 2022: m\'a envoyé des éléments sur du matériels HP? Il manque les factures copies pour pré-diag',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1551,'JOHNSON CONTROLS',1,NULL,NULL,0,NULL,'2022-01-24 16:18:54','2022-01-24 16:28:25',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,14,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1552,'TE46',1,NULL,NULL,0,NULL,'2022-01-24 16:11:47','2022-01-24 17:11:47',1,NULL,NULL,NULL,NULL,'','46000','CAHORS',48,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,14,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','FDEL46',0,NULL,'',0,'',NULL,NULL,NULL),(1553,'SEPTEO',1,NULL,NULL,0,NULL,'2022-01-24 16:16:32','2022-01-24 17:16:32',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,14,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1554,'CABINET MOULLIN-TRAFFORT',1,NULL,NULL,0,NULL,'2023-01-20 09:22:24','2022-01-25 08:35:01',1,NULL,NULL,NULL,NULL,'12 rue michel Labrousse','31700','TOULOUSE',33,1,'0562735588',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,59,NULL,'343334215','','','','','','',NULL,0,NULL,'Vient d\'être racheté par Monsieur COIBION',NULL,1,0,NULL,'',0,0,0,3,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1555,'MAIRIE DE PRAYSSAC',1,NULL,NULL,0,NULL,'2022-01-25 09:35:40','2022-01-25 10:35:40',1,NULL,NULL,NULL,NULL,'1 BLD DE LA PAIX','46220','PRAYSSAC',NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,14,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1556,'MAIRIE TOURNON-SUR-RHÔNE',1,NULL,NULL,0,NULL,'2022-10-25 16:20:47','2022-01-26 12:03:13',1,'CA/20210311',NULL,'CHRYSTELE C4 A5',NULL,'Place Auguste-Faure','07301','TOURNON-SUR-RHÔNE',8,1,'+33475078383','+33475078389','www.ville-tournon.com','maire@ville-tournon.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'210703245','','8411Z','','','','',NULL,0,NULL,'Le 26/01/2022 reçu lettre de mission signée - prévoir audit sur site - 19 machines',NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Tournon sur Rhone index.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1557,'LA FRINGALINE',1,NULL,NULL,0,NULL,'2022-02-02 08:31:03','2022-02-02 09:29:32',1,NULL,NULL,NULL,NULL,'142 rue des NONIERS','07500','GUILHERAND-GRANGES',8,1,'0475555929','0475828151','www.lafringaline.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,59,NULL,'353409535','','5621Z','','','','',10540.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAAAV.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1558,'LYCEE SAINT SERNIN',1,NULL,NULL,0,NULL,'2022-02-09 13:20:57','2022-02-09 14:19:59',1,NULL,NULL,NULL,NULL,'19 Boulevard Armand Duportal','31000','TOULOUSE',33,1,'0534441180',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'776944415','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1559,'JARDINERIE SOLIGNAC',1,NULL,NULL,0,NULL,'2022-02-09 13:29:17','2022-02-09 14:22:30',1,NULL,NULL,NULL,NULL,'657 route de Montauban','31660','BESSIERES',33,1,'0532261414',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'381578327','','','','','','',NULL,0,NULL,'On RM avec leur fournisseur KOESIO.\r\n\r\nPrendre contact directement la prochaine fois avec Laurent Solignac en 2024.\r\n\r\nSont en loc et rm au bout de 3 ans. Payent très cher.\r\n\r\n\r\nJe peux appeler laurent de la part de Coralie ',NULL,2,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1560,'LYCEE ONDES',1,NULL,NULL,0,NULL,'2022-02-09 13:25:58','2022-02-09 14:25:25',1,NULL,NULL,NULL,NULL,'Tournassou','31330','ONDES',NULL,1,'0561376570',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'193112414','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1561,'MAIRIE DE CERET',1,NULL,NULL,0,NULL,'2022-02-09 13:31:03','2022-02-09 14:29:43',1,NULL,NULL,NULL,NULL,'2 Rue de Nogarède','66400','CERET',68,1,'0468870000',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'216600494','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1562,'MAIRIE DE SAINTE MARIE LA MER',1,NULL,NULL,0,NULL,'2022-02-09 13:34:29','2022-02-09 14:33:51',1,NULL,NULL,NULL,NULL,'Place Mairie','66470','SAINTE MARIE LA MER',68,1,'0468801380',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'216601823','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1563,'LYCEE PIERRE ARAGON',1,NULL,NULL,0,NULL,'2022-02-09 13:41:39','2022-02-09 14:36:48',1,NULL,NULL,NULL,NULL,'14 Av. Henri Peyrusse','31600','MURET',33,1,'0534463555',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'193100245','','8531Z','','','','',NULL,0,NULL,'Mise en relation par l\'informaticien de DEODAT\r\n\r\nRdv fait avec monsieur Madani le 11/10/21\r\n\r\nEn attente du rdv avec monsieur CLINKSPOOR',NULL,2,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1565,'MAIRIE DE LAVAUR',1,NULL,NULL,0,NULL,'2022-02-09 13:42:30','2022-02-09 14:42:30',1,NULL,NULL,NULL,NULL,'Rue du Général Sudre','81500','LAVAUR',83,1,'0563836357',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'218101400','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1566,'MAIRIE D\'AUSSONNE',1,NULL,NULL,0,NULL,'2022-06-30 08:21:58','2022-02-09 14:45:40',1,NULL,NULL,NULL,NULL,'Place de la Mairie','31840','AUSSONNE',33,1,'0562134720',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'213100324','','','','','','',NULL,0,NULL,'Rdv pris par Pamela.<br />\r\n<br />\r\nRdv fait le 24 mai 2022.<br />\r\nMarché Toulouse Métropole depuis juillet 2021 loc 4 ans. SHARP.<br />\r\n26 MFP.<br />\r\nM\'envoit une facture de maintenance pour voir si c\'est utile de mettre un contrat d\'assistance.<br />\r\nRelance faite le 30/06/22',NULL,2,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1567,'COLLÈGE ELHUYAR',1,NULL,NULL,0,NULL,'2023-02-17 15:27:39','2022-02-09 14:46:59',1,NULL,NULL,'OCEANE C2',NULL,'3 Av. Charles de Gaulle','64240','HASPARREN',NULL,1,'0559702980',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,71,NULL,'196413934','','8531Z','','','','',NULL,3,NULL,'Agent Co OCEANE<br />\r\n<br />\r\nRv visio fait à 2 reprises.<br />\r\n<br />\r\nPré diag établi<br />\r\n<br />\r\nmission pour 2022',NULL,1,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1568,'MAIRIE DE PEROLS',1,NULL,NULL,0,NULL,'2022-02-09 13:47:45','2022-02-09 14:47:45',1,NULL,NULL,NULL,NULL,'Place Carnot','34470','PEROLS',36,1,'0467504500',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1569,'MAIRIE DE PORT VENDRES',1,NULL,NULL,0,NULL,'2022-02-09 13:51:30','2022-02-09 14:51:30',1,NULL,NULL,NULL,NULL,'8 Rue Jules Pams','66660','PORT VENDRES',68,1,'0468826094',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'216601484','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1570,'EHPAD SAINT JOSEPH',1,NULL,NULL,0,NULL,'2022-02-09 13:57:04','2022-02-09 14:53:53',1,NULL,NULL,NULL,NULL,'4 Rue de l\'Aire','31430','LE FOUSSERET',33,1,'0561984919',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'263101099','','8710A','','','','',NULL,2,NULL,'Rdv Océane\r\n\r\n\r\nVu en rdv monsieur Dauphin en juin 2021. Très bon contact.\r\n\r\nPré diag fait\r\n\r\nMission sur 2022',NULL,2,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1571,'MAIRIE DE SAINT CÉRÉ',1,NULL,NULL,0,NULL,'2022-02-22 09:11:43','2022-02-09 14:54:43',1,NULL,NULL,NULL,NULL,'43 Avenue François de Maynard','46400','SAINT-CÉRÉ',48,1,'0565100128',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'214602518','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1572,'MAIRIE DE BAGNOLS SUR CÈZE',1,NULL,NULL,0,NULL,'2022-02-22 09:12:10','2022-02-09 14:57:34',1,NULL,NULL,NULL,NULL,'Place Auguste Mallet','30200','BAGNOLS SUR CÈZE',32,1,'0466505045',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'213000284','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1573,'AVEYRON HABITAT',1,NULL,NULL,0,NULL,'2022-11-18 09:45:27','2022-02-09 15:00:05',0,NULL,NULL,'JENNIFER C1',NULL,'5 place Sainte Catherine','12000','RODEZ',13,1,'0565771815',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'271200016','27120001600035','6820A','','','','',NULL,2,NULL,'Apport d\'affaire Laurence BISCH<br />\r\n<br />\r\nPré diag fait + envoi de la mission.<br />\r\n<br />\r\nMission sur 2022',NULL,1,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1574,'COMMUNAUTE D AGGLO DE L HERAULT MEDITERRANEE',1,NULL,NULL,0,NULL,'2022-02-09 14:03:08','2022-02-09 15:03:08',1,NULL,NULL,NULL,NULL,'2 Parc d\' Activités de Calmace','34150','GIGNAC',36,1,'0499474875',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'243400694','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1575,'MAIRIE DE LUNEL',1,NULL,NULL,0,NULL,'2022-02-09 14:06:20','2022-02-09 15:06:20',1,NULL,NULL,NULL,NULL,'240 Avenue Victor Hugo','34400','LUNEL',36,1,'0467878300',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'213401458','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1576,'MAIRIE DE BRIGNAIS',1,NULL,NULL,0,NULL,'2022-02-09 14:09:52','2022-02-09 15:08:57',1,NULL,NULL,NULL,NULL,'28 Rue Général de Gaulle','69530','BRIGNAIS',71,1,'0478056252',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'216900274','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1577,'MAIRIE DE MARNAZ',1,NULL,NULL,0,NULL,'2022-02-09 14:12:21','2022-02-09 15:12:21',1,NULL,NULL,NULL,NULL,'44 Rue de la Mairie','74460','MARNAZ',76,1,'0450983505',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'217401694','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1578,'MAIRIE DE SALAISE SUR SANNE',1,NULL,NULL,0,NULL,'2022-02-09 14:16:27','2022-02-09 15:16:27',1,NULL,NULL,NULL,NULL,'19 Rue Avit-Nicolas','38150','SALAISE SUR SANNE',40,1,'0474290080',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'213804685','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1579,'MAIRIE DE CHAPONOST',1,NULL,NULL,0,NULL,'2022-02-09 14:52:48','2022-02-09 15:19:18',1,NULL,NULL,NULL,NULL,'5 Avenue Maréchal Joffre','69630','CHAPONOST',71,1,'0472313893',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'216900431','','','','','','',NULL,0,NULL,'Même interlocutrice ( Madame Bourgeois ) que pour la com com du vallée du garon pour les copieurs.',NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1580,'MAIRIE DE VILLARD BONNOT',1,NULL,NULL,0,NULL,'2022-02-09 14:23:22','2022-02-09 15:23:22',1,NULL,NULL,NULL,NULL,'20 Boulevard Jules Ferry','38190','VILLARD BONNOT',NULL,1,'0476457937',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'213805476','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1581,'MAIRIE DE REYRIEUX',1,NULL,NULL,0,NULL,'2022-02-09 14:26:21','2022-02-09 15:26:21',1,NULL,NULL,NULL,NULL,'105 Grande Rue','01600','REYRIEUX',2,1,'0474089520',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'210103222','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1582,'DOMO 24',1,NULL,NULL,0,NULL,'2022-02-09 14:32:02','2022-02-09 15:27:45',1,NULL,NULL,NULL,NULL,'8 Av. de la Gare','24290','MONTIGNAC - LASCAUX',NULL,1,'0553504636',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'428285373','','4321A','','','','',NULL,0,NULL,'Mise en relation Laurence B\r\n\r\nRv visio fait le 10/6/21\r\n\r\n1 MFP SHARP MX2630\r\nSté CODEN Avril 2019 sur 5 ans. Dernière échéance avril 2024 - Loc 339 € HT/ Trim \r\nCN 0.004\r\nCC 0.04\r\n\r\n1 MFP CANON C257\r\nSté Ariane bureautique depuis octobre 2020 sur 21 T - Loc 498.66 € HT / Trim (dont 100n et 200 c / mois incluses )\r\nCN 0.0065\r\nCC 0.065\r\n\r\nA recontacter en 2022',NULL,2,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1583,'MAIRIE D\'AIGUES MORTES',1,NULL,NULL,0,NULL,'2022-02-22 09:05:04','2022-02-09 15:32:09',1,NULL,NULL,NULL,NULL,'Place Saint Louis','30220','AIGUES MORTES',32,1,'0466730993',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'213000037','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1584,'MAIRIE DE PORTET SUR GARONNE',1,NULL,NULL,0,NULL,'2022-02-09 14:35:17','2022-02-09 15:35:17',1,NULL,NULL,NULL,NULL,'1 Rue de l\' Hôtel de Ville','31120','PORTET SUR GARONNE',33,1,'0561729234',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'213104334','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1585,'COMMUNAUTE D AGGLO NIMES',1,NULL,NULL,0,NULL,'2022-02-09 14:38:51','2022-02-09 15:38:51',1,NULL,NULL,NULL,NULL,'3 Rue du Colisée','30900','NIMES',32,1,'0466730993',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'243000643','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1586,'MAIRIE DE BEAUZELLE',1,NULL,NULL,0,NULL,'2022-02-09 14:41:47','2022-02-09 15:41:47',1,NULL,NULL,NULL,NULL,'Place de la Mairie','31700','BEAUZELLE',33,1,'0652951993',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'213100563','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1587,'SYNDICAT DÉPARTEMENTAL D\'ENERGIE DU TARN ET GARONNE',1,NULL,NULL,0,NULL,'2022-03-21 09:06:34','2022-02-09 15:42:29',1,NULL,NULL,NULL,NULL,'78 Avenue de l\'Europe','82000','MONTAUBAN',NULL,1,'0563210900',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,41,NULL,'258200575','','25820','','','','',NULL,2,NULL,'Rv fait avec monsieur DESVALS.\r\n\r\nPré diag envoyé\r\n\r\nmission pour 2022',NULL,2,0,NULL,'PL_HIGH',0,0,0,100,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','SDE 82',0,NULL,'',0,'',NULL,NULL,NULL),(1588,'MAIRIE DE COLOMIERS',1,NULL,NULL,0,NULL,'2022-02-09 14:44:16','2022-02-09 15:44:16',1,NULL,NULL,NULL,NULL,'1 Place Alex Raymond','31770','COLOMIERS',33,1,'0561152350',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'213101496','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1589,'MAIRIE DE L ISLE SUR TARN',1,NULL,NULL,0,NULL,'2022-02-09 14:48:01','2022-02-09 15:48:01',1,NULL,NULL,NULL,NULL,'20 Place Paul Saissac','81310','L ISLE SUR TARN',83,1,'0563333518',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'218101459','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1591,'COMMUNAUTE DE COMMUNE QUERCY CAUSSADAIS',1,NULL,NULL,0,NULL,'2022-02-09 14:57:56','2022-02-09 15:57:56',1,NULL,NULL,NULL,NULL,'264 Rue de Treilhou','82300','CAUSSADE',84,1,'0563932866',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1592,'LYCEE LAUTREC',1,NULL,NULL,0,NULL,'2022-02-09 15:01:15','2022-02-09 16:01:15',1,NULL,NULL,NULL,NULL,'64 Bd Pierre et Marie Curie','31200','TOULOUSE',33,1,'0534401230',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'193300316','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1593,'MAIRIE D\'ALBI',1,NULL,NULL,0,NULL,'2022-02-22 09:04:19','2022-02-09 16:05:22',1,NULL,NULL,NULL,NULL,'16 Rue de l\' Hôtel de Ville','81000','ALBI',83,1,'0563491010',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1594,'COMMUNAUTE DE COMMUNES TARN D AGOUT',1,NULL,NULL,0,NULL,'2022-02-09 15:08:24','2022-02-09 16:08:24',1,NULL,NULL,NULL,NULL,'Gabor','81370','SAINT-SULPICE',83,1,'0563418912',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1595,'MAIRIE DE CUGNAUX',1,NULL,NULL,0,NULL,'2023-03-14 15:02:25','2022-02-09 16:12:10',1,NULL,NULL,NULL,NULL,'5 Place de l\' Église','31270','CUGNAUX',33,1,'0562207620',NULL,'https://ville-cugnaux.fr','bernard.artero@mairie-cugnaux.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'213101579','','8411Z','','','','',NULL,2,NULL,'Séance Montjoie du 18 mars 2022.<br />\r\n<br />\r\nVenus avec madame CHEROUX.<br />\r\nIntéressés par la mise en place d\'une politique d\'impression et suivi dans le cadre du développement durable.<br />\r\nMail de remerciements et présentation envoyé le 21/03.<br />\r\nA rappeler pour RDV.<br />\r\n<br />\r\nTel Mme CHEROUX le 7/02/2023.<br />\r\nIls n\'ont rien fait. Elle doit voir les élus et me rappeler. Bof bof...',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAAAA.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1596,'MAIRIE D\'AUBIAC',1,NULL,NULL,0,NULL,'2022-10-25 15:57:55','2022-02-09 16:12:56',1,NULL,NULL,NULL,NULL,'8 Rue du Placier','47310','AUBIAC',NULL,1,'0553678552',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'https://w','','','','','','',NULL,0,NULL,'Mise en relation OCEANE<br />\r\n<br />\r\nPré diag fait en septembre 2021.<br />\r\n<br />\r\nRv fait avec Aurore le 26 avril 2022. Lettre de mission envoyée',NULL,2,0,NULL,'',0,0,0,100,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1598,'BORRELL CHARON',1,NULL,NULL,0,NULL,'2022-02-09 15:18:42','2022-02-09 16:16:46',1,NULL,NULL,NULL,NULL,'51 rue des Paradoux','31000','TOULOUSE',33,1,'0962016893',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'492483201','','7111Z','','','','',NULL,2,NULL,'Mise en relation Thomas MAUGARD\r\n\r\nVu en rdv le14/10/21\r\n\r\nMission à 500 € à faire en 2022',NULL,2,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Architectes',0,NULL,'',0,'',NULL,NULL,NULL),(1599,'CONSEIL DEPARTEMENTAL DU TARN',1,NULL,NULL,0,NULL,'2022-11-21 10:49:42','2022-02-09 16:19:11',1,NULL,NULL,NULL,NULL,'35 Lices Georges Pompidou','81000','ALBI',83,1,'0563456520',NULL,NULL,'contact@tarn.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,2,NULL,'Sœur de Laurence DUFAU<br />\r\n<br />\r\n<br />\r\n<br />\r\nEu au tel Dominique DUFAU le 13/09/17<br />\r\n<br />\r\n<br />\r\n<br />\r\nFournisseur en place SHARP<br />\r\n<br />\r\nOn déjà fait de l\'AMO auprès de l\'UGAP? (à vérifier quand même)<br />\r\n<br />\r\nSouhaiterai optimiser les flux d\'impression<br />\r\n<br />\r\n<br />\r\n<br />\r\nVa m\'envoyer un doodle de proposition de rendez vous avec elle et un autre directeur.<br />\r\n<br />\r\n21/11/22 : Je viens de laisser un message sur son portable',NULL,2,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1600,'CONSEIL DEPARTEMENTAL DE L AVEYRON',1,NULL,NULL,0,NULL,'2022-02-09 15:21:22','2022-02-09 16:21:22',1,NULL,NULL,NULL,NULL,'Place Charles de Gaulle','12000','RODEZ',13,1,'0565550921',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1601,'MEDIPATH',1,NULL,NULL,0,NULL,'2022-05-05 14:22:25','2022-02-09 16:22:16',1,NULL,NULL,NULL,NULL,'Pôle d\'excellence jean louis, 263 Via Nova,','83600','FREJUS',85,1,'0494197260',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,-1,NULL,NULL,'422809574','','8622C','','','','',NULL,0,NULL,'En contact avec madame MAZAN qui doit m\'envoyer une facture de maintenance pour pré-diag. (dernier contact le 6/01/22)<br />\r\n<br />\r\nAujourd\'hui il passe par SAMK Diffusion (prestataire) - Mr HAMRI qui négocie les tarifs pour les copieurs, téléphonie, informatique.........<br />\r\n<br />\r\nUne fois avoir reçu les éléments de leurs contrats, ça serait intéressant de se mettre en relation avec eux pour voir si partenariat possible.<br />\r\n<br />\r\nRelance faite le 5/5/22',NULL,2,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1602,'MAIRIE DE LAVELANET',1,NULL,NULL,0,NULL,'2022-02-09 15:23:06','2022-02-09 16:23:06',1,NULL,NULL,NULL,NULL,'7 Avenue Alsace Lorraine','09300','LAVELANET',10,1,'0561010059',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1604,'MAIRIE DE SAINT JUERY',1,NULL,NULL,0,NULL,'2022-02-09 15:27:13','2022-02-09 16:27:13',1,NULL,NULL,NULL,NULL,'Place de la Mairie','81160','SAINT JUERY',83,1,'0563782287',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1605,'COMMUNAUTE DE COMMUNES PAYS DE FOIX VARILHES',1,NULL,NULL,0,NULL,'2022-02-09 15:29:34','2022-02-09 16:29:34',1,NULL,NULL,NULL,NULL,'1A, Avenue du Général de Gaulle','09000','FOIX',10,1,'0561054206',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1606,'MAIRIE DE FROUZINS',1,NULL,NULL,0,NULL,'2022-02-09 15:32:15','2022-02-09 16:32:15',1,NULL,NULL,NULL,NULL,'1 Place de l\' Hôtel de Ville Robert Ratier','31270','FROUZINS',33,1,'0534470650',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1607,'MAIRIE DE VILLAUDRIC',1,NULL,NULL,0,NULL,'2022-10-25 15:58:18','2022-02-09 16:36:29',1,NULL,NULL,NULL,NULL,'1 Rte du Vieux Ruisseau','31620','VILLAUDRIC',NULL,1,'0561824413',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'213105810','','8411Z','','','','',NULL,2,NULL,'Pré diag envoyé le 9/2/22.\r\n\r\nMission pour 2022',NULL,2,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1608,'DISTRICT HAUTE GARONNE DE FOOTBALL',1,NULL,NULL,0,NULL,'2022-05-05 14:23:48','2022-02-09 16:44:19',1,NULL,NULL,NULL,NULL,'59 Ter, chemin de Verdale','31240','SAINT JEAN',NULL,1,'0562890530',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,-1,NULL,NULL,'776951592','','9312Z','','','','',NULL,2,NULL,'Mise en relation Marco\r\n\r\nRdv de la part de monsieur SANTIN (président) Rv fait le 27/01/22 . Faire pré-diag.\r\n\r\nRv positionné pour compte rendu le 24/02/22',NULL,2,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1609,'MISSION LOCALE MONTPELLIER MEDITERRANEE METROLE',1,NULL,NULL,0,NULL,'2022-02-09 15:56:18','2022-02-09 16:54:35',1,NULL,NULL,NULL,NULL,'355 rue Vendemiaire','34000','MONTPELLIER',36,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'Rv visio fait le 2 février 2022.\r\n\r\nFaire pré-diag et reprendre rdv.\r\n\r\nMission pour 2022',NULL,2,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1610,'ITEP LES EVENTS',1,NULL,NULL,0,NULL,'2023-07-10 08:02:04','2022-02-09 16:59:37',1,'07042022',NULL,NULL,NULL,'4 rue du Saison','64190','RIVEHAUTE',NULL,1,'0559386717',NULL,NULL,'secretariat@lesevents.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'324666403','','8710B','','','','',NULL,2,NULL,'Rv Océane\r\n\r\nFait en visio le 2 février 2022. Très bon contact. \r\nM\'envoit les éléments pour pré diag.\r\nFin de contrat été 2023.',NULL,1,0,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1611,'CARPA OCCITANIE',1,NULL,NULL,0,NULL,'2023-04-24 08:01:16','2022-02-09 17:06:39',1,NULL,NULL,NULL,NULL,'13 rue des Fleurs','31000','TOULOUSE',33,1,'0561149150',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'391541323','','9412Z','','','','',NULL,0,NULL,'Mise en relation Géraldine COURTEIX<br />\r\n<br />\r\nRv fait le 4 février 2022.<br />\r\nTres bon rdv. Nous envoit les éléments pour pré diag.<br />\r\n<br />\r\nMission pour 2022 ou 2023<br />\r\n<br />\r\nRelance faite le 30/6/22. Me recontacte en septembre 2022',NULL,1,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1612,'SDIS DE L\'ARIÈGE',1,NULL,NULL,0,NULL,'2022-12-16 09:13:07','2022-02-09 17:11:19',1,'JGRP20220304AD',NULL,'JENNIFER',NULL,'31 bis Avenue du Général de Gaulle','09000','FOIX',10,1,'0561054800',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,71,NULL,'280900010','','9499Z','','','','',NULL,0,NULL,'Apport d\'affaire Cathy 10%',NULL,1,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaa.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1613,'MORVILLIERS SENTENAC',1,NULL,NULL,0,NULL,'2023-03-29 08:41:37','2022-02-11 09:54:20',0,NULL,NULL,NULL,NULL,'18 rue Lafayette','31000','TOULOUSE',33,1,'0562275050',NULL,'www.msgw.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'389470170','','6910','','','','',203643.00000000,2,NULL,'Soirée MEDEF du 10 février 2022.<br />\r\n<br />\r\n40 collaborateurs.<br />\r\nOnt 6 copieurs KONICA en fin de contrat.<br />\r\nPropriétaires du matériel.<br />\r\nSouhaite me recontacter pour analyser ses dépenses.<br />\r\nA suivre.<br />\r\nTel le 13 avril 2022 : très intéressé. Doit me rappeler courant de semaine prochaine pour caler un RDV.<br />\r\nTel le 14 juin 2022 : toujours intéressé : en parle à son associée et revient vers moi rapidement (attend une proposition de SHARP)',NULL,2,0,NULL,'PL_HIGH',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaa.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1614,'ATOUTS CONSEIL & PATRIMOINE',1,NULL,NULL,0,NULL,'2022-02-11 09:45:09','2022-02-11 10:41:51',1,NULL,NULL,NULL,NULL,'15 rue du Languedoc','31000','TOULOUSE',33,1,'0977464736',NULL,'www.ac-patrimoine.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'488219809','','7022Z','','','','',10000.00000000,2,NULL,'Soirée MEDEF du 10 février 2022\r\n\r\nIntéressé par nos services mais petite structure.\r\n\r\nA suivre.',NULL,2,0,NULL,'PL_LOW',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAZ.png',NULL,NULL,NULL,NULL,'','','ACP',0,NULL,'',0,'',NULL,NULL,NULL),(1618,'AJ UP',1,NULL,NULL,0,NULL,'2022-02-16 15:39:00','2022-02-16 16:30:24',1,NULL,NULL,NULL,NULL,'228 rue Paul GIDON','73000','CHAMBERY',75,1,'0479708674',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,65,NULL,'820120657','','','','','','',778526.00000000,2,NULL,'DYNABUY - C12\r\n\r\nOnt leur parc depuis avril 2021.\r\n\r\nTop full chez KOESIO. \r\nOnt réduit leur volume de 60% mais payent la totalité...\r\n\r\nNous avons proposé un contrat assistance à 190 € HT par mois.\r\nDoivent nous rappeler.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1619,'RÉGION NOUVELLE AQUITAINE',1,NULL,NULL,0,NULL,'2022-02-17 07:54:53','2022-02-17 08:28:45',1,NULL,NULL,NULL,NULL,'14 RUE FRANCOIS DE SOURDIS','33000','BORDEAUX',35,1,'0557578000',NULL,'https://www.nouvelle-aquitaine.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,5,72,NULL,'200053759','20005375900011','8411Z','','','','FR76200053759',NULL,2,NULL,'RDV avec Romain le 07/03/2022<br />\r\nEst en charge du projet print pour l\'ensemble de la région hors lycées. Est en train d\'inventorier tous les produits afin de définir une architecture cible en fonction de ses objectifs environnementaux, d\'optimisation financière et technique.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'NOUVELLE AQUITAINE (2).jpg',NULL,NULL,NULL,NULL,'','','CONSEIL REGIONAL DE NOUVELLE AQUITAINE',0,NULL,'',0,'',NULL,NULL,NULL),(1620,'LES ETINCELLES',1,NULL,NULL,0,NULL,'2022-11-18 09:11:03','2022-02-17 11:32:45',1,NULL,NULL,'Francois - C14',NULL,'12 Chemin du Moulin','78 125','Gazeran',NULL,1,'0134848434',NULL,'www.etreintermittent.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'832291314','','9312Z','','','','',NULL,0,NULL,'Apport d\'affaire Cathy',NULL,1,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','ETRE INTERMITTENT',0,NULL,'',0,'',NULL,NULL,NULL),(1621,'LA CERISE',1,NULL,NULL,0,NULL,'2022-11-18 09:47:19','2022-02-18 09:26:43',0,NULL,NULL,'Robert - C5',NULL,'15 Boulevard de la Gare','31500','TOULOUSE',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'529190175','','7021Z','','','','',5000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'aaaaaa.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1622,'AU BOULOT',1,NULL,NULL,0,NULL,'2022-02-18 14:24:27','2022-02-18 15:21:28',1,NULL,NULL,NULL,NULL,'240 rue Jean Bart - Agora 4','31670','LABEGE',33,1,'0567162820',NULL,'www.au-boulot.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,3,57,NULL,'822360814','','7820Z','','','','',250000.00000000,2,NULL,'Déjeuner BSCR du 18 février 2022.<br />\r\n<br />\r\n7 agences. Equipés par Cap Laser : contrat informatique + copieurs.<br />\r\n<br />\r\nOK pour me passer ses datas.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1623,'ANETT CINQ',1,NULL,NULL,0,NULL,'2022-02-18 14:32:54','2022-02-18 15:28:40',1,NULL,NULL,NULL,NULL,'ZI Sud - 165 rue de l\'Autan','31330','GRENADE',33,1,'0562220949',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,59,NULL,'418129102','','9601A','','','','',381122.53000000,2,NULL,'Déjeuner BSCR du 18 février 2021.<br />\r\n<br />\r\nBlanchisserie et loction de vêtements de travail.<br />\r\nPossèdent un dixaine d\'agences en France.<br />\r\nNouveau directeur de site depuis 1 mois.<br />\r\nEnvoyé présentation.',NULL,2,0,NULL,'PL_LOW',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1624,'ARC ET FACT',1,NULL,NULL,0,NULL,'2022-02-18 14:55:28','2022-02-18 15:53:42',1,NULL,NULL,NULL,NULL,'28 rue de la République','31300','TOULOUSE',33,1,'0534514870',NULL,'www.arcefact.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,2,NULL,'Déjeuner BSCR du 18 février 2022.<br />\r\n<br />\r\nEnvoyé présentation.',NULL,2,0,NULL,'PL_LOW',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','www.arcefact.fr',0,NULL,'',0,'',NULL,NULL,NULL),(1625,'BNP 3 STEP IT',1,NULL,NULL,0,NULL,'2022-11-18 09:14:13','2022-02-28 09:29:10',1,NULL,NULL,NULL,NULL,'12 RUE DU PORT TSA 78240','92744','NANTERRE Cedex',94,1,'0761196461',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,NULL,NULL,'383759289','383759289','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,100,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','LEASER',0,NULL,'',0,'',NULL,NULL,NULL),(1626,'COMMUNAUTÉ DE COMMUNES DU BOCAGE MAYENNAIS',1,NULL,NULL,0,NULL,'2022-11-18 09:46:23','2022-03-03 18:00:04',0,'AD210901',NULL,'ALAIN C4',NULL,'1 Grande Rue','53120','GORRON',55,1,'0243084747',NULL,'https://www.bocage-mayennais.fr','edithleudiere@cc-bocagemayennais.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'245300389','','','','','','',NULL,2,NULL,NULL,NULL,1,0,NULL,'PL_LOW',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'1619091034705.jfif',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1627,'CLIM CONSEILS',1,NULL,NULL,0,NULL,'2022-12-09 09:56:44','2022-03-16 17:33:40',1,NULL,NULL,NULL,NULL,'22 avenue Maréchal JUIN','64100','BAYONNE',66,1,'0559554926',NULL,'https://www.groupe-clim.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,59,NULL,'514338714','51433871400017','6420Z','','','','',1000.00000000,2,NULL,'1er contact fin 2011 avec MrVincent et Mr Libat. RAB.<br />\r\n<br />\r\nPRISE DE CONTACT PAR TELEPHONE LE 28/02/2022 PAR SABRI (COMM APPORTEUR AFFAIRES 15%).<br />\r\nEchange de mails et téléphone avec Sandy VINCENT avant visio de 1h20 du 16/03 avec Romain.<br />\r\nTrès bon rdv, prospect très intéressé. Nous allons lui mettre à dispo CLB MANAGER pour 1 mois gratuitement afin de connaître les volumétries et en paralléle, demande des contrats en location pour donner un estimatif d\'économies qu\'il \"vendra\" à son patron.',NULL,1,0,NULL,'',0,0,0,2,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1629,'JARDEL SERVICES',1,NULL,NULL,0,NULL,'2022-05-17 09:49:31','2022-03-18 12:01:35',1,NULL,NULL,NULL,NULL,'12 CHEMIN DE LA GRAVIÉRE','31150','LESPINASSE',33,1,'0561378877',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,54,NULL,'424455202','42445520200012','518M','','','','',20000.00000000,2,NULL,'PRISE DE CONTACT PAR TELEPHONE LE 07/03/2022 PAR SABRI (COMM APPORTEUR AFFAIRES 15%).<br />\r\nEchange de mails et téléphone avec Mr MAURY avant visio demandée par le prospect suite à relance de Sabri le 06/04/2022 à 11h00 avec Romain.<br />\r\n20 implantations nationales. Environ 20 MFP Ricoh et Canon.<br />\r\n<br />\r\nRobert : Pour info, c\'est un parc CopySud et le DSI touche...',NULL,2,0,NULL,'',0,0,0,2,3,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,'','','TRANSPORTS JARDEL',0,NULL,'',0,'',NULL,NULL,NULL),(1630,'FAMILLE D\'EXEA SAS',1,NULL,NULL,0,NULL,'2022-09-21 13:40:40','2022-04-04 11:04:57',1,NULL,NULL,'FRANÇOIS C1',NULL,'CHATEAU DE SERAME','11200','LEZIGNAN CORBIERES',12,1,'0786688013',NULL,NULL,'vincent.dehaldat@217sh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,57,NULL,'530563378','','','','','','',4500000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','CHATEAU DE SERAME',0,NULL,'',0,'',NULL,NULL,NULL),(1631,'SYNDICAT DEPARTEMENTAL DE L\'ENERGIE DE L\'ARIEGE',1,NULL,NULL,0,NULL,'2022-11-18 09:20:07','2022-04-04 18:52:28',1,NULL,NULL,'JENNIFER',NULL,'Bâtiment PI, Zone Artisanale Joulieu,','09000','SAINT JEAN DE VERGES',10,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,73,NULL,'250900180','25090018000036','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO.jpg',NULL,NULL,NULL,NULL,'','','SDE09',0,NULL,'',0,'',NULL,NULL,NULL),(1632,'SEAC GUIRAUD FRERES',1,NULL,NULL,0,NULL,'2022-04-07 08:32:02','2022-04-06 10:07:55',1,NULL,NULL,NULL,NULL,'47 BOULEVARD DE SUISSE','31000','TOULOUSE',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,NULL,NULL,'488106964','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1633,'IMERYS TALC EUROPE',1,NULL,NULL,0,NULL,'2022-04-06 10:11:10','2022-04-06 12:11:10',1,NULL,NULL,NULL,NULL,'2 PL EDOUARD BOUILLIERE','31100','TOULOUSE',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,59,NULL,'599802006','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1634,'GROUPE ADELAIDE VERLINGUE',1,NULL,NULL,0,NULL,'2022-04-07 08:32:35','2022-04-06 12:28:33',1,NULL,NULL,NULL,NULL,'12 RUE DE KEROGAN','29000','QUIMPER',31,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,57,NULL,'440315943','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','VERLINGUE',0,NULL,'',0,'',NULL,NULL,NULL),(1635,'LES TROIS MOUSQUETONS',1,NULL,NULL,0,NULL,'2022-04-11 08:28:40','2022-04-11 10:28:40',1,NULL,NULL,NULL,NULL,'Zone Industrielle Thibaud 8 RUE SIRVENTOULOUSE','31100','TOULOUSE',33,1,'0561328080',NULL,NULL,'contact@lestroismousquetons.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'385023817','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,3,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1636,'FAMILLE PERRIN',1,NULL,NULL,0,NULL,'2022-11-23 10:37:46','2022-04-12 18:33:33',1,NULL,NULL,NULL,NULL,'LA FERRIÉRE','84100','ORANGE',86,1,NULL,NULL,'familleperrin.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,54,NULL,'534451372','53445137200013','4725Z','','','','',10000.00000000,2,NULL,'<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"color:black\">LEAD SABRI DU 16/3/2022 - COMM 15% SUR CA HT<br />\r\nVISIO PRÉVUE AVEC LE DSI ET LE DAF + ROMAIN. DANS LE PRINICIPE, ILS SONT OK.<br />\r\nPARC D\'ENVIRON 20 MFP XEROX ET DES MATERIELS A4 SUR LES SITES DE PROD. CONTRATS PAS HOMOGÉNES.</span></span></span>\r\n<ul>\r\n	<li><a href=\"http://www.beaucastel.com/\" target=\"_blank\">CHÂTEAU DE BEAUCASTEL</a></li>\r\n	<li><a href=\"http://miraval.com/\" target=\"_blank\">MIRAVAL</a></li>\r\n	<li><a href=\"https://fleurdemiraval.com/\">CHAMPAGNE FLEUR DE MIRAVAL</a></li>\r\n	<li><a href=\"http://m.familleperrin.com/1474D14YD5/web\" target=\"_blank\">DOMAINE DU CLOS DES TOURELLES</a></li>\r\n	<li><a href=\"http://m.familleperrin.com/9D9RD89ZZT/web\" target=\"_blank\">LES CRUS</a></li>\r\n	<li><a href=\"http://m.familleperrin.com/2240D1Q8AB/web\" target=\"_blank\">LES SÉLECTIONS PARCELLAIRES</a></li>\r\n	<li><a href=\"http://lesalexandrins.com/\" target=\"_blank\">DOMAINE &amp; MAISON LES ALEXANDRINS</a></li>\r\n	<li><a href=\"http://lavieilleferme.com/\" target=\"_blank\">LA VIEILLE FERME</a></li>\r\n	<li><a href=\"http://sparkling.lavieilleferme.com/\">SPARKLING LA VIEILLE FERME</a></li>\r\n	<li><a href=\"https://tablascreek.com/\">TABLAS CREEK VINEYARD</a></li>\r\n</ul>\r\n<br />\r\nRelance pour éléments nécessaires au pré diag fait le 23/11/2022.',NULL,2,0,NULL,'',0,0,0,3,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Image1.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1637,'MAIRIE AUZEVILLE-TOLOSANE',1,NULL,NULL,0,NULL,'2023-01-20 08:26:06','2022-04-14 15:02:14',1,NULL,NULL,NULL,NULL,'8 allée de la Durante','31320','AUZEVILLE TOLOSANE',33,1,'0561735602',NULL,'https://www.auzeville.fr','d.lagarde@auzeville31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'213100357','','8411Z','','','','',NULL,2,NULL,'Venu à la séance de Montjoie le 18/3/2022<br />\r\n<br />\r\nRDV pris par Pamela.<br />\r\n<br />\r\nEffectué le 13 avril 2022 : très bon contact. 4 à 5 copieurs + une vingtaine d\'imprimantes.Pas de marché.<br />\r\nSouhaite faire une mission mais n\'a ni DGS ni responsable des finances.<br />\r\n<br />\r\nAttend début 2023 pour nous rappeler.<br />\r\n<br />\r\nTel le 17 janvier 2023. Absent. A rappeler<br />\r\nTel le 20 janvier 2023 : ne souhaite plus rien faire. Ce n\'est pas important, bla bla bla, je vous rappelerai...',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAAAAAAAAB.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1638,'NOTA FRONTIERE',1,NULL,NULL,0,NULL,'2022-09-05 14:01:31','2022-04-19 11:54:57',1,NULL,NULL,'ROBERT C5',NULL,'3 Avenue Napoléon III \r\nBP 80392','74163','SAINT-JULIEN EN GENEVOIS',76,1,'0450490053',NULL,NULL,'thierry.gabarre@notaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'325951788','','6910Z','','','','',248625.00000000,3,NULL,NULL,NULL,1,0,NULL,'PL_HIGH',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','SCP GABARRE BRUGO AUGEROT-BESSON',0,NULL,'',0,'',NULL,NULL,NULL),(1639,'COPIEUR SYSTEM',1,NULL,NULL,0,NULL,'2022-09-17 07:50:23','2022-04-19 16:07:05',1,NULL,NULL,NULL,NULL,'Zone Artisanale Bois de St Pierre','38280','Janneyrias',NULL,1,'0472730380',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'443468939','44346893900048','','','','','',NULL,0,NULL,NULL,NULL,1,1,NULL,'',0,0,0,-1,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-2016.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1640,'MAIRIE DE CLONAS-SUR-VARÈZE',1,NULL,NULL,0,NULL,'2023-03-08 07:14:37','2022-04-20 11:04:08',1,NULL,NULL,NULL,NULL,'Place de la Mairie','38550','CLONAS-SUR-VARÈZE',40,1,'0474849144',NULL,'www.clonas.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,72,NULL,'213801145','','8411Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1641,'SCP Jean-Michel MONTEIL, Eric LAMOTHE, Sandrine BONNEVAL et Elodie CANDAU',1,NULL,NULL,0,NULL,'2022-07-19 12:05:46','2022-04-21 15:21:45',1,NULL,NULL,'PIERRE-JACQUES C1 A7',NULL,'34, boulevard Victor Hugo','24100','BERGERAC',26,1,'0553745050',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,65,NULL,'788040988','78804098800016','6910Z','Bergerac D 788 040 988','','','FR79788040988',200624.20000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1642,'FERRARI ET CIE',1,NULL,NULL,0,NULL,'2022-04-22 08:28:18','2022-04-22 10:28:18',1,NULL,NULL,NULL,NULL,'7 RUE SAINTE ANNE','75008','PARIS',77,1,'0142960550',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'572039352','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,3,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1643,'Me JALABERT Nathalie',1,NULL,NULL,0,NULL,'2022-12-16 16:13:31','2022-04-26 14:42:20',1,'GF102022',NULL,NULL,NULL,'','66420','LE BARCARES',68,1,'0468351111',NULL,NULL,'nathalie.jalabert@notaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,15,NULL,'834454100','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1644,'Me FOURES Matthieu, BOCQUET Stéphanie, LACHAU Bénédicte',1,NULL,NULL,0,NULL,'2022-04-26 12:52:48','2022-04-26 14:52:48',1,NULL,NULL,NULL,NULL,'9, boulevard Wilson','66000','PERPIGNAN',NULL,1,'0468342818',NULL,NULL,'m.foures@notaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'310287842','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1645,'PEP 66',1,NULL,NULL,0,NULL,'2022-04-26 13:03:07','2022-04-26 15:03:07',1,NULL,NULL,NULL,NULL,'10, rue Paul Séjourné','66350','TOULOUGES',68,1,'0618442707',NULL,NULL,'support.info@adepep66.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'775640261','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1646,'MAIRIE DE NERAC',1,NULL,NULL,0,NULL,'2022-05-02 15:30:24','2022-05-02 17:30:23',1,NULL,NULL,NULL,NULL,'Place du Général de Gaulle','47600','NERAC',NULL,1,'0553976353',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1647,'ARCHI 2',1,NULL,NULL,0,NULL,'2022-05-02 16:19:17','2022-05-02 18:19:17',1,NULL,NULL,NULL,NULL,'46, rue Hector Guimard','66000','PERPIGNAN',NULL,1,'0468801800',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1648,'Avocat / Expert Comptable GREISSIER / PINET',1,NULL,NULL,0,NULL,'2022-05-03 13:56:03','2022-05-03 15:56:03',1,NULL,NULL,NULL,NULL,'1, plan St François','11108','NARBONNE',12,1,'0468750029',NULL,NULL,'avocat@gressierpinet.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Sébastien PINET',0,NULL,'',0,'',NULL,NULL,NULL),(1649,'BASELEC',1,NULL,NULL,0,NULL,'2022-11-04 15:49:28','2022-05-03 19:06:50',1,'030522',NULL,'PHILIPPE C7',NULL,'Parc d\'activité SILVA - 111 Avenue Jean Mermoz-Allée centrale-Bât B3','33320','Eysines',35,1,'0556990057',NULL,NULL,'administration@entreprise-baselec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'824885453','82488545300020','4321A','','','','',70000.00000000,0,NULL,'LEAD DE M2K-COMM 10% SOIT 100€<br />\r\nSOCIETE D\'ELECTRICITE.<br />\r\nBESOIN D\'UN MFP A3 COULEUR. SIGNÉ 1 TOSHIBA ES2010AC LE 03/05/2022 AVEC 1000 € D\'HONORAIRES-FINANCEMENT AXIALEASE',NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'BASELEC.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1650,'MAIRIE DE SAINT SAUVEUR',1,NULL,NULL,0,NULL,'2023-03-29 08:40:54','2022-05-05 15:38:01',1,'CCF022023',NULL,NULL,NULL,'Allées d\'ORZALIS','31790','SAINT-SAUVEUR',33,1,'0534273168',NULL,NULL,'accueil@ville-saint-sauveur.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,72,NULL,'213304710','','8411Z','','','','',NULL,2,NULL,'Je les ai invité à la matinée de Montjoie mars 2022.<br />\r\nDepuis un rdv fait le 19/04/22 et pré-diag fait et remis en rdv le 10/05/22 car fin de marche mi-2023.<br />\r\n<br />\r\nA relancer Juillet 2022 ou septembre 2022<br />\r\n<br />\r\n<br />\r\n<br />\r\n ',NULL,1,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1651,'MAIRIE AIGREFEUILLE',1,NULL,NULL,0,NULL,'2023-02-06 13:46:34','2022-05-05 15:49:06',1,NULL,NULL,NULL,NULL,'1 place de la mairie','31280','AIGREFEUILLE',33,1,'0561836897',NULL,NULL,'dgs@aigrefeuille31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'213100035','','8411Z','','','','',NULL,2,NULL,'Venu à la matinée de Montjoie mars 2022.<br />\r\nDepuis un rdv de fait le 27/4/2022.<br />\r\nPré diag à faire - Ils sont super emballés - ils veulent ête à l\'initiative d\'un groupement de commande avec Flourens, Dremil et St Pierre de Lages<br />\r\n<br />\r\nLe DGS travaillait à la mairie de villeneuve tolosan avant<br />\r\n<br />\r\nEu au tel le 06.02.23, ils sont ok sur le principe, leur contrat va jusqu\'en dec 2024, à recontacter au printemps pour refaire un point.<br />\r\nIl ny aura pas de groupement de commande, ils le feront individuellement.',NULL,2,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1652,'MAIRIE DE MONTASTRUC',1,NULL,NULL,0,NULL,'2023-04-26 10:31:09','2022-05-05 16:03:51',1,NULL,NULL,NULL,NULL,'Place de la maire','31380','MONTASTRUC LA CONSEILLÈRE',NULL,1,'0561842110',NULL,NULL,'secretariat@mairie-montastruc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'213103583','','8411Z','','','','',NULL,3,NULL,NULL,NULL,1,0,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1653,'MAIRIE LHERM',1,NULL,NULL,0,NULL,'2022-05-31 13:53:16','2022-05-05 16:09:15',1,NULL,NULL,NULL,NULL,'2 Av. de Gascogne','31600','LHERM',NULL,1,'0561560725',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'213102999','','','','','','',NULL,3,NULL,'Rv fait le 14 avril 2022 avec le Maire.<br />\r\nTrès bon rdv<br />\r\nPré diag à faire',NULL,2,0,NULL,'',0,0,0,-1,19,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1654,'GROUPE CRYSTAL',1,NULL,NULL,0,NULL,'2022-05-05 14:17:22','2022-05-05 16:16:02',1,NULL,NULL,NULL,NULL,'939, rue de la Croix Verte','34198','MONTPELLIER Cedex 4',36,1,'0467046636',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'384956884','','6622Z','','','','',NULL,2,NULL,'Le groupe a rachété la financière du capitol, contact donné par madame Avezou de toulouse.<br />\r\n<br />\r\n1er rdv fait 20/4/22.<br />\r\n2ème rdv prévu le 20/05/22',NULL,2,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1655,'UNION SAINT JEAN',1,NULL,NULL,0,NULL,'2022-11-04 15:48:01','2022-05-06 15:41:26',1,'PRBX020522',NULL,NULL,NULL,'97 RUE MALBEC','33800','BORDEAUX',35,1,NULL,NULL,'https://www.unionsaintjean.org/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,92,NULL,'781843578','78184357800019','9312Z','','','','',NULL,3,NULL,'LEAD XAVIER LEMOINE-DAF IN SITU- VOIR AVEC ROBERT POUR COMM...? Bon d\'achat pour 100 € ou btlle champ à 100?<br />\r\nWIDAAD FOUCHER : COUSINE PAR ALLIANCE DE OLIVIER FOUCHER D\'IN SITU PAU.<br />\r\nCLIENT TOSHIBA ET SATISFAIT. 1xMFP A3 COUL+2x MFP A4 COUL EN LOC',NULL,1,0,NULL,'',0,0,0,100,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO USJ.jpg',NULL,NULL,NULL,NULL,'','','USJ',0,NULL,'',0,'',NULL,NULL,NULL),(1656,'ASSOCIATION PARENTS ENFANTS SOLEIL',1,NULL,NULL,0,NULL,'2022-10-25 16:43:05','2022-05-09 16:04:52',1,NULL,NULL,'PIERRE-JACQUES C1',NULL,'PL AMELIE RABA LEON','33000','BORDEAUX',35,1,'0556560466',NULL,'https://www.fondation-ronald-mcdonald.f','contact@maisonrmdbx.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'437974769','43797476900022','5590Z','','','','FR52437974769',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo-fondation-mcdonald.png',NULL,NULL,NULL,NULL,'','','La Maison Ronald McDonald de Bordeaux',0,NULL,'',0,'',NULL,NULL,NULL),(1657,'VICQ Consultants',1,NULL,NULL,0,NULL,'2022-05-09 15:47:13','2022-05-09 17:47:13',1,NULL,NULL,NULL,NULL,'4, rue du chevalier de Boufflers','54300','LUNEVILLE',NULL,1,'0383710467',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'514319060','51431906000018','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1658,'ASSURIANCE',1,NULL,NULL,0,NULL,'2022-11-04 15:48:25','2022-05-12 08:05:35',1,NULL,NULL,'PIERRE-JACQUES C1',NULL,'8, avenue Roger Lapébie','33140','VILLENAVE D\'ORNON',35,1,'0557355740',NULL,NULL,'assuriance@groupesofraco.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'790446736','79044673600015','6622Z','','','','FR38790446736',500.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Sofraco.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1659,'OLLIVIER',1,NULL,NULL,0,NULL,'2022-05-12 07:56:43','2022-05-12 09:54:01',1,NULL,NULL,NULL,NULL,'649 avenue Pierre et Marie Curie','06700','Saint-Laurent-du-Var',7,1,'0492125817',NULL,'https://www.ollivier.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'997749510','','','','','','',NULL,0,NULL,'Revendeur SHARP sur départements 06 et 83<br />\r\nAmi de Fabrice JACKSON',NULL,0,1,NULL,'',0,0,0,-1,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo-Ollivier-cote.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1660,'Mairie de SETE',1,NULL,NULL,0,NULL,'2022-05-12 15:23:11','2022-05-12 17:23:11',1,NULL,NULL,NULL,NULL,'','34200','SETE',NULL,1,'0466047000',NULL,NULL,'bachellerie@ville-sete.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Alain BACHELLERIE',0,NULL,'',0,'',NULL,NULL,NULL),(1661,'L2COM GROUP',1,NULL,NULL,0,NULL,'2022-05-12 15:35:18','2022-05-12 17:35:18',1,NULL,NULL,NULL,NULL,'','66000','PERPIGNAN',NULL,1,'0607173582',NULL,NULL,'cedric.serre@l2com-group.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1662,'Office de Tourisme de BANYULS',1,NULL,NULL,0,NULL,'2022-05-12 15:59:13','2022-05-12 17:45:22',1,NULL,NULL,NULL,NULL,'','66','BANYULS',NULL,1,'0468883158',NULL,NULL,'secretariat.ot.banyuls@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Laura HEBERT',0,NULL,'',0,'',NULL,NULL,NULL),(1663,'MAIRIE DE BUGARACH',1,NULL,NULL,0,NULL,'2022-06-20 12:05:01','2022-05-12 17:58:35',1,NULL,NULL,NULL,NULL,'','66','BUGARACH',NULL,1,'0468698672',NULL,NULL,'commune-de-bugarach@orange.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1664,'NG CREDIT',1,NULL,NULL,0,NULL,'2022-05-12 16:11:10','2022-05-12 18:11:10',1,NULL,NULL,NULL,NULL,'1 325, avenue de La Salanque','66000','PERPIGNAN',68,1,'0676932258',NULL,NULL,'guillaume@ngcredit.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Guillaume CERVERA',0,NULL,'',0,'',NULL,NULL,NULL),(1665,'PROMOTION PICHET',1,NULL,NULL,0,NULL,'2022-05-17 15:19:40','2022-05-17 17:19:40',1,NULL,NULL,NULL,NULL,'20-24 Avenue de Canteranne','33608','Pessac Cedex',35,1,'0556074700',NULL,'https://www.pichet.f','contact@pichet.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,59,NULL,'415235514','41523551400023','6831Z','','','','FR59 415 235 514',6000000.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'PICHET.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1666,'FAC SIMILE GRAND SUD',1,NULL,NULL,0,NULL,'2022-05-18 15:21:45','2022-05-18 17:21:45',1,NULL,NULL,NULL,NULL,'Le Millenaire 550 r Alfred Nobel','34000','MONTPELLIER',36,1,'0467154575',NULL,'www.canon.fr/fac-gs/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,55,NULL,'311916639','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Capture d’ecran 2022-05-18 172126.jpg',NULL,NULL,NULL,NULL,'','','PARTENAIRE BUREAUTIQUE',0,NULL,'',0,'',NULL,NULL,NULL),(1667,'MAIRIE DE MONTDRAGON',1,NULL,NULL,0,NULL,'2022-05-31 16:52:28','2022-05-31 18:51:57',1,NULL,NULL,NULL,NULL,'1 Place des ÉCOLES','81440','MONTDRAGON',83,1,'0563420024',NULL,NULL,'mairie.montdragon@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218101749','','8411Z','','','','',NULL,0,NULL,'RDV le 31 mai 2022 : projet TELECOM',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1668,'POLYGONINOX',1,NULL,NULL,0,NULL,'2022-11-21 13:38:53','2022-06-01 10:34:10',1,'FG110',NULL,NULL,NULL,'6, avenue du Fenouil','66600','RIVESALTES',68,1,'0468382138',NULL,NULL,'cgarrigues@polygoninox.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,54,NULL,'389333139','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1669,'INFINITY BUREAUTIQUE',1,NULL,NULL,0,NULL,'2022-06-07 16:42:17','2022-06-07 18:42:17',1,NULL,NULL,NULL,NULL,'115 rue Gustave EIFFEL','07500','GUILHERAND-GRANGES',8,1,'0475620494',NULL,NULL,'infinitybureautique@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','RICOH',0,NULL,'',0,'',NULL,NULL,NULL),(1670,'L.P.R. - LA PALETTE ROUGE (L.P.R. - LOGISTIC-PACKAGING-RETURN)',1,NULL,NULL,0,NULL,'2022-06-10 06:08:01','2022-06-10 08:07:24',1,NULL,NULL,NULL,NULL,'8 Rue de Vidailhan','31130','BALMA',33,1,'0562716161',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,NULL,NULL,'385018254','','','','','','',NULL,0,NULL,'Inauguration SMTS <br />\r\nIT erp SAP',NULL,2,0,NULL,'',0,0,0,2,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,'','','LA PALETTE ROUGE',0,NULL,'',0,'',NULL,NULL,NULL),(1671,'EURALIS HOLDING',1,NULL,NULL,0,NULL,'2022-06-10 06:29:05','2022-06-10 08:24:33',1,NULL,NULL,NULL,NULL,'Avenue Gaston Phoebus','64230','Lescar',66,1,'0559923921',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,57,NULL,'387879992','','','','','','',NULL,0,NULL,'Inauguration SMTS',NULL,2,0,NULL,'',0,0,0,2,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1672,'LABORATOIRE RENAUDIN',1,NULL,NULL,0,NULL,'2022-06-10 06:34:44','2022-06-10 08:34:44',1,NULL,NULL,NULL,NULL,'Alsuyeta','64250','Itxassou',66,1,'0559297490',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1673,'USSAP',1,NULL,NULL,0,NULL,'2022-06-16 12:58:11','2022-06-16 14:58:11',1,NULL,NULL,NULL,NULL,'25, chemin de ronde','11300','LIMOUX',12,1,'0468746400',NULL,NULL,'tdallemagne@ussap.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'320861818','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1674,'Mission locale jeune LUNEL',1,NULL,NULL,0,NULL,'2022-06-16 13:17:19','2022-06-16 15:17:19',1,NULL,NULL,NULL,NULL,'356, avenue des abrivados','34400','LUNEL',36,1,'0467833741',NULL,NULL,'contact@mljpch.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1675,'Alberto Immobilier',1,NULL,NULL,0,NULL,'2022-06-16 13:23:19','2022-06-16 15:23:19',1,NULL,NULL,NULL,NULL,'5, boulevard Aristide Maillol','66750','Saint CYPRIEN',NULL,1,'0468229307',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1676,'CANATEC',1,NULL,NULL,0,NULL,'2022-06-16 13:44:54','2022-06-16 15:44:54',1,NULL,NULL,NULL,NULL,'8, rue de la Cote Radieuse','66280','SALEILLES',NULL,1,'0468920920',NULL,'www.canatec.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'523741817','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1677,'Ecole LA BRESSOLA',1,NULL,NULL,0,NULL,'2022-06-16 13:58:11','2022-06-16 15:58:11',1,NULL,NULL,NULL,NULL,'Rue Nature','66000','PERPIGNAN',68,1,'0468665001',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'309085249','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1678,'AXIOME PALMADE',1,NULL,NULL,0,NULL,'2022-06-16 15:19:47','2022-06-16 17:19:47',1,NULL,NULL,NULL,NULL,'51, rue Louis Delaunay','66000','PERPIGNAN',NULL,1,'0468529999',NULL,NULL,'axiome@palmade.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'309395408','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1679,'COMMUNAUTÉ AGGLOMÉRATION DU MURÉTAIN',1,NULL,NULL,0,NULL,'2022-11-23 16:13:03','2022-06-17 11:38:09',1,NULL,NULL,NULL,NULL,'Du RDV \r\nHôtel de Ville de Muret, 27 rue CASTELVIELH','31600','MURET',33,1,'0534463088',NULL,NULL,'marc.azema@agglo-muretain.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,19,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1680,'COPIE CONFORME',1,NULL,NULL,0,NULL,'2022-06-17 13:17:33','2022-06-17 15:17:33',1,NULL,NULL,NULL,NULL,'RN 193\r\nLieu dit San Lorenzo','20620','BIGUGLIA',NULL,1,'0495313150',NULL,'https://www.copieconforme.corsica',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'379649403','37964940300035','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Capture d’ecran 2022-06-17 151349.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL);
INSERT INTO `llx_societe` (`rowid`, `nom`, `entity`, `ref_ext`, `ref_int`, `statut`, `parent`, `tms`, `datec`, `status`, `code_client`, `code_fournisseur`, `code_compta`, `code_compta_fournisseur`, `address`, `zip`, `town`, `fk_departement`, `fk_pays`, `phone`, `fax`, `url`, `email`, `socialnetworks`, `skype`, `whatsapp`, `linkedin`, `youtube`, `googleplus`, `snapchat`, `instagram`, `facebook`, `twitter`, `fk_effectif`, `fk_typent`, `fk_forme_juridique`, `fk_currency`, `siren`, `siret`, `ape`, `idprof4`, `idprof5`, `idprof6`, `tva_intra`, `capital`, `fk_stcomm`, `note_private`, `note_public`, `prefix_comm`, `client`, `fournisseur`, `supplier_account`, `fk_prospectlevel`, `customer_bad`, `customer_rate`, `supplier_rate`, `fk_user_creat`, `fk_user_modif`, `remise_client`, `remise_supplier`, `mode_reglement`, `cond_reglement`, `transport_mode`, `mode_reglement_supplier`, `cond_reglement_supplier`, `transport_mode_supplier`, `fk_shipping_method`, `tva_assuj`, `localtax1_assuj`, `localtax1_value`, `localtax2_assuj`, `localtax2_value`, `barcode`, `fk_barcode_type`, `price_level`, `outstanding_limit`, `order_min_amount`, `supplier_order_min_amount`, `default_lang`, `logo`, `canvas`, `import_key`, `webservices_url`, `webservices_key`, `accountancy_code_sell`, `accountancy_code_buy`, `name_alias`, `fk_incoterms`, `location_incoterms`, `model_pdf`, `fk_multicurrency`, `multicurrency_code`, `fk_account`, `fk_warehouse`, `logo_squarred`) VALUES (1681,'HAD CAP D\'OR',1,NULL,NULL,0,NULL,'2022-11-18 09:09:33','2022-06-24 14:42:50',1,NULL,NULL,NULL,NULL,'1258 ROUTE ANCIEN COMBATTANTS INDOCHINE','83500','LA SEYNE SUR MER',85,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'499984417','49998441700034','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1682,'COMMUNAUTÉ DE COMMUNES GRAND ORB / VILLE DE BÉDARIEUX',1,NULL,NULL,0,NULL,'2022-06-27 14:29:01','2022-06-27 15:51:19',1,NULL,NULL,NULL,NULL,'Place de la Vierge \r\nBâtiment Commande Publique (à côté de l\'urbanisme)','34600','BÉDARIEUX',NULL,1,'0467955956',NULL,NULL,'renaud.pegurier@grandorb.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,19,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1683,'COMMUNAUTÉ DE COMMUNE DU CLERMONTAIS',1,NULL,NULL,0,NULL,'2022-06-27 14:28:28','2022-06-27 16:06:39',1,NULL,NULL,NULL,NULL,'20 avenue Raymond Lacombe','34800','CLERMONT L\'HERAULT',36,1,'0467889550',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,19,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1684,'MAIRIE DE CANET',1,NULL,NULL,0,NULL,'2022-12-05 17:21:42','2022-06-27 16:19:57',1,'GFJG05102022',NULL,NULL,NULL,'Rue de la Poste','34800','CANET',36,1,'0467889140',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,5,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1685,'MAIRIE DE SEYSSES',1,NULL,NULL,0,NULL,'2023-07-05 13:17:42','2022-06-27 16:36:23',1,NULL,NULL,NULL,NULL,'10 place de la libération','31600','SEYSSES',33,1,'0562116464',NULL,NULL,'ludovic.colin@mairie-seysses.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'213105471','21310547100014','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,5,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1686,'MAIRIE DE SALIES DU SALAT',1,NULL,NULL,0,NULL,'2022-11-23 15:42:45','2022-06-27 16:51:13',1,NULL,NULL,NULL,NULL,'35 boulevard Jean Jaurès','31260','SALIES-DU-SALAT',33,1,'0561905326',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,0,NULL,'Rv fait le 19/5/22. Très bon rdv avec le maire (monsieur Duprat). M\'a demandé de prendre contact avec monsieur Millet pour avoir les contrats.<br />\r\nCa fait 4 fois depuis le rdv que je lui demande les éléments que je n\'ai tjrs pas à ce jour (30/6/22).<br />\r\nContrat RICOH',NULL,2,0,NULL,'',0,0,0,5,19,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1687,'BC CONSTRUCTIONS',1,NULL,NULL,0,NULL,'2022-06-28 07:14:36','2022-06-28 09:14:36',1,NULL,NULL,NULL,NULL,'41 Rue Paule Raymondis','31200','TOULOUSE',33,1,'0562842337',NULL,'https://www.bc-constructions.com/','contact@bc-constructions.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,'839847076','83984707600032','7112B','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,4,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1688,'MAIRIE SAINT ETIENNE DE TULMONT',1,NULL,NULL,0,NULL,'2022-11-18 09:11:53','2022-06-29 09:43:50',1,NULL,NULL,NULL,NULL,'4 rue de la Mairie','82410','SAINT ETIENNE DE TULMONT',NULL,1,'0563645057',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218201614','','8411Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,100,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1689,'A CREDIT',1,NULL,NULL,0,NULL,'2022-06-29 15:23:36','2022-06-29 17:21:16',1,NULL,NULL,NULL,NULL,'3, place Pierre Sémard','34500','BEZIERS',NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'812041820','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1690,'CONSEILS ET PERSPECTIVES',1,NULL,NULL,0,NULL,'2022-07-19 12:30:25','2022-06-30 15:00:01',1,NULL,NULL,'PIERRE-JACQUES C1',NULL,'6, rue René Martrenchar','33150','CENON',35,1,'0557804318',NULL,'https://bni-dordogne-gironde.fr/fr/index',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,57,NULL,'497680561','49768056100055','7022Z','','','','FR41497680561',10866.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,3,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'BNI.jpg',NULL,NULL,NULL,NULL,'','','BNI DORDOGNE GIRONDE',0,NULL,'',0,'',NULL,NULL,NULL),(1691,'Mairie de PONTEILLA',1,NULL,NULL,0,NULL,'2022-06-30 13:41:17','2022-06-30 15:36:00',1,NULL,NULL,NULL,NULL,'Rue du Conflent','66300','PONTEILLA',NULL,1,'0468530670',NULL,'www.mairie-ponteilla-nyls.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'216601450','','','','','','',NULL,0,NULL,'L\'élu aux finances ne me répond pas',NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1692,'Domaine LAFAGE',1,NULL,NULL,0,NULL,'2022-06-30 14:13:19','2022-06-30 16:12:16',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,'0468803582',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'Pas intéréssé par mes services',NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1693,'Mairie de BANYULS',1,NULL,NULL,0,NULL,'2022-06-30 14:26:32','2022-06-30 16:24:27',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,'0468880062',NULL,NULL,'contact@banyuls-sur-mer.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1694,'INOVIE',1,NULL,NULL,0,NULL,'2022-06-30 14:38:48','2022-06-30 16:38:48',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,'0411753834',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'889372983','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1695,'INFINITY BUREAUTIQUE',1,NULL,NULL,0,NULL,'2022-06-30 15:00:36','2022-06-30 17:00:36',1,NULL,NULL,NULL,NULL,'Zone des Croisières\r\n115 Rue Gustave EIFFEL','07500','GUILHERAND-GRANGES',8,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','RICOH - OLIVETTI',0,NULL,'',0,'',NULL,NULL,NULL),(1696,'PARADISE BOUTIK',1,NULL,NULL,0,NULL,'2022-06-30 15:06:55','2022-06-30 17:06:55',1,NULL,NULL,NULL,NULL,'','34500','BEZIERS',NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1697,'LEADER SERVICE',1,NULL,NULL,0,NULL,'2022-06-30 15:18:29','2022-06-30 17:18:29',1,NULL,NULL,NULL,NULL,'','66100','PERPIGNAN',68,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'489661009','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1698,'VENETA CUCCINE',1,NULL,NULL,0,NULL,'2022-06-30 15:28:54','2022-06-30 17:28:54',1,NULL,NULL,NULL,NULL,'72; chemin de la Fossella','66100','PERPIGNAN',68,1,'0468353017',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'851467555','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1699,'SBX INFORMATIQUE',1,NULL,NULL,0,NULL,'2022-07-01 07:18:12','2022-07-01 09:18:12',1,NULL,NULL,NULL,NULL,'30 Avenue Fabre d\'Eglantine','11300','LIMOUX',12,1,NULL,NULL,'www.sbxinfo.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','SBX',0,NULL,'',0,'',NULL,NULL,NULL),(1700,'MAIRIE DE VERLHAC TESCOU',1,NULL,NULL,0,NULL,'2022-10-25 16:41:14','2022-07-11 14:51:28',1,NULL,NULL,'OCEANE C16',NULL,'73 route de Montclar','82230','VERLHAC TESCOU',NULL,1,'0563304201',NULL,NULL,'mairie-verlhac.tescou@info82.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'218201929','','8411Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1701,'COLLÈGE DU PAYS DE SERRES',1,NULL,NULL,0,NULL,'2022-11-04 15:27:07','2022-07-11 15:33:58',1,NULL,NULL,NULL,NULL,'Rue des Carmes','82110','LAUZERTE',NULL,1,'0563946544',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'198200149','','8531Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1702,'Lycée Monnerville',1,NULL,NULL,0,NULL,'2022-07-18 15:24:13','2022-07-18 17:24:13',1,NULL,NULL,NULL,NULL,'Rue Georges SAND','46000','CAHORS',48,1,'0565205800',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,14,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1703,'LOCAVENTE',1,NULL,NULL,0,NULL,'2022-07-18 15:25:59','2022-07-18 17:25:59',1,NULL,NULL,NULL,NULL,'LE VERN','46100','CAPDENAC',NULL,1,'0565502133',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,14,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1704,'COMMUNAUTE DE COMMUNES PAYS DE SERRES EN QUERCY',1,NULL,NULL,0,NULL,'2022-07-19 16:31:30','2022-07-19 18:31:30',1,NULL,NULL,NULL,NULL,'9 PLACE DES CORNIERES','82110','LAUZERTE',NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,14,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1705,'UNIVERSITÉ DE MONTPELLIER',1,NULL,NULL,0,NULL,'2022-07-20 11:38:12','2022-07-20 13:38:12',1,NULL,NULL,NULL,NULL,'CC421 - 163 rue Auguste Broussonnet','34090','MONTPELLIER',36,1,'0434433162',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'130029796','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO_original_RVB_WEB-1.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1706,'SCI R&R',1,NULL,NULL,0,NULL,'2022-11-18 09:19:32','2022-08-11 08:33:40',1,NULL,NULL,NULL,NULL,'11 rue de la Grave','11150','VILLASAVARY',12,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,65,NULL,'914871306','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,100,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1707,'SCM MARTY RAYNAUD',1,NULL,NULL,0,NULL,'2023-01-06 08:32:30','2022-09-07 09:33:29',1,NULL,NULL,NULL,NULL,'24, rue Victor HUGO','66430','BOMPAS',NULL,1,'0468070380',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'824393581','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Cabinet dentaire',0,NULL,'',0,'',NULL,NULL,NULL),(1708,'MAIRIE DE NARBONNE',1,NULL,NULL,0,NULL,'2022-09-08 10:31:26','2022-09-08 12:27:48',1,NULL,NULL,NULL,NULL,'place Hôtel de Ville BP 823','11100','Narbonne',NULL,1,'0468903036',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'211102629','21110262900014','','','','','',NULL,0,NULL,'<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">VISIO TEAMS du 08/09/2022 :<br />\r\nOnt un parc d’environ 115 équipements.</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Lot 1 – Mairie (50 MFP)</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Lot 2 -Ecoles (33 MFP)</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Marché à part - Repro (2 MFP)</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Hors marché – 30 imprimantes “Accueil public”</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Utilise logiciel accounting « uniflow » pour la mairie avec badges et codes (rétention des impression)</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Utilise un logiciel « maison » de job ticketting pour commander des travaux au centre repro</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Ils n’auront pas besoin de nous sur le marché qu’ils viennent de lancer car ils ont fini les notations.</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Officieusement, ils vont prendre MTM TOSHIBA pour les écoles, SHARP pour la Mairie et logiciel GESPAGE</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">En revanche intéressé par un contrat d’assistance pour vérifier les factures et accompagner les changements de pratique pour imprimer moins.</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Souhaite un devis que j’enverrai d’ici lundi.</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">On aura un retour en fin d’année.</span></span><br />\r\n ',NULL,2,0,NULL,'',0,0,0,-1,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1709,'SOBEVAL',1,NULL,NULL,0,NULL,'2022-09-08 12:57:15','2022-09-08 14:54:23',1,NULL,NULL,NULL,NULL,'AV LOUIS LESCURE BOULAZAC ISLE MANOIRE','24750','BOULAZAC',26,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,57,NULL,'317707057','31770705700020','','','','','',36917312.00000000,0,NULL,'Visio TEAMS du 08/09/2022<br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Suite à notre entretien téléphonique de ce jour, voici ce que nous avons convenu :</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">-Afin d’affiner le potentiel d’économies et de vous donner une estimation précise de nos honoraires, vous devez nous envoyer la copie de vos échéancier de location.</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">-Etant donné que les matériels et le SAV vous apportent satisfaction, il n’est pas économiquement intéressant d’anticiper le renouvellement du parc. Au contraire en allant au terme du contrat vous êtes libre de tous engagements et aurez les mains libres pour négocier au mieux.</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">-Dans la mesure où le potentiel d’économies et le montant de nos honoraires vous conviennent nous pourrions mettre en place la mission avec le planning suivant :</span></span>\r\n<ul>\r\n	<li style=\"list-style-type:none\">\r\n	<ul style=\"list-style-type:circle\">\r\n		<li><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Décembre 2022               Signature de la lettre de mission CLB Conseils</span></span></li>\r\n		<li><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Janvier 2023                      Mise en place de l’outil de monitoring de parc permettant de remonter les volumétries et usages</span></span></li>\r\n		<li><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Avril – Mai 2023              Audit physique des sites et interviews des utilisateurs</span></span></li>\r\n		<li><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Juin 2023                            Définition du parc cible et des objectifs</span></span></li>\r\n		<li><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Juillet 2023                        Lancement de la consultation fournisseurs</span></span></li>\r\n		<li><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Septembre 2023             Analyse des offres reçues, choix d’une short list pour négociation </span></span></li>\r\n		<li><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Octobre 2023                   Contractualisation avec le fournisseur choisi par vos soins</span></span></li>\r\n		<li><span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Janvier 2024                      Supervision du déploiement en mode projet</span></span></li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n-<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Nous vous rappelons que nos honoraires sont facturés en fin de mission </span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">-Comme évoqué nous vous apporterons toute notre expertise et une attention particulière à la compatibilité avec vos ERP</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Nous avons convenu de refaire un point en fin d’année pour confirmation ou non de ce planning.</span></span><br />\r\n ',NULL,2,0,NULL,'',0,0,0,-1,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'71744149.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1710,'Communauté de communes Vallée de L\'Hérault',1,NULL,NULL,0,NULL,'2022-09-15 09:19:44','2022-09-15 11:19:43',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,'0467570450',NULL,NULL,'caroline.richert@cc-vallee-herault.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1711,'MAIRIE DE OPOUL-PERILLOS',1,NULL,NULL,0,NULL,'2022-11-04 15:06:43','2022-10-10 13:32:42',1,NULL,NULL,NULL,NULL,'22, avenue Pierre ESTIRACH','66600','OPOUL-PERILLOS',68,1,'0468645022',NULL,'https://www.opoul-perillos.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'216601278','','8411Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'cropped-LogoOpoul300-150x150.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1712,'MAIRIE DE LA FLOTTE',1,NULL,NULL,0,NULL,'2022-11-04 15:01:51','2022-10-13 14:28:38',1,NULL,NULL,NULL,NULL,'25 cours Félix Faure','17630','LA FLOTTE',18,1,'0546096013',NULL,'https://www.laflotte.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,72,NULL,'211701610','211701610001','8411Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'laflotte.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1713,'ELECTRICITE INDUSTRIELLE J. P. FAUCHE',1,NULL,NULL,0,NULL,'2022-10-28 08:05:12','2022-10-28 10:05:12',1,NULL,NULL,NULL,NULL,'RTE DE MOISSAC 82130 LAFRANCAISE','82130','LAFRANCAISE',84,1,'0563656505',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,57,NULL,'308250570','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,2,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.png',NULL,NULL,NULL,NULL,'','','FAUCHE',0,NULL,'',0,'',NULL,NULL,NULL),(1714,'GROUPEMENT POUR L\'INSERTION DES PERSONNES HANDICAPEES PHYSIQUES OCCITANIE LANGUEDOC-ROUSSILLON',1,NULL,NULL,0,NULL,'2022-11-04 09:05:52','2022-11-04 10:01:30',1,NULL,NULL,NULL,NULL,'Zac Du Millenaire, 341 Rue Hippolyte Fizeau,','34000','MONTPELLIER',36,1,'0467202117',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,92,NULL,'776061061','','','','','','',NULL,0,NULL,'Rencontré sa femme Daniele achat TV Carrefour',NULL,2,0,NULL,'',0,0,0,2,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_GIHP.png',NULL,NULL,NULL,NULL,'','','GIHP',0,NULL,'',0,'',NULL,NULL,NULL),(1715,'OFFICE NOTARIAL FLAVENS ET CHAPPUIS',1,NULL,NULL,0,NULL,'2022-11-07 16:48:21','2022-11-07 17:48:21',1,'PRB0424',NULL,NULL,NULL,'21 rue des Quatre Sétives','73390','CHAMOUX SUR GELON',75,1,'0479364026',NULL,'https://flavens-chamouxsurgelon.notaires.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,15,NULL,'878641604','','6910Z','','','','',200000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1716,'COMMUNAUTÉ DE COMMUNES DU LIMOUXIN',1,NULL,NULL,0,NULL,'2023-02-08 08:18:25','2022-11-14 09:58:27',1,NULL,NULL,NULL,NULL,'2, place Joseph ALCANTARA','11300','LIMOUX',12,1,'0468314078',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'200071926','','','','','','',NULL,0,NULL,NULL,NULL,1,1,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1717,'COMMUNAUTE DE COMMUNES DU PAYS DE VILLENEUVE EN ARMAGNAC LANDAIS',1,NULL,NULL,0,NULL,'2022-11-29 15:02:20','2022-11-24 15:44:37',1,NULL,NULL,NULL,NULL,'7 RUE DE LA BIROLE','40190','VILLENEUVE-DE-MARSAN',42,1,'0558930800',NULL,'https://www.cc-vdm.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'244000774','24400077400079','8411Z','','','','FR79244000774',NULL,0,NULL,'Prise de rdv Paméla COM COM 1900 Ha 7 matériels en renouvellement sur 07/2023. Ne souhaite pas être accompagner.<br />\r\nEnvoi d\'un CR et relance sur 02/2023<br />\r\n<br />\r\n ',NULL,2,0,NULL,'',0,0,0,5,19,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1718,'COMMUNAUTE DE COMMUNES ISLE-LOUE-AUVEZERE EN PERIGORD',1,NULL,NULL,0,NULL,'2023-02-23 15:10:43','2022-11-24 15:53:34',1,NULL,NULL,NULL,NULL,'24 RUE D\'AQUITAINE','24270','SAVIGNAC-LEDRIER',26,1,'+33(0)553553132',NULL,'https://ccilap.fr/','contact@ccilap.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'242401024','24240102400060','8411Z','','','','FR01242401024',NULL,0,NULL,'Rdv Pamela<br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-size:12.0pt\"><span style=\"color:black\">Mr LEPONTOIS a plusieurs casquettes dont Marché Public, gestion informatique et téléphonie (entre autres). </span></span></span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-size:12.0pt\"><span style=\"color:black\">Marché en plein renouvellement pour 7 copieurs, a reçu 3 offres = je lui ai proposé un regard extérieur sans engagement...</span></span></span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\"><span style=\"font-size:12.0pt\"><span style=\"color:black\">Opportunités = contrat d\'assistance et de téléphonie. </span></span></span></span><br />\r\nRDV LE 30/11/2022<br />\r\nLettre de mission télécom envoyée',NULL,2,0,NULL,'',0,0,0,5,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'656df17ae6e147a63e2e776a3ebae3f7_logo_ccilap1.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1719,'COMMUNAUTE DE COMMUNES DES LANDES D\'ARMAGNAC',1,NULL,NULL,0,NULL,'2022-11-29 15:04:32','2022-11-24 16:57:57',1,NULL,NULL,NULL,NULL,'31 CHE DE BAS DE HAUT','40120','ROQUEFORT',42,1,'0558456693',NULL,'https://www.landesdarmagnac.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'200035541','20003554100016','8411Z','','','','FR33200035541',NULL,0,'Rdv Pamela<br />\r\nTrès interessé, envoi du CR et de la présentation le 24/11/2022',NULL,NULL,2,0,NULL,'',0,0,0,5,19,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'telechargement.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1720,'Communauté de communes du Grand Narbonne',1,NULL,NULL,0,NULL,'2022-11-29 14:47:34','2022-11-25 13:55:42',1,NULL,NULL,NULL,NULL,'12, boulevard Frédéric Mistral\r\nCS 50100','11785','Narbonne cedex',NULL,1,'0468581458',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','24110059300078','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,19,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1721,'Mairie de LATTES',1,NULL,NULL,0,NULL,'2022-11-29 14:49:52','2022-11-25 14:11:38',1,NULL,NULL,NULL,NULL,'1, avenue de Montpellier','34 970','LATTES',NULL,1,'0467997777',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','21340129200015','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,19,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1722,'Mairie de CERBERE',1,NULL,NULL,0,NULL,'2022-11-29 14:52:28','2022-11-25 14:16:51',1,NULL,NULL,NULL,NULL,'23, avenue du Général de Gaulle','66290','CERBERE',NULL,1,'0468884185',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'216600486','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,19,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1723,'Mairie de COURSAN',1,NULL,NULL,0,NULL,'2022-11-29 14:54:53','2022-11-25 14:20:49',1,NULL,NULL,NULL,NULL,'25bis, avenue Frédéric Mistral','11100','COURSAN',NULL,1,'0468466161',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'211101068','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,19,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1724,'Mairie de ROQUEFORT DES CORBIERES',1,NULL,NULL,0,NULL,'2022-11-29 14:56:48','2022-11-25 14:29:47',1,NULL,NULL,NULL,NULL,'1, rue de la Mairie','11540','ROQUEFORT DES CORBIERES',NULL,1,'0468482047',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','21110322100019','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,19,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1725,'MAIRIE DE GARDOUCH',1,NULL,NULL,0,NULL,'2022-11-28 08:29:28','2022-11-28 09:22:17',1,NULL,NULL,NULL,NULL,'34 Rue de la République','31290','GARDOUCH',33,1,'0561816097',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,72,NULL,'213102106','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1726,'CLINIQUE MONIE',1,NULL,NULL,0,NULL,'2022-11-28 09:08:34','2022-11-28 10:08:34',1,NULL,NULL,NULL,NULL,'Rte de Revel','31290','Villefranche-de-Lauragais',NULL,1,'0562713909',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,100,57,NULL,'680800216','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,100,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1727,'SEMENADISSE IMMOBILIER',1,NULL,NULL,0,NULL,'2022-11-28 16:00:34','2022-11-28 16:59:05',1,NULL,NULL,NULL,NULL,'10 rue du Vieux Colombier','31120','ROQUES SUR GARONNE',33,1,'0561722510',NULL,'https://www.semenadisse.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,54,NULL,'429618812','','6831Z','','','','',8000.00000000,0,NULL,'TUYAU AURORE BOURREL LACAZE (15%)<br />\r\n<br />\r\nRDV le jeudi 12 décembre 2022 à ROQUES<br />\r\nSouhaite faire des économies.',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1728,'SYGNATURES',1,NULL,NULL,0,NULL,'2022-11-29 13:57:10','2022-11-29 14:55:25',1,NULL,NULL,NULL,NULL,'8 Chem. de la Terrasse','31500','TOULOUSE',33,1,'0562477373',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,57,NULL,'333321628','','','','','','',NULL,0,NULL,'Rencontré soirée DFG novembre 2022',NULL,2,0,NULL,'',0,0,0,3,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1729,'COMMUNAUTE DE COMMUNES VIENNE ET GARTEMPE',1,NULL,NULL,0,NULL,'2022-12-02 09:59:15','2022-12-02 10:57:21',1,NULL,NULL,NULL,NULL,'6 Rue Daniel Cormier','86500','Montmorillon',88,1,'0549910753',NULL,'https://www.vienneetgartempe.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,73,NULL,'200070043','20007004300019','8411Z','','','','FR40200070043',NULL,0,NULL,'RDV Paméla le 13/01/2023',NULL,2,0,NULL,'',0,0,0,5,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo_vienneetgartempe.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1730,'COMMUNAUTE DE COMMUNE VAL DE CHARENTE',1,NULL,NULL,0,NULL,'2023-02-23 14:54:47','2022-12-02 11:04:31',1,NULL,NULL,NULL,NULL,'9 Bd des Grands Rocs','16700','Ruffec',17,1,'0545310714',NULL,'https://www.ccvaldecharente.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'200043016','20004301600019','8411Z','','','','FR51200043016',NULL,0,NULL,'RDV Paméla le 08/12/2022<br />\r\nA relancer sur Mars 2023',NULL,2,0,NULL,'',0,0,0,5,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo (2).png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1731,'ELVIA PCB',1,NULL,NULL,0,NULL,'2022-12-16 16:57:04','2022-12-02 11:32:54',1,NULL,NULL,NULL,NULL,'1 AV D OCHSENFURT 50200 COUTANCES','50200','Coutances',52,1,'0233763200',NULL,'https://www.pcb-elvia.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,2,57,NULL,'389502253','38950225300021','2611Z','389 502 253 R.C.S. Coutances','','','FR54389502253',4087500.00000000,2,NULL,'Conf Call le 02/12/2022.<br />\r\nPrésentation CLB Conseils par Romain.<br />\r\nConf Call du 15/12 = Présentation CLB = Sécurité des copieurs = DSI = Gérard Maingret<br />\r\n ',NULL,2,0,NULL,'',0,0,0,2,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Groupe Elvia PCB',0,NULL,'',0,'',NULL,NULL,NULL),(1732,'CIRTEM',1,NULL,NULL,0,NULL,'2022-12-02 13:51:20','2022-12-02 12:51:56',1,NULL,NULL,NULL,NULL,'4 Avenue Louis Blériot','31570','Sainte-Foy d’Aigrefeuille',33,1,'0567205034',NULL,'https://www.cirtem.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'348011024','34801102400042','7112B','348 011 024 R.C.S. Toulouse','','','FR65348011024',381060.00000000,2,NULL,NULL,NULL,2,0,NULL,'',0,0,0,3,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1733,'TIKEAU ACE',1,NULL,NULL,0,NULL,'2022-12-02 12:11:39','2022-12-02 13:11:39',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Elvia PCB - TIKEAU ACE',0,NULL,'',0,'',NULL,NULL,NULL),(1734,'Les Vignobles du Rivesaltais',1,NULL,NULL,0,NULL,'2022-12-05 07:46:58','2022-12-05 08:45:45',1,'GF1102',NULL,NULL,NULL,'153, route départementale 900','66600','RIVESALTES',68,1,'0468636962',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','38974330300031','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Cave Arnaud de Villeneuve',0,NULL,'',0,'',NULL,NULL,NULL),(1735,'AGLY SELECTION',1,NULL,NULL,0,NULL,'2022-12-05 17:56:09','2022-12-05 18:56:09',1,'GF1203',NULL,NULL,NULL,'2, rue Bernard Palissy','66600','RIVESALTES',68,1,'0430440085',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','50038282500015','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','LAFORET IMMOBILIER RIVESALTES',0,NULL,'',0,'',NULL,NULL,NULL),(1736,'VALLESPIR SELECTION',1,NULL,NULL,0,NULL,'2022-12-05 18:14:15','2022-12-05 19:14:15',1,'GF1204',NULL,NULL,NULL,'34, avenue Général de Gaulle','66160','LE BOULOU',NULL,1,'0430440075',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','50008404100010','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,17,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','LAFORET IMMOBILIER LE BOULOUR',0,NULL,'',0,'',NULL,NULL,NULL),(1737,'TELERAD',1,NULL,NULL,0,NULL,'2022-12-16 16:57:49','2022-12-07 14:56:49',1,NULL,NULL,NULL,NULL,'2 AV de la butte aux Cailles','64603','ANGLET',NULL,1,'0559585500',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,-1,57,NULL,'841667645','84166764500011','7112B','841 667 645 R.C.S. Bayonne','','','',1000.00000000,2,NULL,'Visio le 08/12 avec Robert.<br />\r\nA renouvellé leur parc. Proposer le monitoring et d\'autres services. Courreirs et télécom',NULL,2,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1738,'GROUPE NORCA',1,NULL,NULL,0,NULL,'2022-12-07 15:30:04','2022-12-07 16:24:37',1,NULL,NULL,NULL,NULL,'30 rue de Turin','66000','PERPIGNAN',NULL,1,'0468684050',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,3,57,NULL,'490888799','','4532Z','','','','',NULL,0,NULL,'Contact Laurence BISCH / Mise en relation NORCA SAINT ALBAN 31 ( Philippe THOMAZ )<br />\r\n<br />\r\nJ\'ai eu au tel le DSI le 7/12/22. Bon contact. Viens de renouveler chez son fournisseur KONICA pour 3 ans cette année. <br />\r\nTravail avec eux depuis 10 ans. Satisfait. utilise ARCANGE.<br />\r\n<br />\r\n30 Dépôts <br />\r\n<br />\r\nConnaît le Groupe PEYROT.<br />\r\n<br />\r\nInteressé par l\'outil CLB MANAGER. Le rappeler en juin 2023 pour rdv présentation.',NULL,2,0,NULL,'',0,0,0,3,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1739,'GROUPE DE SANGOSSE',1,NULL,NULL,0,NULL,'2022-12-07 16:02:16','2022-12-07 16:58:52',1,NULL,NULL,NULL,NULL,'Bonnel','47480','PONT DU CASSE',NULL,1,'0553693630',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,-1,57,NULL,'300163896','','4675Z','','','','',NULL,0,NULL,'Contact Laurence BISCH / Sandra Agronutrition<br />\r\n<br />\r\nC\'est le groupe DE SANGOSSE à Agen.<br />\r\n<br />\r\nJ\'ai eu madame MATHELIN au telephone le 7/12/22. Le parc chez Agronutrition a été renouveler en juin 2022 loc 5 ans chez Ricoh.<br />\r\n<br />\r\nElle ne m\'a pas parlé des autres structures, à creuser.<br />\r\n<br />\r\nOk pour que je la rappelle dans 3 ans.',NULL,2,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','AGRONUTRITION',0,NULL,'',0,'',NULL,NULL,NULL),(1740,'AVIGNON TOURISME',1,NULL,NULL,0,NULL,'2022-12-16 10:28:14','2022-12-16 11:27:21',1,'RP221215A',NULL,NULL,NULL,'6 rue pente rapide CH ANSIDEI','84000','AVIGNON',86,1,'0490275009',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,55,NULL,'307206037','30720603700011','','','','','',1897380.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,5,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo Avignon.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1741,'SPHEREA',1,NULL,NULL,0,NULL,'2022-12-21 13:51:37','2022-12-21 14:51:37',1,NULL,NULL,NULL,NULL,'109 AV du Général Eisenhower,','31100','TOULOUSE',NULL,1,'0534554000',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'428610398','42861039800102','','428 610 398 R.C.S. Toulouse','','','',14167860.00000000,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,3,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Test & Service',0,NULL,'',0,'',NULL,NULL,NULL),(1742,'DIAC LOCATION',1,NULL,NULL,0,NULL,'2023-01-02 09:18:14','2022-12-22 16:07:56',1,NULL,NULL,NULL,NULL,'14 avenue du Pavé Neuf','93168','NOISY-LE-GRAND',NULL,1,'0149323294',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'329892368','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1743,'ACTION ACHAT',1,NULL,NULL,0,NULL,'2023-01-02 08:50:44','2023-01-02 09:50:44',1,NULL,NULL,NULL,NULL,'3 rue du BERJEAN','31750','ESCALQUENS',33,1,'0603005899',NULL,'www.actionachat.fr','helene.pierson@actionachat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,NULL,NULL,'789939790','','7022Z','','','','FR63789939790',2500.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1744,'MAAF',1,NULL,NULL,0,NULL,'2023-01-02 09:14:47','2023-01-02 09:50:46',1,NULL,NULL,NULL,NULL,'43 AVENUE DE TOULOUSE','31240','L\'UNION',33,1,'0562892073',NULL,NULL,'Agence.LUNION@maaf.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1745,'2i Portage',1,NULL,NULL,0,NULL,'2023-01-02 09:25:14','2023-01-02 10:20:14',1,NULL,NULL,NULL,NULL,'7 rue Alaric II 31000 TOULOUSE','31000','TOULOUSE',33,1,'0982228989',NULL,'www.2iportage.com','admin@2igroup.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,2,3,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1746,'BANQUE POUYANNE',1,NULL,NULL,0,NULL,'2023-01-04 07:59:11','2023-01-04 08:59:11',1,'RPA122022MR',NULL,NULL,NULL,'12 place d’armes','64300','ORTHEZ',66,1,'0559698850',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,55,NULL,'096080577','09608057700016','','','','','',6000000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,3,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Logo.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1747,'CABINET EBRARD S.A',1,NULL,NULL,0,NULL,'2023-01-04 08:48:29','2023-01-04 09:48:29',1,NULL,NULL,NULL,NULL,'ZAC de la Plaine - 5 impasse René Couzinet','31033','TOULOUSE',33,1,'0562714545',NULL,'www.cabinetebrard.fr','contact@cabinetebrard.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','30812801600018','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1748,'TEST SUPPRESSION',1,NULL,NULL,0,NULL,'2023-01-04 10:43:06','2023-01-04 11:43:06',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,3,0,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1749,'R&R',1,NULL,NULL,0,NULL,'2023-04-11 08:03:43','2023-01-04 12:58:18',1,NULL,NULL,NULL,NULL,'11 rue de la Grave','11150','VILLASAVARY',12,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'914871306','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1750,'SICOVAL',1,NULL,NULL,0,NULL,'2023-01-04 18:05:32','2023-01-04 19:05:32',1,NULL,NULL,NULL,NULL,'110 r Marco Polo','31670','LABEGE',33,1,'0562717454',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1751,'MAIRIE DE FONSORBES',1,NULL,NULL,0,NULL,'2023-01-04 19:05:46','2023-01-04 20:05:46',1,NULL,NULL,NULL,NULL,'Rue du 11 novembre 1918','31470','FONSORBES',NULL,1,'0561915510',NULL,NULL,'mairie@fonsorbes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1752,'ROUSSET EXPERTISE',1,NULL,NULL,0,NULL,'2023-01-06 12:50:48','2023-01-06 13:50:48',1,NULL,NULL,NULL,NULL,'45 avenue de Toulouse\r\n31650 SAINT-ORENS-DE-GAMEVILLE','31650','SAINT ORENS DE GAMEVILLE',33,1,'0561245047',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','75272757800045','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','AURA EXPERTISE',0,NULL,'',0,'',NULL,NULL,NULL),(1753,'EDF',1,NULL,NULL,0,NULL,'2023-01-09 13:20:42','2023-01-09 14:20:41',1,NULL,NULL,NULL,NULL,'Direction Commerciale Régionale TSA 81412 44379 NANTES CEDEX 3','44379','NANTES',46,1,NULL,NULL,'www.edf.fr/entreprises','edfpro@edf.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','552 081 317 66','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1754,'PALMAROLE IMMOBILIER',1,NULL,NULL,0,NULL,'2023-01-10 13:55:24','2023-01-09 14:33:00',1,'GF1207',NULL,NULL,NULL,'25, cours Palmarole','66000','PERPIGNAN',68,1,'0468084040',NULL,NULL,'direction@palmarole.immo','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'514347962','','','','','','',NULL,0,NULL,NULL,NULL,1,1,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1755,'Yousign',1,NULL,NULL,0,NULL,'2023-01-13 08:50:36','2023-01-13 09:50:36',1,NULL,NULL,NULL,NULL,'Rue De Suède\r\nAv. Pierre Berthelot\r\nCaen, Normandie 14000\r\nFrance','14000','CAEN',15,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'794513986','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1756,'ARS DATA',1,NULL,NULL,0,NULL,'2023-01-16 13:57:07','2023-01-16 14:55:31',1,'PRB0405',NULL,NULL,NULL,'17 rue HERMÈS','31520','RAMONVILLE',33,1,'0562883792',NULL,'https://www.arsdata.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,54,NULL,'340958909','','5829C','','','','',40500.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AAAAAA.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1757,'MAIRIE DE BALMA',1,NULL,NULL,0,NULL,'2023-01-17 10:35:45','2023-01-17 11:35:45',1,NULL,NULL,NULL,NULL,'18 AV Antoine Parmentier','31130','BALMA CEDEX',NULL,1,'0561249292',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1758,'MAIRIE DE SAINT-JEAN-DE-VEDAS',1,NULL,NULL,0,NULL,'2023-01-17 10:56:15','2023-01-17 11:50:07',1,NULL,NULL,NULL,NULL,'4 rue de la Mairie','34430','Saint-Jean-de-Védas',NULL,1,'0467078300',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,71,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1759,'OGEC ECOLE JOSEPH NIEL',1,NULL,NULL,0,NULL,'2023-06-04 15:18:26','2023-01-19 16:31:19',1,NULL,NULL,NULL,NULL,'41 Route d\'OX','31604','MURET',NULL,1,'0561510363',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,92,NULL,'776825424','','','','','','',NULL,0,NULL,'contact valerie<br />\r\n<br />\r\n01/06/2023 RDV avec la chef d\'établissement Anne Sophie Nodé-Langlois, envoi d\'une lettre de mission le 04/06. Compte tenu des contrats en cours, audit à planier en octobre 2023.',NULL,2,0,NULL,'',0,0,0,100,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Groupe Scolaire JOSEPH NIEL',0,NULL,'',0,'',NULL,NULL,NULL),(1760,'MAIRIE D AGDE',1,NULL,NULL,0,NULL,'2023-04-06 13:44:04','2023-01-20 15:24:25',1,NULL,NULL,NULL,NULL,'RUE ALSACE LORRAINE','34300','AGDE',36,1,'0467946000',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,5,72,NULL,'213400039','','','','','','',NULL,0,NULL,'contact valérie inauguration ICONIC maire LR',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1761,'SEGURET STORE',1,NULL,NULL,0,NULL,'2023-01-23 08:11:33','2023-01-23 09:10:55',1,NULL,NULL,NULL,NULL,'341 Avenue de Rodez',NULL,'Luc-la-Primaube',13,1,'0565689539',NULL,NULL,'info@seguret-decoration.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,2,54,NULL,'832047799','','','','','','',NULL,0,NULL,'Contact Valérie soirée des Aveyronnais<br />\r\n ',NULL,2,0,NULL,'',0,0,0,2,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','seguret decoration',0,NULL,'',0,'',NULL,NULL,NULL),(1762,'UNION CEPIERE ROBERT MONNIER',1,NULL,NULL,0,NULL,'2023-01-23 10:10:02','2023-01-23 11:10:02',1,NULL,NULL,NULL,NULL,'28 Rue de l\'Aiguette','31100','Toulouse',33,1,'0562149500',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'481629665','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,100,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1763,'ASSAINISSEMENT SUD OUEST SERVICES',1,NULL,NULL,0,NULL,'2023-01-23 15:31:26','2023-01-23 16:29:56',1,NULL,NULL,NULL,NULL,'3 Chemin de Gramont','31200','Toulouse',33,1,'0561203960',NULL,NULL,'contact@asos-assainissement.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'807669130','','','','','','',NULL,0,NULL,'Client TOSHIBA fin de contrat dans 3 ans',NULL,2,0,NULL,'',0,0,0,3,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','ASOS',0,NULL,'',0,'',NULL,NULL,NULL),(1764,'EXCELLENTIA FORMATION',1,NULL,NULL,0,NULL,'2023-03-02 15:01:23','2023-01-24 18:44:38',1,NULL,NULL,NULL,NULL,'3 Chemin du pigeonnier de la cépière Bat C',NULL,'Toulouse 31100',NULL,1,'0561401212',NULL,NULL,'essiayivor@excellentia-formation.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Projet d\' un copieur pour leur espace formation en mai 2023. A recontacter en avril 2023.',NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1765,'ACTIVUS GROUPE',1,NULL,NULL,0,NULL,'2023-03-02 14:16:29','2023-01-25 15:24:23',1,NULL,NULL,NULL,NULL,'1, Chemin di pigeonnier de la cépière','31100','Toulouse 31100',NULL,1,'0582741820',NULL,NULL,'gaetan.guideau@activus-group.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,2,'2 MFP , sont dans 2 bâtiments mais vont se regrouper dans 3 ou 4 mois. Mr Guideau pense qu\'il prendra un copieur pour remplacer les 2 imprimantes. Lui ai envoyé le 25 janvier 2023/mail, à sa demande, les éléments qu\'il nous faut afin de lui faire un pré-diagnostic.',NULL,NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1766,'INSTIT SUPER SECRET ETUD COMPT (PIGIER)',1,NULL,NULL,0,NULL,'2023-01-30 10:43:29','2023-01-25 16:38:20',1,NULL,NULL,NULL,NULL,'8 Rue Françoise d\'Eaubonne','31200','Toulouse',33,1,'0561213311',NULL,NULL,'jonathan.romero@pigier.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,-1,54,NULL,'670801570','','','','','','',NULL,0,NULL,'30/01/23 encore trois ans de contrat',NULL,2,0,NULL,'',0,0,0,-1,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','PIGIER',0,NULL,'',0,'',NULL,NULL,NULL),(1767,'CFDT Occitanie',1,NULL,NULL,0,NULL,'2023-02-06 09:58:24','2023-01-26 15:22:04',1,NULL,NULL,NULL,NULL,'3, Chemin du pigeonnier de la cépière',NULL,'Toulouse 31100',33,1,'0561436787',NULL,NULL,'uri@occitanie.cfdt.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 17/0123 Mme Cathala Martine -  Le trésorier est Mr Canavelli Pierre Louis -1 copieur Ineo +550I avec finition externe installé courant 2022 / Seireb Vela en location sur 5 ans. A recontacter en juin/juillet 2025.',NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1768,'SIAEP ARMAGNAC TENAREZE',1,NULL,NULL,0,NULL,'2023-01-30 09:09:02','2023-01-27 09:38:45',1,NULL,NULL,NULL,NULL,'Z.I de LAURON','32800','Eauze',34,1,'0562098299',NULL,NULL,'dgs@sat32.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,5,41,NULL,'253200240','','','','','','',NULL,0,NULL,'ancienne DGS mairie<br />\r\nappel 30/01/2023',NULL,2,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1769,'SOLIHA HAUTE GARONNE',1,NULL,NULL,0,NULL,'2023-05-25 15:29:30','2023-01-27 11:20:42',1,NULL,NULL,NULL,NULL,'1 Pl. Pierre Mendès','31400','Toulouse 31100',33,1,'0562275150',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,100,92,NULL,'776951501','','','','','','',NULL,0,NULL,'25/05/2023 : Visio avec responsable informatique M. BOURROUROU, très intéressé var organiser un RDV avec le DG',NULL,2,0,NULL,'',0,0,0,100,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1770,'ICES BTP',1,NULL,NULL,0,NULL,'2023-01-30 10:25:58','2023-01-30 11:04:57',1,NULL,NULL,NULL,NULL,'3, Chemin Pigeonnier de la cépière','31100','TOULOUSE',33,1,'0561166866',NULL,NULL,'jerome.delpert@ices-btp.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,2,NULL,'Mr Delpert Jérôme est le gérant des 2 agences: Toulouse et Marseille. Sur le site de Toulouse: 1 copieur Ricoh MPC 2003 RE installé en 2020 / Alkia Koesio. 2 copieurs différents à l\'agence de Marseille. Compte changer ses copieurs prochainement. Peu d\'impressions sur le site de Toulouse. ok pour nous envoyer les éléments / mail pour lui faire un pré-diag sur ses 3 copieurs. Bât C au RDC.',NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1771,'UNION REGIONALE DES CONSEILS D\'ARCHITECTURE D\'URBANISEME ET DE L\'ENVIRONNEMENT D\'OCCITANIE',1,NULL,NULL,0,NULL,'2023-01-30 14:47:47','2023-01-30 15:45:33',1,NULL,NULL,NULL,NULL,'5 Av. Frizac','31000','Toulouse',NULL,1,'0534413959',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,100,92,NULL,'345305445','','','','','','',NULL,0,NULL,'vu prospection sharp relance mail téléphonie',NULL,2,0,NULL,'',0,0,0,100,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1772,'SASU GE3A',1,NULL,NULL,0,NULL,'2023-01-30 15:01:24','2023-01-30 16:01:24',1,NULL,NULL,NULL,NULL,'50 Av. de Lombez 48','31300','TOULOUSE',NULL,1,'0534511212',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,100,59,NULL,'841764095','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,100,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1773,'CF EXPERTS',1,NULL,NULL,0,NULL,'2023-01-31 12:02:30','2023-01-31 13:02:30',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1774,'Office dépôt',1,NULL,NULL,0,NULL,'2023-01-31 12:07:23','2023-01-31 13:07:23',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1775,'DIGICAPT',1,NULL,NULL,0,NULL,'2023-01-31 12:10:46','2023-01-31 13:10:46',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1776,'CIC',1,NULL,NULL,0,NULL,'2023-01-31 12:13:57','2023-01-31 13:13:57',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1777,'3 Manager',1,NULL,NULL,0,NULL,'2023-02-08 09:16:41','2023-01-31 13:16:57',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1778,'RS SELECTION',1,NULL,NULL,0,NULL,'2023-01-31 12:27:10','2023-01-31 13:27:10',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1779,'NESPRESSO',1,NULL,NULL,0,NULL,'2023-01-31 12:33:19','2023-01-31 13:33:19',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1780,'CLB Conseils',1,NULL,NULL,0,NULL,'2023-01-31 12:41:17','2023-01-31 13:41:17',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1781,'FIDUCIAL',1,NULL,NULL,0,NULL,'2023-01-31 12:52:21','2023-01-31 13:52:21',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1782,'Allianz',1,NULL,NULL,0,NULL,'2023-01-31 13:03:54','2023-01-31 14:03:54',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1783,'SFR',1,NULL,NULL,0,NULL,'2023-01-31 13:06:51','2023-01-31 14:06:51',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1784,'SODEXO',1,NULL,NULL,0,NULL,'2023-01-31 13:08:34','2023-01-31 14:08:34',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1785,'LP PROMOTION',1,NULL,NULL,0,NULL,'2023-01-31 14:03:46','2023-01-31 15:03:46',1,NULL,NULL,NULL,NULL,'25 Rue de Bayard','31000','Toulouse 31100',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'433137890','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,3,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','LP PROMOTION',0,NULL,'',0,'',NULL,NULL,NULL),(1786,'Cogedim Midi-Pyrenées',1,NULL,NULL,0,NULL,'2023-01-31 14:30:57','2023-01-31 15:29:17',1,NULL,NULL,NULL,NULL,'10 Rue des Trente Six Ponts','31400','Toulouse',NULL,1,'0534414900',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,2,NULL,NULL,'447553207','','','','','','',NULL,0,NULL,'Valerie contact',NULL,2,0,NULL,'',0,0,0,2,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1787,'PIERRE PASSION',1,NULL,NULL,0,NULL,'2023-01-31 14:42:33','2023-01-31 15:42:33',1,NULL,NULL,NULL,NULL,'15 Rue Gabriel Péri','31000','Toulouse 31100',33,1,'0534415858',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'391657103','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,3,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1788,'EUROPA GROUP',1,NULL,NULL,0,NULL,'2023-01-31 14:53:24','2023-01-31 15:53:24',1,NULL,NULL,NULL,NULL,'19 All. Jean Jaurès','31000','Toulouse 31100',33,1,'0534452645',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,57,NULL,'342066727','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1789,'OCCITANE DE REPRESENTATION',1,NULL,NULL,0,NULL,'2023-02-23 09:16:59','2023-01-31 16:36:48',1,NULL,NULL,NULL,NULL,'11 Av. Léon Jouhaux','31140','Saint-Alban',33,1,'0561354415',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,NULL,NULL,'300032539','','','','','','',NULL,0,NULL,'contrat fin 2023',NULL,2,0,NULL,'',0,0,0,3,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','OCCIREP',0,NULL,'',0,'',NULL,NULL,NULL),(1790,'CERBA HEALTHCARE',1,NULL,NULL,0,NULL,'2023-02-02 15:36:27','2023-02-01 16:42:26',1,NULL,NULL,NULL,NULL,'',NULL,'ISSY LES MOULINEAUX,',NULL,1,'0182480200',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'le 02/02/2023 = Envoi mail mais pas de présentation<br />\r\nPour la présentation j\'attends qu\'elle manifeste son intérêt.',NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1791,'RP STRATEGIES',1,NULL,NULL,0,NULL,'2023-02-02 09:16:22','2023-02-02 10:16:22',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1792,'ASPE2A',1,NULL,NULL,0,NULL,'2023-02-03 08:39:13','2023-02-03 09:28:50',1,NULL,NULL,NULL,NULL,'214, Route de St Simon','31100','TOULOUSE',33,1,'0536477864',NULL,NULL,'sophie.debois@aspe2a.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,-1,NULL,'Le 1/02/23 en prospection. Raouia à l\'accueil. C\'est Mme Sophie De Bois la directrice qui gère les contrats copeurs. Jenny lui a envoyé un mail de présentation.',NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1793,'LOG66',1,NULL,NULL,0,NULL,'2023-02-03 11:46:27','2023-02-03 12:46:27',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1794,'LPJ Stratégies',1,NULL,NULL,0,NULL,'2023-02-03 11:57:44','2023-02-03 12:57:44',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1795,'HOPITAL SARTENE',1,NULL,NULL,0,NULL,'2023-02-06 14:38:27','2023-02-06 15:38:27',1,NULL,NULL,NULL,NULL,'CACCIABELLO','20100','SARTENE',NULL,1,'0495779500',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'262010115','','8610Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1796,'HOPITAL BONIFACIO',1,NULL,NULL,0,NULL,'2023-02-06 14:48:06','2023-02-06 15:46:29',1,NULL,NULL,NULL,NULL,'Lieu Dit Valle','20169','BONIFACIO',NULL,1,'0495739573',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'262000078','','8610Z','','','','',NULL,0,NULL,'J\'ai relancé ce jour.<br />\r\nC\'est madame LAPORTE qui prends en charge le dossier.<br />\r\nMe rappel dans 15 jours pour faire un point avant de passer la commande. Des contrats arrivent à terme en sept 2023',NULL,1,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1797,'EVBOX',1,NULL,NULL,0,NULL,'2023-02-09 18:03:29','2023-02-09 18:56:44',1,NULL,NULL,NULL,NULL,'34 rue Denis papin','33 850','LEOGNAN',35,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'le 26/01 = Présentation CLB<br />\r\nContrat Sharp. Fin de contrat 2025. A reçu Bureau Valli<br />\r\nLe 09/02 = Relance documents<br />\r\nLe 16/02 à rappeler<br />\r\n<br />\r\nLe 09/02 = &gt; Robert appelle Philippe Bureau valli existent depuis 2 ans.<br />\r\nAttention au recommandations de Jefferson poireau Rugby qui joue à l\'UBB',NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1798,'PLIAGE METAL',1,NULL,NULL,0,NULL,'2023-02-10 09:57:48','2023-02-10 09:34:13',1,NULL,NULL,NULL,NULL,'16, Rue de l\' Europe','31850','Montrabe',33,1,'0581105757',NULL,NULL,'jcousinie@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Le 9/02/23: Vu en prospection. Mr Cousinié Gérant. A 3 imprimantes anciennes, pas de contrat de maintenance. A recontacter en avril 2023 pour lui proposer un pré diag. Tél portable : 06.75.20.94.78.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1799,'SUTEC',1,NULL,NULL,0,NULL,'2023-02-10 09:56:57','2023-02-10 10:53:46',1,NULL,NULL,NULL,NULL,'24, Rue de l\' Europe','31850','Montrabe',33,1,'0561372300',NULL,NULL,'sudre@sutec31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Le 9/02/23 : Vu en prospection. 1 copieur Bizhub qui est ancien. Tél à Mr Sudre pour proposer pré diag. Tél portable : 0673992317.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1800,'ADS',1,NULL,NULL,0,NULL,'2023-02-23 10:17:23','2023-02-10 11:05:03',1,NULL,NULL,NULL,NULL,'Aeropole - Bâtiment 5 \r\n5 avenue Albert DURAND','31700','BLAGNAC',33,1,'0534606929',NULL,'toulouse.adsgroup.org.uk',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,57,NULL,'480584218','','8230Z','','','','',38500.00000000,3,NULL,'Partenaire Club Réussir.<br />\r\n<br />\r\nDéjeuner de bons voeux janvier 2023.<br />\r\nEchange avec Sophie MOREL puis RDV<br />\r\nCopieur CANON 3720i de KOESIO.<br />\r\n<br />\r\nSophie MOREL part en retraite le 31 mars 2023.<br />\r\nEst remplacée par Marie-Margaux HONIKMAN.',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1801,'MAIRIE DE SAINT LYS',1,NULL,NULL,0,NULL,'2023-02-13 13:47:39','2023-02-13 14:47:39',1,NULL,NULL,NULL,NULL,'1 Place Nationale - CS 60027\r\n31470 Saint-Lys','31470','SAINT-LYS',NULL,1,'0562147171',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1802,'TRADLIBRE',1,NULL,NULL,0,NULL,'2023-02-13 14:03:01','2023-02-13 14:55:51',1,NULL,NULL,NULL,NULL,'2, Chemin du pigeonnier de la cépière','31100','TOULOUSE',33,1,'0985600865',NULL,NULL,'accueil@tradlibre.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 23/01/23. 1 copieur d\'occasion C3320 en loc sur 5 ans à 40€/mois, installé en octobre 2022 avec contrat de maintenance. 100€ de cartouches / mois sur 1 ou 2 petites imprimantes. Envisage en fonction de la croissance, d\'acquérir un copieur en 2023. Va peut-être déménager. <br />\r\nAi tél le 13/02/23 et Mr Damade, le gérant, doit me rappeler.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1803,'MAIRIE RIEUMES',1,NULL,NULL,0,NULL,'2023-02-13 14:19:41','2023-02-13 15:19:41',1,NULL,NULL,NULL,NULL,'HOTEL DE VILLE\r\n1 PLACE D ARMES','31370','RIEUMES',NULL,1,'0561918025',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1804,'SUTEC',1,NULL,NULL,0,NULL,'2023-02-13 14:37:59','2023-02-13 15:35:10',1,NULL,NULL,NULL,NULL,'24, Rue de l\' Europe','31850','Montrabe',33,1,'0561372300',NULL,NULL,'sudre@sutec31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 9/02/23. Mr Sudre Fabien Gérant. 1 copieur BIZHUB ( ancien ). Mr Sudre ne veut rien faire pour le moment, me contactera si son copieur lâche!!!!!',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1805,'MAIRIE DE CASTENAUDARY',1,NULL,NULL,0,NULL,'2023-04-20 14:30:33','2023-02-13 17:25:34',1,NULL,NULL,NULL,NULL,'HOTEL DE VILLE\r\n22 COURS DE LA REPUBLIQUE','11400','CASTELNAUDARY',NULL,1,'0468945800',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'','','','','','','',NULL,2,NULL,'LE 13/02 = à contacter en 2025',NULL,2,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1806,'COMMUNAUTÉ DE COMMUNES DU VOLVESTRE',1,NULL,NULL,0,NULL,'2023-06-27 14:32:25','2023-02-14 10:23:09',1,NULL,NULL,NULL,NULL,'34 avenue de Toulouse','31390','CARBONNE',33,1,'0561908070',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'200066819','20006681900018','8411Z','','','','FR68200066819',NULL,0,NULL,'le 14/02/2023 = mail envoyé. Demande de rdv en cours',NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Capture d’ecran 2023-06-27 154104.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1808,'COMMUNAUTÉ DES COMMUNES CCCLA',1,NULL,NULL,0,NULL,'2023-04-28 16:37:14','2023-02-14 10:45:48',1,NULL,NULL,NULL,NULL,'40, Avenue du 8 mai 1945','11491','Castelnaudary',NULL,1,'0468236843',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'le 14/02 = Mail envoyé attente pour rdv<br />\r\nLe 24/04 = Rdv. C\'est Romain qui y va.<br />\r\n10 à 12 copieurs. N\'ont pas de DSI. Pour le télécom viennnent de signer avec un prestatire. <br />\r\nPrestatire externe. Infogérence. <br />\r\nContrat d\'assistance<br />\r\n28/04 = compte rendu RDV envoyé par mail <br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">43 collectivités à ce jour</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Un déménagement du siège est prévu sur la zone Nicolas APPERT, d’autres sites sont gérés par la communauté de communes : 3 médiathèques, 2 bibliothèques, Ecole de musique intercommunal, Office de tourisme, Service eau et assainissement, Pôle A.D.S (droit des sols).</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">Pour la partie copieurs v groupement de commandes pour la communauté de communes et le CIS depuis 2020 pour des matériels SHARP en acquisition.</span></span><br />\r\n<span style=\"font-size:11pt\"><span style=\"font-family:Calibri,sans-serif\">80 utilisateurs et vous gérez vos propres serveurs.</span></span><br />\r\n<br />\r\n ',NULL,2,0,NULL,'',0,0,0,-1,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Communauté de communes Castelnaudary Lauragais Audois',0,NULL,'',0,'',NULL,NULL,NULL),(1809,'AREA',1,NULL,NULL,0,NULL,'2023-03-02 15:02:58','2023-02-15 09:14:57',1,NULL,NULL,NULL,NULL,'17, Rue d\'Ariane','31240','L UNION',33,1,'0534252100',NULL,NULL,'contact@area.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,2,NULL,'Vu en prospection le 14/02/23. Le siège est à Flourens.N\' a pas voulu me donner le nom de la personne qui gère les contrats copieurs. M\'a demandé de lui envoyer présentation et elle va la transférer à Flourens. Si la peronne est intéréssée, c\' est elle qui reviendra vers moi.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1810,'ESTIPHARM',1,NULL,NULL,0,NULL,'2023-02-15 10:14:42','2023-02-15 11:11:09',1,NULL,NULL,NULL,NULL,'8-10, Rue de l\' Europe','31850','Montrabe',33,1,'0561849689',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 9/02/23. 2 copieurs Sharp. Vont déménager donc me demande de le recontacter en décembre 2024.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1811,'DIFFAZUR',1,NULL,NULL,0,NULL,'2023-02-15 14:01:13','2023-02-15 14:59:21',1,NULL,NULL,NULL,NULL,'26, Rue de l\' Europe','31850','Montrabe',33,1,'0561843868',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 9/02/23. 10 agences. Le parc a été renouvelé en janvier 2023. Tout est géré au siège à St Laurent du Var (83) Tél: 0493141616. A recontacter en 2025.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1812,'AFSO',1,NULL,NULL,0,NULL,'2023-02-15 15:04:04','2023-02-15 15:58:37',1,NULL,NULL,NULL,NULL,'25, Rue d\' Ariane','31240','L UNION',33,1,'0534252747',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,3,NULL,'Vu en prospection le 14/02/23. Mrs Maman David et Elie sont les 2 gérants. 3 copieurs en place. Claire, la secrétaire leur a parlé de notre métier et elle m\' a dit qu\'ils souhaitaient une présentation. Ai envoyé une présentation/ mail le 15/02/23. Me recontacteront si intéréssés.',NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1813,'GROUPE CARLE',1,NULL,NULL,0,NULL,'2023-02-15 15:09:07','2023-02-15 16:09:07',1,NULL,NULL,NULL,NULL,'17 BD LAZARE CARNOT','31000','Toulouse 31100',33,1,'0561524487',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,58,NULL,'449863349','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,3,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','CARLE HABITAT',0,NULL,'',0,'',NULL,NULL,NULL),(1814,'ADI',1,NULL,NULL,0,NULL,'2023-03-02 14:17:10','2023-02-15 16:11:37',1,NULL,NULL,NULL,NULL,'21, rue d\' Ariane','31240','L UNION',33,1,'0562265126',NULL,NULL,'adi83@adi-incendie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'','','','','','','',NULL,2,NULL,'Vu en prospection le 14/02/23. Ont 8 copieurs dans leur agence. Font partie d\'un groupe et ont plusieurs agences en France. Le siège est dans le 83 et c\' est eux qui gèrent la partie bureautique pour toutes les agences. Tél: 0494105710. Mail de présentation envoyé le 15/02/23.',NULL,2,0,NULL,'',0,0,0,2,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1815,'CENTRE CANTOLOUP LAVALLEE',1,NULL,NULL,0,NULL,'2023-02-16 09:42:45','2023-02-16 10:42:45',1,NULL,NULL,NULL,NULL,'38 Av. du Général de Gaulle','32380','Saint-Clar',NULL,1,'0562664013',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,92,NULL,'263200164','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1816,'COLOMIERS RUGBY PRO',1,NULL,NULL,0,NULL,'2023-02-16 14:57:08','2023-02-16 15:57:08',1,NULL,NULL,NULL,NULL,'Stade Michel Bendichou\r\nAllée de Brière\r\n31770 COLOMIERS',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1817,'TEKNIMED',1,NULL,NULL,0,NULL,'2023-02-17 09:57:04','2023-02-17 10:51:02',1,NULL,NULL,NULL,NULL,'12, Rue d\' Apollo','31240','L UNION',33,1,'0534251060',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 16/02/23 Mr Louvet Benjamin Resp informatique. 5 copieurs Canon + 3 imprimantes Canon sur ce site et 3 copieurs Canon sur le site dans le 65, fournisseur : Fac Similé, installés en décembre 2020 et en location sur 5 ans. A recontacter en Juin 2024 pour lui proposer un pré-diag.',NULL,2,0,NULL,'',0,0,0,2,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1818,'RONDSON',1,NULL,NULL,0,NULL,'2023-02-17 10:17:47','2023-02-17 11:11:48',1,NULL,NULL,NULL,NULL,'5, Rue d\' Apollo','31240','L UNION',33,1,'0534256100',NULL,NULL,'contact@rondson.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 16/02/23 Mme Pruzan Sophie Assistante de direction qui gère les contrats copieurs. 2 copieurs Kyocera ( Konica minolta ) installés en été 2022 en loc sur 5 ans + 2 imprimantes anciennes qui font très peu d\' impressions. A recontacter en juillet 2025 pour proposer un pré-diag.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1819,'COMMUNE DE FLEURANCE',1,NULL,NULL,0,NULL,'2023-02-22 14:55:56','2023-02-17 11:48:32',1,NULL,NULL,NULL,NULL,'1 pl de la République','32500','FLEURANCE',34,1,'0562061001',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,72,NULL,'213201320','','','','','','',NULL,0,NULL,'contrat copieur 2021 durée 5 ans',NULL,2,0,NULL,'',0,0,0,5,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1820,'HADES',1,NULL,NULL,0,NULL,'2023-02-17 14:28:05','2023-02-17 15:25:10',1,NULL,NULL,NULL,NULL,'9, Rue d\' Ariane','31240','L UNION',33,1,'0561004985',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 14/02/23. 2 imprimantes HP multifonctions installées fin 2021 en location sur 5 ans. Va les garder jusqu\'à 2031 et ne prendra pas de contrat de maintenance quand la location sera terminée car fait peu d\'impressions. RAF.',NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1821,'BARTHE Laurent',1,NULL,NULL,0,NULL,'2023-02-17 14:31:48','2023-02-17 15:29:53',1,NULL,NULL,NULL,NULL,'3, rue d\' Ariane','31240','L UNION',33,1,'0534301065',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 14/02/23. 1 copieur installé été 2022 en loc sur 5 ans. A recontacter en juillet 2025.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1822,'TRADLIBRE',1,NULL,NULL,0,NULL,'2023-02-20 14:48:21','2023-02-20 15:38:55',1,NULL,NULL,NULL,NULL,'2, Chemin du pigeonnier de la Cépière - BAT 2','31100','TOULOUSE',33,1,'0985600865','0781245435',NULL,'accueil@tradlibre.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 23/01/23. Mr Damade Gérant. A 1 copieur Canon d\'occasion C3320 en loc sur 5 ans, à 40€/mois, installé en octobre 2022 avec un contrat de maintenance. A également 2 imprimantes qui lui coûtent 100€/ mois d\' encre. Envisage, en fonction de la croissance, d\' acquérir un nouveau copieur d\'ici la fin de l\' année. Va peut-être déménager. A recontacter en novembre 2023.',NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1823,'CHU TOULOUSE',1,NULL,NULL,0,NULL,'2023-02-21 16:21:30','2023-02-21 17:21:30',1,NULL,NULL,NULL,NULL,'1, avenue Jean Poulhès – TSA 50032','31059','TOULOUSE',NULL,1,'0561772233',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1824,'LEGROSSISTEDUCBD',1,NULL,NULL,0,NULL,'2023-02-22 16:28:34','2023-02-22 17:18:55',1,NULL,NULL,NULL,NULL,'17, Av Hermès','31240','L UNION',33,1,NULL,'0630598652','www.legrossisteducbd.fr','baptiste@legrossisteducbd.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 21/02/23. Mr Labrosse Directeur. 1 Imprimante Brother DCP-L3510CDW, achetée été 2022, pas de contrat de maintenance.<br />\r\nAchète 15 packs (boîtes de 3) de cartouches d\'encre / an à 71,67€ le pack = 1075,05€/ an de cartouches d\' encre. Fait beaucoup d\' impressions et prévoit une croissance de 10 a 12% dans les 6 mois à venir donc il aura beaucoup + d\' impressions car à chaque colis envoyé il imprime un bordereau. Souhaite un pré-diag. Envisage vraiment d\' acquérir un copieur d\'ici fin 2023.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1825,'PRIMARDECO',1,NULL,NULL,0,NULL,'2023-02-23 07:58:24','2023-02-23 08:58:24',1,NULL,NULL,NULL,NULL,'14 Rue du Rem Saint-Etienne','31000','Toulouse',NULL,1,'0561126262',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,3,54,NULL,'442021978','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,3,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1826,'SOCIETE NOUVELLE CLIMATISATION - SNDC',1,NULL,NULL,0,NULL,'2023-02-23 10:42:40','2023-02-23 11:39:22',1,NULL,NULL,NULL,NULL,'274 Chemin des Agries','31860','LABARTHE SUR LEZE',NULL,1,'0534480480',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,-1,57,NULL,'335061248','','2825Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1827,'Association Leolagrange',1,NULL,NULL,0,NULL,'2023-02-23 13:45:23','2023-02-23 14:42:14',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,'0153090000',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'100 COPIEURS - 5 AGENCES<br />\r\nSOUS CONTRAT AVEC KONIKA -  RICOH<br />\r\nENVOI DE COURRIER LE 23/02/2023',NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1828,'COMMUNAUTE D\'AGGLOMERATIONS DU GRANDS COGNAC',1,NULL,NULL,0,NULL,'2023-02-23 14:33:20','2023-02-23 14:47:32',1,NULL,NULL,NULL,NULL,'6 RUE DE VALDEPENAS','16100','COGNAC',17,1,'0545366430',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'200070514','20007051400019','8411Z','','','','FR95200070514',NULL,0,NULL,'Paméla : RDV 02/03/2023 à 14h00',NULL,2,0,NULL,'',0,0,0,5,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'GRAND COGNAC.png',NULL,NULL,NULL,NULL,'','','CA DU GRAND COGNAC',0,NULL,'',0,'',NULL,NULL,NULL),(1829,'Communauté de communes Creuse Confluence Boussac',1,NULL,NULL,0,NULL,'2023-02-23 14:32:20','2023-02-23 15:01:08',1,NULL,NULL,NULL,NULL,'Le Montet','23600','Boussac-Bourg',25,1,'0555658394',NULL,'https://www.creuseconfluence.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,72,NULL,'200067544','20006754400425','8411Z','','','','FR12200067544',NULL,0,NULL,'Paméla : RDV le 28/04/2023 à 9h00',NULL,2,0,NULL,'',0,0,0,5,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'ceuse.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1830,'Communauté de communes d\'Aire-sur-l\'Adour',1,NULL,NULL,0,NULL,'2023-02-23 14:43:27','2023-02-23 15:38:53',1,NULL,NULL,NULL,NULL,'7, boulevard de la Gare','40800','Aire sur l\'Adour',42,1,'+33(0)558451905',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'200030435','20003043500123','8411Z','','','','FR41200030435',NULL,0,NULL,'Paméla : RDV le 24/03/2023 à 14h00',NULL,2,0,NULL,'',0,0,0,5,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Communaute-de-communes-d-Aire-sur-l-Adour (1).png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1831,'Communauté de Communes fumel vallée du Lot',1,NULL,NULL,0,NULL,'2023-02-23 14:53:08','2023-02-23 15:49:02',1,NULL,NULL,NULL,NULL,'BP 10037 PLACE GEORGES ESCANDE','47502','FIUMEL Cedex',49,1,'0553404670',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'200068930','20006893000011','8411Z','','','','FR96200068930',NULL,0,NULL,'Paméla : RDV le 20/02 2023 à 14h00<br />\r\nIntérêt, a déja fait appel à une AMAO pour les télécom. Doit me fair eparvenir un contrat pour dignostic.',NULL,2,0,NULL,'',0,0,0,5,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'fumel.jpg',NULL,NULL,NULL,NULL,'','','Com com du Fumelois',0,NULL,'',0,'',NULL,NULL,NULL),(1832,'Communauté de Communes Coteaux et Landes de Gascogne',1,NULL,NULL,0,NULL,'2023-02-23 15:05:40','2023-02-23 16:00:38',1,NULL,NULL,NULL,NULL,'2366 route des Châteaux','47250','Grézet-Cavagnan',49,1,'0553836560',NULL,'https://cc-coteaux-landes-gascogne.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,5,72,NULL,'244701355','24470135500038','8411Z','','','','FR26244701355',NULL,0,NULL,'Paméla : RDV le 05/12/2023 veut tout faire tout seul...<br />\r\nRelance en mars 2023',NULL,2,0,NULL,'',0,0,0,5,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'landes de gascogne.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1833,'ROUDIE',1,NULL,NULL,0,NULL,'2023-02-23 15:36:33','2023-02-23 16:30:02',1,NULL,NULL,NULL,NULL,'1, Rue Soyouz','31240','L UNION',33,1,'0562107011',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 21/02/23. 2 copieurs Toshiba installés en 2019 en location sur 5 ans avec contrat de maintenance. Tout est géré au siège à Montauban. Ai eu au tél le 23/02/23 Mme Pinchaud, qui gère les contrats copieurs, sur le site de Montauban qui m\'a demandé de lui envoyer une présentation car pour le moment, n\'a pas le temps de se pencher sur la question. A recontacter en novembre 2023.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1834,'IFCAP CCI de l\'Ariège',1,NULL,NULL,0,NULL,'2023-02-24 15:14:48','2023-02-24 15:56:18',1,NULL,NULL,NULL,NULL,'quartier Saint Antoine','09000','Saint-Paul-de-Jarrat',NULL,1,'0561020340',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'24/02 = Fin de contrat copieru juillet 2023. Pusieurs casquettes<br />\r\nélue de mairie<br />\r\nCCI d\'occitanie. Agglo béziers-occitanie<br />\r\nDemande de rdv en cours<br />\r\n ',NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1835,'DSI\'IOM',1,NULL,NULL,0,NULL,'2023-02-27 08:01:13','2023-02-27 09:01:13',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1836,'KAALL',1,NULL,NULL,0,NULL,'2023-05-22 09:15:09','2023-02-27 10:06:52',1,NULL,NULL,NULL,NULL,'34 rue des Bruyères','31650','Saint-Orens-de-Gameville',33,1,'+33633722240',NULL,NULL,'r.bourdon@clbconseils.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,59,NULL,'','','','','','','',100.00000000,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1837,'FLORENT BURCELOT',1,NULL,NULL,0,NULL,'2023-02-27 11:18:41','2023-02-27 12:18:41',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1838,'GB STRATEGIES',1,NULL,NULL,0,NULL,'2023-02-27 11:21:22','2023-02-27 12:21:22',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1839,'KUBII',1,NULL,NULL,0,NULL,'2023-02-27 11:29:10','2023-02-27 12:29:10',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1840,'E2M',1,NULL,NULL,0,NULL,'2023-02-27 14:17:22','2023-02-27 15:12:37',1,NULL,NULL,NULL,NULL,'18, Rue de l\' Europe','31850','Montrabe',33,1,'0534369912',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 21/02/23. 1 copieur Konica installé en janv 2023, fournisseur Koesio. Le siège est ds le 33, c\' est Mme Hourt qui gère les contrats copieurs pour les 5 agences. L \'ai eu au tél le 27/02/23 et tout le parc des 5 agences a été renouvellé en janvier 2023 avec le même fournisseur, en loc sur 5 ans, à recontacter début 2026.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1841,'THYSEO',1,NULL,NULL,0,NULL,'2023-02-27 14:45:16','2023-02-27 15:41:43',1,NULL,NULL,NULL,NULL,'16, Rue d\' Hélios','31240','L UNION',33,1,'0637755630',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 24/02/23. 3 copieurs dont 1 nouveau qui va être installé début mars 2023 et les 2 autres ont été installés en 2021, en loc sur 5 ans. A recontacter premier trimestre 2024.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1842,'ECO CAMPERS',1,NULL,NULL,0,NULL,'2023-02-27 14:50:31','2023-02-27 15:46:57',1,NULL,NULL,NULL,NULL,'24, Rue d\' Hélios','31240','L UNION',33,1,'0561625361',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'Ai vu en prospection le 24/02/23. 3 imprimantes Lexmark XC 4140 installées début 2022 en loc sur 5 ans avec contrat de maintenance. A recontacter début 2025.',NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1843,'ALIOS',1,NULL,NULL,0,NULL,'2023-02-27 15:19:57','2023-02-27 16:15:35',1,NULL,NULL,NULL,NULL,'26, Rue d\' Hélios','31240','L UNION',33,1,'0561627186',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 24/02/23. 1 copieurs Canon installé en 2019 avec un contrat de maintenance. Tout est géré ds le 64 et c\' est Mme Suzanne l\'assistante administrative qui gère les contrats copieurs pour les 10 agences. Tout le parc sur les 10 agences a été renouvellé, sauf pour l\' agence de L\'Union, fin 2022. A recontacter fin 2025.',NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1844,'SOCIETE D\'ACCUEIL DE PERSONNES AGEES DEPENDANTES (SOCIETE D\'ACCUEIL DE PERSONNES AGEES DEPENDANTES S.A.P.A.D.)',1,NULL,NULL,0,NULL,'2023-03-01 09:37:11','2023-03-01 10:35:45',1,NULL,NULL,NULL,NULL,'1 All. Pierre de Ronsard','31770','Colomiers',33,1,'0561303132',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,3,57,NULL,'343459566','','','','','','',NULL,0,NULL,'client Konica',NULL,2,0,NULL,'',0,0,0,3,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','HEPAD RONSARD',0,NULL,'',0,'',NULL,NULL,NULL),(1845,'ASEI',1,NULL,NULL,0,NULL,'2023-03-01 10:33:59','2023-03-01 11:33:59',1,NULL,NULL,NULL,NULL,'4 av. de I\'Europe - BP 62243 31522',NULL,'Ramonville St-Agne',NULL,1,'0562193030',NULL,'https://www.asei.asso.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1846,'GRANICO',1,NULL,NULL,0,NULL,'2023-03-01 13:47:02','2023-03-01 14:41:27',1,NULL,NULL,NULL,NULL,'4, Rue d\' Hélios','31240','L UNION',33,1,'0536899001',NULL,NULL,'service.achats@granico.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 28/02/23 Mr Mathieur Responasble des achats. 2 agences dans la même rue, à peu près 40 copieurs au total, tous achetés et pas de contrat de maintenance!! Lui ai envoyé présentation et m\'a demandé de le recontacter en Mai-Juin 2023.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1847,'ESPACE STORES',1,NULL,NULL,0,NULL,'2023-03-01 14:37:59','2023-03-01 15:32:58',1,NULL,NULL,NULL,NULL,'14, Rue d\' Apollo','31240','L UNION',33,1,'0534259292',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'Ai vu en prospection le 14/02/23. 1 copieur Kiocera installé en mai 2020, en loc sur 5 ans et le fournisseur est Koesio. Sont en pleine saison actuellement donc Coline qui gère la partie copieur m\'a demandé de la recontacter en Octobre 2023.',NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1848,'CCTA',1,NULL,NULL,0,NULL,'2023-03-01 15:57:30','2023-03-01 16:52:33',1,NULL,NULL,NULL,NULL,'12, Rue d\' Hélios','31240','L UNION',33,1,'0561343888',NULL,NULL,'contact@ccta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 28/02/23. 1 copieur Ricoh installé fin 2019 en loc sur 3 ans et racheté fin 2022 en fin de loc. A un engagement de 12 mois pour le contrat de maintenance depuis décembre 2022, imprime beaucoup. Coût copie: 0,007€ la copie noire et 0,06€ la copie couleur. A recontacter en septembre 2023. C\' est Mme Crepel Resp administrative qui gère cette partie là.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1849,'JDM Développement',1,NULL,NULL,0,NULL,'2023-03-02 09:19:30','2023-03-02 10:19:30',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1850,'R&D',1,NULL,NULL,0,NULL,'2023-03-02 13:25:49','2023-03-02 14:25:49',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1851,'A LA UNE',1,NULL,NULL,0,NULL,'2023-03-02 14:16:15','2023-03-02 15:10:33',1,NULL,NULL,NULL,NULL,'5, Rue de Kourou','31240','L UNION',33,1,'0561999111',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,2,NULL,'Vu en prospection le 28/02/23 Mme Sansa. 4 copieurs Ricoh, fournisseur Copisud, en loc sur 5 ans. 1 copieur va être installé courant mars 2023 et les 3 autres ont été installés en juillet 2021. A recontacter en juillet 2024. Mr Belot le gérant est ami avec Copisud!',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1852,'EXAE CONSEIL',1,NULL,NULL,0,NULL,'2023-03-02 15:00:12','2023-03-02 15:56:25',1,NULL,NULL,NULL,NULL,'13, Rue d\' Hélios','31240','L UNION',33,1,'0562757165',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 28/02/23. 4 copieurs Canon, fournisseur CSC. 3 installés en février 2022 et 1 installé fin 2022, en loc sur 5 ans. A recontacter en Avril-Mai 2025 pour les copieurs installés en février 2022.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1853,'TRAPY PRO',1,NULL,NULL,0,NULL,'2023-03-02 15:55:45','2023-03-02 16:49:55',1,NULL,NULL,NULL,NULL,'7, Rue d\' Hélios','31240','L UNION',33,1,'0561485833',NULL,NULL,'accueil@trapy.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 28/02/23. 1 copieur + 1 imprimante. Tout est géréé au siège dans le 24, près de Perigueux pour les 14 agence Trapy + les 5 agences Soditelem dans le Sud-Ouest qui font partie du même groupe. Ai envoyé présentation / mail le 02/03/23 à l\' attention du responsable informatique.<br />\r\nTél du siège dans le 24: 0553079090.',NULL,2,0,NULL,'',0,0,0,2,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1854,'LYCEE SAINTE MARIE DE NEVERS',1,NULL,NULL,0,NULL,'2023-03-06 12:28:59','2023-03-06 13:28:59',1,NULL,NULL,NULL,NULL,'10 rue de Périgord','31070','TOULOUSE',NULL,1,'0561231314',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1855,'MIDI PYRENEES FIXATIONS',1,NULL,NULL,0,NULL,'2023-03-06 15:04:10','2023-03-06 15:46:12',1,NULL,NULL,NULL,NULL,'28, rue d\' Hélios','31240','L UNION',33,1,'0534667417',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 24/02/23. 1copieur Taskalfa installé en janvier 2023 en loc sur 5 ans, + 1 imprimante, avec contrat de maintenance, fournisseur Kiocera qui est ami avec Mr Sentenac le gérant. A recontacter en Sept 2026',NULL,2,0,NULL,'',0,0,0,-1,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1856,'LYCEE LES MARISTES',1,NULL,NULL,0,NULL,'2023-03-09 09:01:22','2023-03-09 09:55:45',1,NULL,NULL,NULL,NULL,'134-136 Avenue de Lespinet','31400','TOULOUSE',NULL,1,'0534312180',NULL,'www.maristes-toulouse.com/fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'<div>\r\n<table>\r\n	\r\n		<tr>\r\n			<td>4 copieurs</td>\r\n		</tr>\r\n	\r\n</table>\r\n</div>\r\n\r\n<div>travaille avec le groupement le cèdre qui a négocié des conditions avec Sharp.<br />\r\nReste 2 ans. Envoi mail le 09/03/2023</div>\r\n',NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1857,'GROUPE ALTERNANCE',1,NULL,NULL,0,NULL,'2023-03-09 09:38:00','2023-03-09 10:33:42',1,NULL,NULL,NULL,NULL,'244 route de seysses','31100','TOULOUSE',NULL,1,'0561403476',NULL,'https://www.groupe-alternance.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'le 08/03/2023 = 50 établissements Rex rotary<br />\r\nSiège Nantes',NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1858,'CFPPA Ariège Comminges',1,NULL,NULL,0,NULL,'2023-03-09 10:32:58','2023-03-09 11:22:25',1,NULL,NULL,NULL,NULL,'Le Cabirol, Route de Belpech','09100','PAMIERS',NULL,1,'0561670460',NULL,'https://cfppaariegecomminges.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'<strong><span style=\"color:#9ac103; font-size:1.3em\">3 sites</span></strong> de formation<br />\r\n1  Lycée - 1 CFPPA- 1 Exploitation agricole<br />\r\nDoivent réduire les coûts.<br />\r\n<strong>M. Panda : </strong>7 à 8 copieurs. Renouvellement il y a 1 an et demi mais ne sait pas trop. C\'est le Lycée qui gère cette partie<br />\r\nRDV Visio le 04/04<br />\r\n<br />\r\n ',NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Centre de formation professionnel Agricole',0,NULL,'',0,'',NULL,NULL,NULL),(1859,'EDENIS',1,NULL,NULL,0,NULL,'2023-03-09 12:42:52','2023-03-09 13:13:57',1,NULL,NULL,NULL,NULL,'28 rue Berthelot','31170','TOURNEUILLE',NULL,1,'0562275727',NULL,'https://www.edenis.fr/residences/?utm_source=google&utm_medium=cpc&utm_campaign=prospectionglobale',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'09/03 = &gt; RDV ok pour oct',NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1860,'MAIRIE DE LUCHON',1,NULL,NULL,0,NULL,'2023-03-09 14:02:12','2023-03-09 15:02:12',1,NULL,NULL,NULL,NULL,'23 Allée d’Etigny','31110','Bagnères-de-Luchon',NULL,1,'0561946880',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1861,'LYCEE RAYMOND NAVES',1,NULL,NULL,0,NULL,'2023-03-09 14:32:09','2023-03-09 15:32:09',1,NULL,NULL,NULL,NULL,'139, route d’Albi BP 52143','31018','Toulouse Cedex 2',NULL,1,'0534253000',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1862,'CCI OCCITANIE',1,NULL,NULL,0,NULL,'2023-03-09 15:03:40','2023-03-09 16:03:40',1,NULL,NULL,NULL,NULL,'5 RUE DIEUDONNÉ BP 80032','31701','BLAGNAC',NULL,1,'0562742000',NULL,'https://www.occitanie.cci.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,5,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1863,'COMMUNAUTÉ DE COMMUNES DU LAURAGAIS',1,NULL,NULL,0,NULL,'2023-03-09 15:48:31','2023-03-09 16:45:00',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,'0531504550',NULL,'https://www.terres-du-lauragais.fr/fr/index.html','accueil@terres-du-lauragais.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'En cours',NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1864,'COMMUNAUTE DE COMMUNES DU HAUT POITOU',1,NULL,NULL,0,NULL,'2023-03-13 09:07:16','2023-03-13 10:03:47',1,NULL,NULL,NULL,NULL,'10 AV DE L\'EUROPE','86170','NEUVILLE-DE-POITOU',88,1,'+33549519307',NULL,'https://cc-hautpoitou.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'200069763','20006976300015','8411Z','','','','FR73200069763',NULL,0,NULL,'RDV Visio pour le 22/03/2023 à 14H00 pris par Paméla',NULL,2,0,NULL,'',0,0,0,5,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'LOGO-DEFINITIF-PNG.png',NULL,NULL,NULL,NULL,'','','CCHP',0,NULL,'',0,'',NULL,NULL,NULL),(1865,'COMMUNAUTE DE COMMUNES LA ROCHAFOUCAULD PORTE DU PERIGORD',1,NULL,NULL,0,NULL,'2023-03-13 09:24:03','2023-03-13 10:19:27',1,NULL,NULL,NULL,NULL,'2 rue des Vieilles écoles','16220','MONTBRON',17,1,'0545630052',NULL,'https://www.rochefoucauld-perigord.fr/','accueil@rochefoucauld-perigord.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,5,72,NULL,'200068914','20006891400015','8411Z','','','','FR48200068914',NULL,0,NULL,'RDV Visio le 16/03/2023 pris par Pamèla',NULL,2,0,NULL,'',0,0,0,5,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'rochefoucauld.png',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1866,'APPLE',1,NULL,NULL,0,NULL,'2023-03-13 09:59:31','2023-03-13 10:59:31',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1867,'LA POSTE',1,NULL,NULL,0,NULL,'2023-03-13 10:10:01','2023-03-13 11:10:01',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1868,'PREVALY',1,NULL,NULL,0,NULL,'2023-03-13 10:14:39','2023-03-13 11:14:39',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1869,'FRANCE PARE-BRISE',1,NULL,NULL,0,NULL,'2023-03-13 11:57:38','2023-03-13 12:57:38',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1870,'FDS STRATEGIES',1,NULL,NULL,0,NULL,'2023-03-13 12:00:23','2023-03-13 13:00:23',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1871,'MAISON FAMILIALE RURBAINE TOULOUSE',1,NULL,NULL,0,NULL,'2023-03-15 10:11:10','2023-03-15 11:07:28',1,NULL,NULL,NULL,NULL,'2, Impasse de la Saudrune','31140','LAUNAGUET',33,1,'0534276970',NULL,NULL,'mfr.launaguet@mfr.asso.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 10/03/23 Mme Chan. 2 copieurs Ricoh IMC2000 installés en été 2022 / AM Trust, en loc sur 5 ans. A recontacter en Décembre 2025.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1872,'SERIGA',1,NULL,NULL,0,NULL,'2023-03-15 10:15:50','2023-03-15 11:12:54',1,NULL,NULL,NULL,NULL,'10, Rue St Exupéry','31140','LAUNAGUET',33,1,'0561357766',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 10/03/23 Mme Gayral. 1 copieur Sharp installé en sept 2022 en loc sur 5 ans.A recontacter en Janvier 2026.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1873,'CESDDA',1,NULL,NULL,0,NULL,'2023-03-15 10:52:11','2023-03-15 11:48:32',1,NULL,NULL,NULL,NULL,'25 rue des 36 Ponts','31400','TOULOUSE',NULL,1,'0561148970',NULL,'https://cesdda.fr/','contact@cesdda.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'le 15/03/2023 = 2 sites - 1 internat - 1 centre<br />\r\nContrat avec LMS Solution. Ont des Brother- Toshiba, LEXMARX....',NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1874,'LABORATOIRE DES CEDRES',1,NULL,NULL,0,NULL,'2023-04-06 13:39:48','2023-03-17 10:20:30',1,NULL,NULL,NULL,NULL,'162 bis Boulevard de Suisse','31200','TOULOUSE',36,1,'0561575537',NULL,'https://inoviegroup.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,3,NULL,'le 16/03/2023 = Ont fusionné avec Biolab.<br />\r\nAppeler la maison mère',NULL,2,0,NULL,'PL_HIGH',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Groupe INOVIE',0,NULL,'',0,'',NULL,NULL,NULL),(1875,'ProVentePlus',1,NULL,NULL,0,NULL,'2023-03-17 14:18:04','2023-03-17 15:18:04',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1876,'DATAMASTER',1,NULL,NULL,0,NULL,'2023-03-17 14:20:41','2023-03-17 15:20:41',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1877,'ABAQUES',1,NULL,NULL,0,NULL,'2023-03-20 15:04:32','2023-03-20 16:02:17',1,NULL,NULL,NULL,NULL,'3, Rue du Cassé','31240','SAINT JEAN',33,1,'0534250725',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 17/03/23. 1 copieur Sharp qui va être installé d\'ici fin mars en loc sur 5 ans. A recontacter fin 2026.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1878,'LYCÉE GÉNÉRAL ET TECHNOLOGIQUE JOSÉPHINE BAKER',1,NULL,NULL,0,NULL,'2023-06-23 07:43:20','2023-03-21 14:46:29',1,NULL,NULL,NULL,NULL,'85 Avenue Jean Baylet','31036','TOULOUSE Cedex 1',33,1,'0561432121',NULL,'https://rive-gauche.mon-ent-occitanie.fr/','0311324w@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,71,NULL,'193113230','','8531Z','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','CITÉ SCOLAIRE RIVE GAUCHE',0,NULL,'',0,'',NULL,NULL,NULL),(1879,'API',1,NULL,NULL,0,NULL,'2023-03-22 14:28:23','2023-03-22 15:24:51',1,NULL,NULL,NULL,NULL,'9, Rue de la Sausse','31240','SAINT JEAN',33,1,'0562890465',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 21/03/23. 1 copieur Triumph Adler, fournisseur Ixeo, installé en octobre 2022 et en loc sur 3 ans. A recontacter fin 2024.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1880,'JDC MIDI PYRENEES',1,NULL,NULL,0,NULL,'2023-03-22 14:37:14','2023-03-22 15:33:53',1,NULL,NULL,NULL,NULL,'14, Rue du Casse','31240','SAINT JEAN',33,1,'0562893344',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 21/03/23. 1 copieur Canon installé en sept ou oct 2022, en loc sur 5 ans. A recontacter fin 2025.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1881,'L ATELIER BETTY',1,NULL,NULL,0,NULL,'2023-03-22 14:54:06','2023-03-22 15:47:12',1,NULL,NULL,NULL,NULL,'3, Rue Jean Monnet','31240','SAINT JEAN',33,1,'0561221700',NULL,NULL,'contact@fromageriebetty.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 21/03/23. 1 copieur HP installé en 2022 et acheté. Contrat de maintenance. A recontacter en 2026.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1882,'BGE',1,NULL,NULL,0,NULL,'2023-03-24 10:58:53','2023-03-24 11:56:27',1,NULL,NULL,NULL,NULL,'3 chemin du pigeonnier de la cépière-bât C','31100','TOULOUSE',NULL,1,'0561614520',NULL,'https://www.bge.asso.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'le 24/03 = Contact à intretenir.<br />\r\nJe connais la directrice de BGE Bd silvio trentin',NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1883,'ESACOM',1,NULL,NULL,0,NULL,'2023-03-27 07:43:31','2023-03-27 09:43:30',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1884,'PLP CONSULTANT',1,NULL,NULL,0,NULL,'2023-03-27 07:47:50','2023-03-27 09:47:50',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1885,'NUTRIOO',1,NULL,NULL,0,NULL,'2023-03-27 08:00:03','2023-03-27 10:00:03',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1886,'MAIRIE LES VANS',1,NULL,NULL,0,NULL,'2023-04-26 11:58:13','2023-03-27 15:14:20',1,NULL,NULL,NULL,NULL,'5 RUE DU TEMPLE','07140','LES VANS',8,1,'0475878400',NULL,'https://www.les-vans.fr/','mhbiscarat@les-vans.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,71,NULL,'210703344','21070334400015','8411Z','','','','38210703344',NULL,3,NULL,'Le 24/03/2023 RDV avec madame TESTUD et madame BISCARAT - environ 15 machines - actuellement pas d\'AO - fin de contrat au mois de juin pour certaines machines,<br />\r\n<br />\r\nRobert va contacter le fournisseur pour prolonger de 3 mois le temps de lancer le marché <br />\r\nEnvoyer lettre de résiliation à la commune<br />\r\nEnvoyer lettre de mission<br />\r\nÉgalement intéressé par la téléphonie',NULL,2,0,NULL,'PL_HIGH',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'thumbnail_LOGOTYPE DES VANS signature zimbra.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1887,'GF STRATEGIES',1,NULL,NULL,0,NULL,'2023-03-28 08:09:02','2023-03-28 10:09:02',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1888,'C2C',1,NULL,NULL,0,NULL,'2023-03-28 08:20:29','2023-03-28 10:20:29',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1889,'AERO IMMOBILIER',1,NULL,NULL,0,NULL,'2023-03-28 12:24:06','2023-03-28 14:24:06',1,NULL,NULL,NULL,NULL,'2 Allée de la Corrèze','31770','COLOMIERS',33,1,'0561785173',NULL,NULL,'aeroimmobilier@ladresse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,57,NULL,'381252766','','6631Z','','','','',7700.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1890,'LYCÉE DES ARÈNES',1,NULL,NULL,0,NULL,'2023-03-30 07:36:08','2023-03-28 14:51:54',1,NULL,NULL,NULL,NULL,'4 PLACE EMILIE MALE','31100','TOULOUSE',NULL,1,'0562131000',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,'LE 28/03 = Marché UGAP décembre 2022',NULL,2,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1891,'OPH31',1,NULL,NULL,0,NULL,'2023-03-28 13:25:01','2023-03-28 15:25:01',1,NULL,NULL,NULL,NULL,'75 r St Jean, 31130 Balma','31130','BALMA',NULL,1,'0562735600',NULL,'https://www.oph31.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1892,'GROUPE DES CHALETS',1,NULL,NULL,0,NULL,'2023-04-06 13:37:16','2023-03-28 15:26:35',1,NULL,NULL,NULL,NULL,'Cs 23148 29 bd Gabriel Koenigs,','31300','TOULOUSE',NULL,1,'0562132525',NULL,'https://www.groupedeschalets.com/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1893,'RESEAU 31',1,NULL,NULL,0,NULL,'2023-04-06 13:36:34','2023-03-28 17:46:51',1,NULL,NULL,NULL,NULL,'3 rue André Villet\r\nZI Montaudran\r\n31400 Toulouse','31400','TOULOUSE',NULL,1,'0561173030',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','Syndicat Mixte de l’Eau et de l’Assainissement de Haute-Garonne',0,NULL,'',0,'',NULL,NULL,NULL),(1894,'CENTRE HOSPITALIER DE MURET',1,NULL,NULL,0,NULL,'2023-03-30 07:37:19','2023-03-29 21:16:22',1,NULL,NULL,NULL,NULL,'116 AVENUE PASTEUR CS 10202','31600','MURET',NULL,1,'0567528000',NULL,NULL,'drhf@ch-muret.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1895,'ORT',1,NULL,NULL,0,NULL,'2023-03-29 19:28:33','2023-03-29 21:28:33',1,NULL,NULL,NULL,NULL,'14 RUE ETIENNE COLLONGUES','31770','COLOMIERS',NULL,1,'0561159260',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1896,'CFA BLAGNAC',1,NULL,NULL,0,NULL,'2023-03-29 19:52:43','2023-03-29 21:52:43',1,NULL,NULL,NULL,NULL,'21 avenue Georges Brassens','31700','BLAGNAC',NULL,1,'0562747372',NULL,'https://www.cfablagnac.org',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1897,'ACTIV LEAD',1,NULL,NULL,0,NULL,'2023-03-30 08:53:41','2023-03-30 10:53:41',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1898,'ULYS',1,NULL,NULL,0,NULL,'2023-03-30 09:01:53','2023-03-30 11:01:53',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1899,'OCEANE',1,NULL,NULL,0,NULL,'2023-03-30 10:26:33','2023-03-30 12:26:33',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1900,'SOS PARE-BRISE',1,NULL,NULL,0,NULL,'2023-03-30 11:23:50','2023-03-30 13:23:50',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1901,'SPIT BROCHAGE',1,NULL,NULL,0,NULL,'2023-04-04 13:40:13','2023-04-04 15:36:40',1,NULL,NULL,NULL,NULL,'14,Allée de Longueterre','31850','Montrabe',33,1,'0534250135',NULL,NULL,'spitbrochage@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,'Vu en prospection le 29/03/23 Mme Spitaletto Dirigeante. 1 copieur Bizhub installé en 2022 en loc sur 5 ans,fournisseur Reprotech. A recontacter fin 2025.',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1902,'LE CAMPUS AGRICOLE',1,NULL,NULL,0,NULL,'2023-04-04 15:51:01','2023-04-04 17:51:01',1,NULL,NULL,NULL,NULL,'Domaine de Donadille,','30230','RODILHAN',NULL,1,'0466206767',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','EDUCAGRI',0,NULL,'',0,'',NULL,NULL,NULL),(1903,'ELMA ASSURANCES & CONSEILS',1,NULL,NULL,0,NULL,'2023-04-11 08:06:28','2023-04-11 10:06:28',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1904,'IMPRIMANTES.FR',1,NULL,NULL,0,NULL,'2023-04-11 10:29:58','2023-04-11 12:29:58',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1905,'SUZUKI GROUPE CLIM',1,NULL,NULL,0,NULL,'2023-04-24 14:04:14','2023-04-13 09:42:37',1,NULL,NULL,NULL,NULL,'141 Av. François Mitterrand 139, 31800 Saint-Gaudens','31800','SAINT-GAUDENS',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1906,'MEDEF 31',1,NULL,NULL,0,NULL,'2023-05-12 09:03:32','2023-04-14 09:38:34',1,NULL,NULL,NULL,NULL,'11 Bd des Récollets','31400','TOULOUSE',33,1,'0561144200',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,100,NULL,NULL,'776949281','','9411Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1907,'COMMUNAUTE DE COMMUNES ALBERES COTE VERMEILLE ILLIBERIS',1,NULL,NULL,0,NULL,'2023-04-14 14:02:55','2023-04-14 16:02:55',1,NULL,NULL,NULL,NULL,'3 Impasse De CHARLEMAGNE','66700','ARGELES SUR MER',68,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'200043602','20004360200016','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,5,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Capture d’ecran 2023-04-14 160237.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1908,'CAP TOULOUSE METROPOLE',1,NULL,NULL,0,NULL,'2023-04-14 14:23:39','2023-04-14 16:23:39',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1909,'MAIRIE DE PAMIERS',1,NULL,NULL,0,NULL,'2023-04-28 17:46:56','2023-04-18 10:44:37',1,NULL,NULL,NULL,NULL,'PLACE DU MERCADAL','09100','PAMIERS',10,1,'0561609500',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'210902250','21090225000013','','','','','',NULL,0,NULL,'18/04/2023 RDV avec Dsi M.SEDIRI, recommandation Nicolas RIPART de in-sITU, prédiag en cours pour AMO en juin, fin de marché en décembre.<br />\r\n28/04/2023 Envoi lettre de mission et compte rendu réunion pré-diagnostique',NULL,2,0,NULL,'',0,0,0,-1,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'logo.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1910,'FTS',1,NULL,NULL,0,NULL,'2023-04-21 09:32:13','2023-04-21 11:32:12',1,'FDS102023',NULL,NULL,NULL,'34 RUE DES COSMONAUTES','31400','TOULOUSE',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,59,NULL,'411246929','','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,2,5,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','FRANCE GARDIENNAGE',0,NULL,'',0,'',NULL,NULL,NULL),(1911,'DJ TIGERS',1,NULL,NULL,0,NULL,'2023-04-25 09:43:06','2023-04-25 11:43:06',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1912,'GRIS POLAIRE',1,NULL,NULL,0,NULL,'2023-04-25 09:49:16','2023-04-25 11:49:16',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1913,'T6 Groupe',1,NULL,NULL,0,NULL,'2023-04-28 14:26:46','2023-04-28 16:26:46',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1914,'AKTO',1,NULL,NULL,0,NULL,'2023-05-01 16:18:11','2023-05-01 18:18:11',1,NULL,NULL,NULL,NULL,'14 rue Riquet','75019','Paris',77,1,'0188131000',NULL,'https://www.akto.fr/',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,'853000982','85300098200019','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,100,2,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'AKTO.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1915,'LA POSTE',1,NULL,NULL,0,NULL,'2023-05-09 09:00:07','2023-05-09 11:00:07',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1916,'SELAS PHARMACIE PURPAN',1,NULL,NULL,0,NULL,'2023-05-09 09:04:31','2023-05-09 11:04:31',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1917,'HAKA INFORMATIQUE',1,NULL,NULL,0,NULL,'2023-05-11 09:39:08','2023-05-11 11:39:08',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1918,'ASSOCIATION JEUNES HANDICAPÉS',1,NULL,NULL,0,NULL,'2023-07-12 09:32:03','2023-05-12 09:19:32',1,'PRB0565',NULL,NULL,NULL,'AT OCCITANIE\r\n54 Bd de l\'Embouchure','31200','TOULOUSE',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'775728421','77572842100295','8899B','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,100,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','AJH',0,NULL,'',0,'',NULL,NULL,NULL),(1919,'ASSOCIATION JEUNES HANDICAPÉS',1,NULL,NULL,0,NULL,'2023-05-31 10:18:15','2023-05-12 09:22:01',1,NULL,NULL,NULL,NULL,'AT OCCITANIE\r\n1270 Avenue de Toulouse','82000','MONTAUBAN',84,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'775728421','77572842100303','8899B','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,100,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','AJH',0,NULL,'',0,'',NULL,NULL,NULL),(1920,'GRANICO',1,NULL,NULL,0,NULL,'2023-05-24 08:44:07','2023-05-24 10:33:12',1,NULL,NULL,NULL,NULL,'4, Rue d\' Hélios','31240','L UNION',33,1,'0536899001',NULL,NULL,'service.achats@granico.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,3,NULL,'Vu le 28/02/23 en prospection Mr Mathieu responsable des achats. 2 sites dans la même rue: au n° 10 et au n°4. Mr Mathieu qui gère les contrats copieurs est au n° 4. + de 15 copieurs au n° 10. A peu près 40 copieurs au total pour les 2 sites. Tous les copieurs ont été achetés et il n\'y a pas de contrat de maintenance. Lui ai envoyé par mail le 1er Mars puis renvoyé le 24 mai 2023 et demande de rendez-vous. L\'ai eu au tèl le 24 mai et m\' a dit qu\'il avait beaucoup de boulot en ce moment donc m\' a dit que je pouvais le recontacter dans 1 mois (Fin juin). ',NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1921,'SATI',1,NULL,NULL,0,NULL,'2023-05-24 09:52:51','2023-05-24 11:52:51',1,NULL,NULL,NULL,NULL,'21, Avenue François verdier','31170','TOURNEFEUILLE',33,1,'0562135120',NULL,NULL,'jeff.vialelles@sati.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,3,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1922,'C et N Traiteur',1,NULL,NULL,0,NULL,'2023-05-30 07:52:26','2023-05-30 09:52:26',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1923,'EURL ORPHEE FLEURS',1,NULL,NULL,0,NULL,'2023-05-30 07:59:08','2023-05-30 09:59:08',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1924,'CARROSSERIE SAINT SIMON',1,NULL,NULL,0,NULL,'2023-05-30 10:18:47','2023-05-30 12:18:47',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1925,'O and B',1,NULL,NULL,0,NULL,'2023-06-01 08:05:55','2023-06-01 10:05:55',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1926,'COMMUNAUTE AGGLOMERATION CASTRES MAZAMET',1,NULL,NULL,0,NULL,'2023-07-10 08:47:35','2023-06-04 18:20:22',1,'RP072023',NULL,NULL,NULL,'LE CAUSSE 81100','81100','CASTRES',NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'248100430','24810043000045','','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,'Capture d’ecran 2023-06-04 182006.jpg',NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1927,'MAIRIE DE GAILLAC',1,NULL,NULL,0,NULL,'2023-07-03 12:26:29','2023-06-08 16:27:46',1,NULL,NULL,NULL,NULL,'70 Place Haupoul','81600','GAILLAC',83,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,72,NULL,'218100998','','8411Z','','','','',NULL,0,NULL,'Recommandation BNI - Didier MATHIEU<br />\r\n<br />\r\nRDV le 13 juillet 2023 en mairie avec M. RUFFEL',NULL,2,0,NULL,'',0,0,0,5,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1928,'BIGSO',1,NULL,NULL,0,NULL,'2023-07-03 10:44:57','2023-06-12 09:48:50',1,NULL,NULL,NULL,NULL,'3 rue Jules RAIMU','31200','TOULOUSE',NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'521907402','52190740200056','','','','','FR16521907402',100000.00000000,2,NULL,'Depuis le 12/06/23 Robert a une action auprès du ricoh pour ne pas qu\'ils appliquent les augmentations tarifaires.',NULL,1,0,NULL,'PL_HIGH',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1929,'MANUPRO',1,NULL,NULL,0,NULL,'2023-06-13 10:19:13','2023-06-13 12:17:20',1,'ESPRB140423',NULL,NULL,NULL,'71 Impasse de l\'Espinasse','31140','AUCAMVILLE',33,1,'0561701166',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,57,NULL,'404970501','','2899B','','','','',150000.00000000,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,3,18,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1930,'NUMITEK',1,NULL,NULL,0,NULL,'2023-06-14 13:07:59','2023-06-14 15:04:17',1,NULL,NULL,NULL,NULL,'13 Rue Sainte-Ursule','31000','TOULOUSE',33,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,54,NULL,'','','','','','','',10000.00000000,0,NULL,'Partenaire Colomiers<br />\r\nMis en relation par Didier MATHIEU (BNI)',NULL,2,0,NULL,'',0,0,0,4,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1931,'PLIAGE METAL',1,NULL,NULL,0,NULL,'2023-06-15 12:29:29','2023-06-15 14:29:29',1,NULL,NULL,NULL,NULL,'16 rue de l\'Europe','31850','Montrabe',33,1,'0581105757',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,NULL,NULL,'812885143','','2550B','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,4,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1932,'PRINT 07',1,NULL,NULL,0,NULL,'2023-06-19 12:36:05','2023-06-19 14:36:05',1,NULL,NULL,NULL,NULL,'Zone Pôle 2000','07130','SAINT-PERAY',8,1,'0475404006',NULL,'www.print07.com',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1933,'MAIRIE DE L\'ISLE JOURDAIN',1,NULL,NULL,0,NULL,'2023-06-19 13:07:30','2023-06-19 15:07:30',1,NULL,NULL,NULL,NULL,'Pl. de L Hôtel de ville','32600','L ISLE-JOURDAIN',34,1,'0562073250',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1934,'ATD31',1,NULL,NULL,0,NULL,'2023-06-20 13:31:46','2023-06-20 15:31:46',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1937,'YNOV',1,NULL,NULL,0,NULL,'2023-07-03 09:56:22','2023-07-03 11:54:11',1,NULL,NULL,NULL,NULL,'2 Place de l\'Europe','31000','TOULOUSE',33,1,'0582951048',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,2,NULL,'Contact CLUB REUSSIR<br />\r\nPrésidente de la commission Ecoles - Entreprises<br />\r\nRDV le 13 juillet 2023',NULL,2,0,NULL,'',0,0,0,-1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1938,'CPPU',1,NULL,NULL,0,1928,'2023-07-03 13:02:59','2023-07-03 15:00:56',1,NULL,NULL,NULL,NULL,'2 rue Cabanis','31230','L\'UNION',33,1,'0562892636',NULL,'https://www.cppu.fr',NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,3,58,NULL,'353232598','35323259800030','8559A','353 232 598 R.C.S. Toulouse','','','35323259800030',18000.00000000,0,NULL,'Le 03/07 = Voir les contacts de la société BIGSO.',NULL,1,0,NULL,'',0,0,0,-1,20,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1939,'MODELE',1,NULL,NULL,0,NULL,'2023-07-04 08:56:03','2023-07-04 10:56:03',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,2,0,NULL,'',0,0,0,-1,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1940,'Comité Régional UFOLEP OCCITANIE Pyrénées-Méditerrannée',1,NULL,NULL,0,NULL,'2023-07-05 05:53:50','2023-07-05 07:53:50',1,NULL,NULL,NULL,NULL,'7 Rue André Citroën','31130','BALMA',NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,92,NULL,'449084177','44908417700020','9319Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,100,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1941,'SCP CATALA ASSOCIES',1,NULL,NULL,0,NULL,'2023-07-05 08:11:26','2023-07-05 10:11:26',1,NULL,NULL,NULL,NULL,'40 rue d\'Alsace Lorraine','31000','TOULOUSE',33,1,'0562268989',NULL,NULL,'cabinet@catala-associes.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,15,NULL,'491639894','','6910Z','','','','',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,100,4,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1942,'AXIALEASE',1,NULL,NULL,0,NULL,'2023-07-05 14:19:17','2023-07-05 16:19:17',1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-1,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,NULL,0,1,NULL,'',0,0,0,-1,15,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1943,'Communauté de Communes du Thouarsais',1,NULL,NULL,0,NULL,'2023-07-10 12:03:43','2023-07-10 14:03:43',1,'RPI042123MP',NULL,NULL,NULL,'Hôtel des communes\r\n4 Rue de la Trémoïlle','79100','THOUARS',81,1,NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,71,NULL,'247900798','24790079800031','8411Z','','','','FR11247900798',NULL,0,NULL,NULL,NULL,1,0,NULL,'',0,0,0,5,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL),(1944,'CABINET FRANCIS ARNAUD',1,NULL,NULL,0,NULL,'2023-07-12 09:28:23','2023-07-12 11:20:21',1,'PRB00555',NULL,NULL,NULL,'49 Boulevard des Allées','31660','BESSIERES',33,1,'0561618186',NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,3,60,NULL,'310508254','','6920Z','','','','',NULL,2,NULL,'Tuyau Tanguy CHEVRIER (BNI)<br />\r\n<br />\r\nParc 5 copieurs RICOH achetés et en fin de contrat.<br />\r\n<br />\r\nRDV le 12 septembre 2023 pour présenter pré-analyse.',NULL,2,0,NULL,'PL_MEDIUM',0,0,0,3,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.000,NULL,0.000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','',0,NULL,'',0,'',NULL,NULL,NULL);
/*!40000 ALTER TABLE `llx_societe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_account`
--

DROP TABLE IF EXISTS `llx_societe_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_account` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT '1',
  `key_account` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  `login` varchar(128) COLLATE utf8_bin NOT NULL,
  `pass_encoding` varchar(24) COLLATE utf8_bin DEFAULT NULL,
  `pass_crypted` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  `pass_temp` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `site` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  `fk_website` int(11) DEFAULT NULL,
  `note_private` text COLLATE utf8_bin,
  `date_last_login` datetime DEFAULT NULL,
  `date_previous_login` datetime DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `site_account` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_societe_account_login_website_soc` (`entity`,`fk_soc`,`login`,`site`,`fk_website`),
  UNIQUE KEY `uk_societe_account_key_account_soc` (`entity`,`fk_soc`,`key_account`,`site`,`fk_website`),
  KEY `idx_societe_account_rowid` (`rowid`),
  KEY `idx_societe_account_login` (`login`),
  KEY `idx_societe_account_status` (`status`),
  KEY `idx_societe_account_fk_website` (`fk_website`),
  KEY `idx_societe_account_fk_soc` (`fk_soc`),
  CONSTRAINT `llx_societe_account_fk_societe` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `llx_societe_account_fk_website` FOREIGN KEY (`fk_website`) REFERENCES `llx_website` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_account`
--

LOCK TABLES `llx_societe_account` WRITE;
/*!40000 ALTER TABLE `llx_societe_account` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_address`
--

DROP TABLE IF EXISTS `llx_societe_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_address` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `label` varchar(30) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT '0',
  `name` varchar(60) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `zip` varchar(10) DEFAULT NULL,
  `town` varchar(50) DEFAULT NULL,
  `fk_pays` int(11) DEFAULT '0',
  `phone` varchar(20) DEFAULT NULL,
  `fax` varchar(20) DEFAULT NULL,
  `note` text,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_address`
--

LOCK TABLES `llx_societe_address` WRITE;
/*!40000 ALTER TABLE `llx_societe_address` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_commerciaux`
--

DROP TABLE IF EXISTS `llx_societe_commerciaux`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_commerciaux` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_societe_commerciaux` (`fk_soc`,`fk_user`)
) ENGINE=InnoDB AUTO_INCREMENT=3172 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_commerciaux`
--

LOCK TABLES `llx_societe_commerciaux` WRITE;
/*!40000 ALTER TABLE `llx_societe_commerciaux` DISABLE KEYS */;
INSERT INTO `llx_societe_commerciaux` (`rowid`, `fk_soc`, `fk_user`, `import_key`) VALUES (1,1,1,NULL),(2,2,1,NULL),(3,3,1,NULL),(4,4,1,NULL),(5,5,1,NULL),(6,6,1,NULL),(7,7,1,NULL),(8,8,1,NULL),(9,9,1,NULL),(10,10,1,NULL),(11,11,1,NULL),(12,12,1,NULL),(13,13,1,NULL),(14,14,1,NULL),(15,15,1,NULL),(16,16,1,NULL),(18,18,1,NULL),(19,19,1,NULL),(20,20,1,NULL),(21,21,1,NULL),(22,22,1,NULL),(23,23,1,NULL),(24,24,1,NULL),(25,25,1,NULL),(26,26,1,NULL),(27,27,1,NULL),(28,28,1,NULL),(29,29,1,NULL),(31,31,1,NULL),(32,32,1,NULL),(35,35,1,NULL),(36,112,1,NULL),(37,37,1,NULL),(39,39,1,NULL),(40,40,1,NULL),(42,113,1,NULL),(43,43,1,NULL),(45,45,1,NULL),(46,46,1,NULL),(47,47,1,NULL),(48,48,1,NULL),(49,49,1,NULL),(50,50,1,NULL),(51,51,1,NULL),(52,52,1,NULL),(53,53,1,NULL),(54,54,1,NULL),(55,55,1,NULL),(56,56,1,NULL),(58,58,1,NULL),(59,59,1,NULL),(60,60,1,NULL),(61,61,1,NULL),(62,62,1,NULL),(63,63,1,NULL),(65,65,1,NULL),(66,66,1,NULL),(67,67,1,NULL),(68,68,1,NULL),(69,69,1,NULL),(70,70,1,NULL),(71,71,1,NULL),(72,72,1,NULL),(73,73,1,NULL),(74,74,1,NULL),(75,75,1,NULL),(76,76,1,NULL),(77,77,1,NULL),(80,80,1,NULL),(81,81,1,NULL),(84,82,1,NULL),(85,83,1,NULL),(86,84,1,NULL),(87,85,1,NULL),(88,86,1,NULL),(89,87,1,NULL),(90,88,1,NULL),(91,89,1,NULL),(92,90,1,NULL),(93,91,1,NULL),(96,94,1,NULL),(98,96,1,NULL),(99,97,1,NULL),(100,98,1,NULL),(101,99,1,NULL),(102,100,1,NULL),(103,101,1,NULL),(104,102,1,NULL),(105,103,1,NULL),(106,104,1,NULL),(107,105,1,NULL),(108,106,1,NULL),(109,107,1,NULL),(110,108,1,NULL),(111,109,1,NULL),(112,110,1,NULL),(113,111,1,NULL),(116,114,1,NULL),(118,116,1,NULL),(119,117,1,NULL),(120,118,1,NULL),(121,119,1,NULL),(123,121,1,NULL),(125,123,1,NULL),(126,124,1,NULL),(127,125,1,NULL),(128,126,1,NULL),(129,127,1,NULL),(130,128,1,NULL),(131,129,1,NULL),(132,130,1,NULL),(133,131,1,NULL),(134,132,1,NULL),(136,134,1,NULL),(137,135,1,NULL),(138,136,1,NULL),(139,137,1,NULL),(140,138,1,NULL),(141,139,1,NULL),(143,141,1,NULL),(144,142,1,NULL),(145,143,1,NULL),(146,144,1,NULL),(147,145,1,NULL),(148,146,1,NULL),(149,147,1,NULL),(150,148,1,NULL),(151,149,1,NULL),(152,150,1,NULL),(153,151,1,NULL),(154,152,1,NULL),(155,153,1,NULL),(156,154,1,NULL),(157,155,1,NULL),(161,159,1,NULL),(162,160,1,NULL),(163,161,1,NULL),(164,162,1,NULL),(165,163,1,NULL),(166,164,1,NULL),(167,165,1,NULL),(168,166,1,NULL),(169,167,1,NULL),(171,169,1,NULL),(172,170,1,NULL),(173,171,1,NULL),(174,172,1,NULL),(177,175,1,NULL),(178,176,1,NULL),(179,177,1,NULL),(180,178,1,NULL),(181,179,1,NULL),(182,180,1,NULL),(184,182,1,NULL),(186,184,1,NULL),(187,185,1,NULL),(189,187,1,NULL),(190,188,1,NULL),(191,189,1,NULL),(193,191,1,NULL),(194,192,1,NULL),(195,193,1,NULL),(199,197,1,NULL),(201,199,1,NULL),(202,200,1,NULL),(203,201,2,NULL),(204,183,2,NULL),(205,198,2,NULL),(207,203,1,NULL),(208,204,1,NULL),(209,205,1,NULL),(210,206,1,NULL),(211,207,1,NULL),(212,208,2,NULL),(213,209,2,NULL),(214,210,2,NULL),(215,211,2,NULL),(216,212,2,NULL),(217,213,2,NULL),(218,214,2,NULL),(219,215,2,NULL),(222,218,2,NULL),(223,219,2,NULL),(224,220,2,NULL),(225,221,2,NULL),(226,222,2,NULL),(227,223,1,NULL),(228,224,1,NULL),(229,225,2,NULL),(230,226,2,NULL),(231,227,2,NULL),(233,229,2,NULL),(234,230,2,NULL),(235,231,2,NULL),(236,232,2,NULL),(237,233,2,NULL),(238,234,2,NULL),(239,235,1,NULL),(240,236,1,NULL),(241,237,1,NULL),(242,238,2,NULL),(243,239,2,NULL),(244,240,2,NULL),(245,241,2,NULL),(246,242,2,NULL),(247,92,2,NULL),(249,244,1,NULL),(250,245,1,NULL),(252,247,1,NULL),(253,248,1,NULL),(254,249,1,NULL),(256,251,1,NULL),(257,252,1,NULL),(258,253,1,NULL),(259,254,1,NULL),(260,255,2,NULL),(261,256,1,NULL),(263,258,3,NULL),(264,259,3,NULL),(265,260,3,NULL),(266,261,3,NULL),(270,265,1,NULL),(271,266,3,NULL),(272,267,3,NULL),(273,268,3,NULL),(274,269,3,NULL),(275,270,3,NULL),(287,282,1,NULL),(302,297,1,NULL),(304,299,1,NULL),(306,301,3,NULL),(307,302,3,NULL),(308,303,3,NULL),(309,304,3,NULL),(310,305,3,NULL),(312,307,1,NULL),(313,308,3,NULL),(314,309,3,NULL),(316,311,1,NULL),(319,314,3,NULL),(320,315,3,NULL),(321,316,1,NULL),(322,317,1,NULL),(323,318,1,NULL),(325,320,1,NULL),(326,321,3,NULL),(327,322,1,NULL),(329,324,3,NULL),(330,325,3,NULL),(331,326,1,NULL),(332,327,1,NULL),(333,328,1,NULL),(334,329,1,NULL),(335,330,1,NULL),(336,331,2,NULL),(337,332,2,NULL),(338,333,2,NULL),(339,334,2,NULL),(340,335,2,NULL),(341,336,1,NULL),(342,337,1,NULL),(343,338,1,NULL),(345,340,4,NULL),(346,341,4,NULL),(347,342,4,NULL),(349,339,4,NULL),(350,93,4,NULL),(353,346,4,NULL),(354,347,4,NULL),(356,349,2,NULL),(357,350,4,NULL),(358,351,4,NULL),(359,352,4,NULL),(360,353,4,NULL),(361,354,4,NULL),(362,355,4,NULL),(363,356,4,NULL),(364,357,4,NULL),(365,358,4,NULL),(366,359,4,NULL),(367,360,4,NULL),(368,361,4,NULL),(369,362,4,NULL),(370,363,4,NULL),(371,364,1,NULL),(372,365,1,NULL),(373,366,1,NULL),(375,367,4,NULL),(377,368,2,NULL),(378,369,1,NULL),(379,370,2,NULL),(381,156,4,NULL),(382,372,4,NULL),(383,373,4,NULL),(384,374,4,NULL),(386,254,3,NULL),(387,376,1,NULL),(388,377,1,NULL),(389,378,1,NULL),(390,379,1,NULL),(391,380,3,NULL),(392,381,3,NULL),(393,382,1,NULL),(394,383,2,NULL),(395,384,1,NULL),(396,385,2,NULL),(397,386,1,NULL),(398,387,1,NULL),(399,388,1,NULL),(401,390,4,NULL),(402,391,1,NULL),(403,392,1,NULL),(404,393,1,NULL),(405,394,1,NULL),(406,395,2,NULL),(407,186,4,NULL),(408,196,4,NULL),(409,57,4,NULL),(411,397,1,NULL),(412,398,1,NULL),(413,399,1,NULL),(414,400,1,NULL),(415,401,4,NULL),(416,402,4,NULL),(417,403,4,NULL),(418,404,2,NULL),(419,405,4,NULL),(420,406,4,NULL),(421,174,4,NULL),(422,323,4,NULL),(424,173,4,NULL),(425,140,4,NULL),(426,190,4,NULL),(427,157,4,NULL),(428,257,4,NULL),(429,407,1,NULL),(430,167,2,NULL),(431,400,2,NULL),(432,223,2,NULL),(433,297,2,NULL),(434,408,4,NULL),(435,409,4,NULL),(436,410,4,NULL),(437,411,1,NULL),(438,411,2,NULL),(440,146,2,NULL),(441,75,2,NULL),(442,82,2,NULL),(443,179,2,NULL),(444,318,2,NULL),(445,326,2,NULL),(446,317,2,NULL),(447,15,2,NULL),(448,45,2,NULL),(449,45,3,NULL),(450,245,2,NULL),(451,388,2,NULL),(452,94,2,NULL),(453,211,1,NULL),(454,332,1,NULL),(455,218,1,NULL),(456,333,1,NULL),(457,334,1,NULL),(458,335,1,NULL),(459,231,1,NULL),(460,232,1,NULL),(461,233,1,NULL),(462,234,1,NULL),(463,219,1,NULL),(464,413,1,NULL),(465,414,1,NULL),(466,415,2,NULL),(468,417,2,NULL),(469,418,2,NULL),(470,419,2,NULL),(471,420,2,NULL),(472,421,2,NULL),(473,422,2,NULL),(474,423,2,NULL),(475,424,1,NULL),(476,425,1,NULL),(477,426,4,NULL),(478,427,4,NULL),(479,428,4,NULL),(480,429,4,NULL),(481,430,4,NULL),(482,431,4,NULL),(484,433,4,NULL),(485,434,4,NULL),(486,435,4,NULL),(487,436,4,NULL),(488,437,4,NULL),(489,438,4,NULL),(490,439,4,NULL),(491,440,4,NULL),(492,441,4,NULL),(493,442,1,NULL),(495,444,1,NULL),(496,445,1,NULL),(497,446,1,NULL),(498,447,1,NULL),(500,448,2,NULL),(501,449,1,NULL),(502,450,4,NULL),(503,451,4,NULL),(504,452,1,NULL),(505,452,2,NULL),(506,402,1,NULL),(507,402,2,NULL),(508,453,1,NULL),(509,453,2,NULL),(512,455,1,NULL),(513,456,2,NULL),(514,457,2,NULL),(515,458,1,NULL),(516,459,2,NULL),(517,460,1,NULL),(518,461,3,NULL),(521,462,1,NULL),(522,463,2,NULL),(523,458,3,NULL),(524,464,1,NULL),(525,465,2,NULL),(526,466,1,NULL),(527,467,1,NULL),(528,468,4,NULL),(529,469,4,NULL),(530,470,1,NULL),(532,472,1,NULL),(533,473,1,NULL),(534,473,4,NULL),(535,473,2,NULL),(536,473,3,NULL),(537,474,1,NULL),(538,474,4,NULL),(539,474,2,NULL),(540,475,2,NULL),(541,476,1,NULL),(543,478,1,NULL),(544,478,4,NULL),(545,478,2,NULL),(546,479,1,NULL),(547,479,4,NULL),(548,479,2,NULL),(549,480,1,NULL),(550,481,1,NULL),(551,482,2,NULL),(552,483,1,NULL),(553,484,1,NULL),(554,485,5,NULL),(555,486,1,NULL),(557,488,5,NULL),(558,489,1,NULL),(559,463,1,NULL),(560,490,1,NULL),(561,491,2,NULL),(562,491,1,NULL),(563,492,4,NULL),(565,494,4,NULL),(566,495,4,NULL),(567,496,4,NULL),(568,497,4,NULL),(569,498,4,NULL),(571,500,4,NULL),(572,501,4,NULL),(573,502,4,NULL),(574,503,4,NULL),(575,504,4,NULL),(576,505,4,NULL),(577,506,4,NULL),(578,507,4,NULL),(579,376,2,NULL),(580,508,2,NULL),(581,509,1,NULL),(582,510,1,NULL),(583,511,2,NULL),(584,512,2,NULL),(586,489,2,NULL),(587,513,5,NULL),(588,514,1,NULL),(589,515,2,NULL),(590,516,1,NULL),(591,517,1,NULL),(592,403,2,NULL),(593,403,1,NULL),(594,518,5,NULL),(595,519,5,NULL),(596,520,5,NULL),(597,521,5,NULL),(598,522,5,NULL),(599,523,5,NULL),(600,524,5,NULL),(601,525,5,NULL),(602,158,4,NULL),(603,526,1,NULL),(616,537,1,NULL),(619,539,1,NULL),(624,542,5,NULL),(625,543,5,NULL),(626,1599,4,NULL),(627,545,5,NULL),(628,546,5,NULL),(629,547,5,NULL),(630,548,4,NULL),(631,549,5,NULL),(633,189,5,NULL),(634,256,5,NULL),(635,330,5,NULL),(636,447,5,NULL),(637,551,5,NULL),(641,555,5,NULL),(642,556,5,NULL),(643,557,4,NULL),(644,558,4,NULL),(645,559,4,NULL),(646,560,4,NULL),(647,561,4,NULL),(648,562,4,NULL),(649,563,4,NULL),(650,564,5,NULL),(651,565,5,NULL),(652,566,5,NULL),(653,567,5,NULL),(654,568,5,NULL),(655,569,5,NULL),(656,570,5,NULL),(657,571,5,NULL),(658,572,5,NULL),(659,573,5,NULL),(660,574,5,NULL),(661,575,5,NULL),(662,576,5,NULL),(663,577,5,NULL),(664,578,5,NULL),(665,579,1,NULL),(666,580,5,NULL),(668,582,5,NULL),(669,583,5,NULL),(670,391,2,NULL),(671,584,5,NULL),(672,585,5,NULL),(673,586,5,NULL),(674,587,5,NULL),(675,588,5,NULL),(676,589,5,NULL),(677,590,4,NULL),(678,591,4,NULL),(679,592,4,NULL),(680,593,4,NULL),(681,594,4,NULL),(682,595,4,NULL),(683,596,4,NULL),(684,597,4,NULL),(685,598,4,NULL),(686,599,4,NULL),(687,600,4,NULL),(688,601,4,NULL),(689,602,4,NULL),(690,603,4,NULL),(691,604,5,NULL),(692,605,5,NULL),(693,606,5,NULL),(694,607,5,NULL),(695,155,5,NULL),(699,610,1,NULL),(700,611,5,NULL),(703,609,5,NULL),(704,614,5,NULL),(705,615,5,NULL),(706,616,5,NULL),(707,617,5,NULL),(708,618,4,NULL),(709,619,4,NULL),(710,620,4,NULL),(713,622,1,NULL),(714,623,2,NULL),(715,624,5,NULL),(716,625,5,NULL),(717,626,5,NULL),(718,627,6,NULL),(719,628,1,NULL),(720,629,5,NULL),(721,630,1,NULL),(722,631,1,NULL),(723,632,5,NULL),(724,633,5,NULL),(725,634,5,NULL),(726,635,5,NULL),(728,637,4,NULL),(729,638,1,NULL),(730,639,5,NULL),(731,640,1,NULL),(732,640,3,NULL),(733,640,2,NULL),(734,641,5,NULL),(735,642,5,NULL),(736,643,2,NULL),(737,644,5,NULL),(738,645,1,NULL),(739,638,2,NULL),(740,638,3,NULL),(741,646,1,NULL),(742,646,2,NULL),(743,647,1,NULL),(744,648,1,NULL),(745,649,5,NULL),(746,650,5,NULL),(747,651,5,NULL),(748,643,1,NULL),(749,643,4,NULL),(750,652,5,NULL),(751,653,2,NULL),(752,654,5,NULL),(753,655,5,NULL),(754,656,5,NULL),(755,657,1,NULL),(756,658,1,NULL),(757,658,2,NULL),(758,658,3,NULL),(761,661,5,NULL),(762,662,5,NULL),(764,664,1,NULL),(765,663,4,NULL),(768,667,1,NULL),(769,667,4,NULL),(770,667,2,NULL),(774,671,5,NULL),(775,672,1,NULL),(776,673,1,NULL),(777,674,5,NULL),(778,675,5,NULL),(780,677,5,NULL),(781,678,5,NULL),(782,679,5,NULL),(783,680,5,NULL),(784,681,4,NULL),(785,682,5,NULL),(789,686,1,NULL),(790,687,5,NULL),(791,688,1,NULL),(792,689,1,NULL),(793,690,4,NULL),(794,691,4,NULL),(796,693,4,NULL),(797,694,4,NULL),(798,695,4,NULL),(799,696,5,NULL),(800,697,2,NULL),(801,698,5,NULL),(802,699,2,NULL),(803,700,2,NULL),(804,701,4,NULL),(805,702,4,NULL),(806,703,4,NULL),(807,704,4,NULL),(808,705,5,NULL),(809,706,5,NULL),(810,707,5,NULL),(811,708,5,NULL),(812,709,1,NULL),(813,710,4,NULL),(814,711,4,NULL),(815,712,4,NULL),(816,713,4,NULL),(817,714,4,NULL),(818,715,5,NULL),(819,716,5,NULL),(820,717,5,NULL),(821,718,5,NULL),(822,719,6,NULL),(823,720,2,NULL),(824,721,5,NULL),(827,683,4,NULL),(828,645,2,NULL),(830,723,5,NULL),(832,665,5,NULL),(833,725,2,NULL),(834,726,2,NULL),(835,727,2,NULL),(836,728,2,NULL),(837,729,2,NULL),(838,730,2,NULL),(839,731,2,NULL),(840,732,4,NULL),(841,733,1,NULL),(842,733,4,NULL),(843,733,2,NULL),(844,734,1,NULL),(845,734,4,NULL),(846,734,2,NULL),(847,735,1,NULL),(848,735,4,NULL),(849,735,2,NULL),(850,736,1,NULL),(851,736,4,NULL),(852,736,2,NULL),(853,737,1,NULL),(854,737,4,NULL),(855,737,2,NULL),(856,738,1,NULL),(857,738,4,NULL),(858,738,2,NULL),(859,739,1,NULL),(860,739,4,NULL),(861,739,2,NULL),(862,740,4,NULL),(863,741,4,NULL),(864,742,4,NULL),(865,743,4,NULL),(866,744,5,NULL),(869,536,6,NULL),(870,529,6,NULL),(871,535,6,NULL),(872,533,6,NULL),(873,532,6,NULL),(874,531,6,NULL),(876,538,6,NULL),(877,527,6,NULL),(878,528,6,NULL),(880,746,1,NULL),(881,746,4,NULL),(882,746,2,NULL),(883,747,1,NULL),(884,748,1,NULL),(886,750,1,NULL),(887,751,1,NULL),(888,752,5,NULL),(889,753,5,NULL),(890,754,1,NULL),(891,755,4,NULL),(892,756,4,NULL),(893,757,4,NULL),(896,760,4,NULL),(897,761,4,NULL),(898,762,4,NULL),(899,763,4,NULL),(900,764,4,NULL),(901,765,4,NULL),(902,766,4,NULL),(903,767,4,NULL),(904,768,4,NULL),(905,769,5,NULL),(906,670,1,NULL),(908,771,5,NULL),(909,772,5,NULL),(910,773,5,NULL),(912,775,5,NULL),(913,776,5,NULL),(914,755,2,NULL),(915,755,1,NULL),(916,760,2,NULL),(917,760,1,NULL),(918,766,2,NULL),(919,766,1,NULL),(920,761,2,NULL),(921,761,1,NULL),(922,767,2,NULL),(923,767,1,NULL),(924,762,2,NULL),(925,762,1,NULL),(926,756,2,NULL),(927,756,1,NULL),(928,763,2,NULL),(929,763,1,NULL),(930,487,2,NULL),(931,487,1,NULL),(932,764,2,NULL),(933,764,1,NULL),(934,765,2,NULL),(935,765,1,NULL),(937,778,1,NULL),(938,779,5,NULL),(939,780,1,NULL),(940,781,1,NULL),(941,782,1,NULL),(942,783,1,NULL),(943,783,4,NULL),(944,783,2,NULL),(945,781,4,NULL),(946,781,2,NULL),(947,780,4,NULL),(948,780,2,NULL),(949,782,4,NULL),(950,782,2,NULL),(951,784,5,NULL),(952,785,1,NULL),(953,786,1,NULL),(954,786,2,NULL),(955,786,3,NULL),(956,787,1,NULL),(957,788,1,NULL),(958,789,1,NULL),(959,790,6,NULL),(960,790,1,NULL),(961,791,1,NULL),(962,791,2,NULL),(963,791,3,NULL),(964,792,5,NULL),(966,794,3,NULL),(967,795,3,NULL),(968,796,3,NULL),(970,797,1,NULL),(971,798,1,NULL),(975,800,1,NULL),(976,798,4,NULL),(977,798,2,NULL),(978,800,4,NULL),(979,800,2,NULL),(980,797,4,NULL),(981,797,2,NULL),(986,803,1,NULL),(987,803,2,NULL),(988,803,4,NULL),(989,804,1,NULL),(990,804,4,NULL),(991,804,2,NULL),(992,805,1,NULL),(993,805,4,NULL),(994,805,2,NULL),(995,806,1,NULL),(996,806,4,NULL),(997,806,2,NULL),(998,807,1,NULL),(999,807,4,NULL),(1000,807,2,NULL),(1001,808,1,NULL),(1002,808,4,NULL),(1003,808,2,NULL),(1004,809,1,NULL),(1005,809,4,NULL),(1006,809,2,NULL),(1007,810,1,NULL),(1008,810,4,NULL),(1009,810,2,NULL),(1010,811,1,NULL),(1011,811,4,NULL),(1012,811,2,NULL),(1013,812,1,NULL),(1014,812,4,NULL),(1015,812,2,NULL),(1016,813,1,NULL),(1017,813,4,NULL),(1018,813,2,NULL),(1022,815,1,NULL),(1023,816,5,NULL),(1024,787,2,NULL),(1026,817,1,NULL),(1027,818,4,NULL),(1029,820,4,NULL),(1030,821,4,NULL),(1031,822,4,NULL),(1032,823,4,NULL),(1033,824,4,NULL),(1034,825,4,NULL),(1035,826,4,NULL),(1036,827,4,NULL),(1037,828,4,NULL),(1038,829,4,NULL),(1039,830,4,NULL),(1040,831,4,NULL),(1041,832,4,NULL),(1042,833,4,NULL),(1043,834,5,NULL),(1044,835,4,NULL),(1045,836,4,NULL),(1046,837,4,NULL),(1047,838,4,NULL),(1048,839,4,NULL),(1049,840,4,NULL),(1050,841,4,NULL),(1053,843,1,NULL),(1056,843,2,NULL),(1059,844,1,NULL),(1063,844,2,NULL),(1066,845,1,NULL),(1069,845,2,NULL),(1072,846,1,NULL),(1076,846,2,NULL),(1077,847,5,NULL),(1078,848,1,NULL),(1079,848,2,NULL),(1086,849,1,NULL),(1088,850,1,NULL),(1089,850,2,NULL),(1094,851,1,NULL),(1097,851,2,NULL),(1101,852,2,NULL),(1104,852,1,NULL),(1107,853,2,NULL),(1111,853,1,NULL),(1112,854,4,NULL),(1113,855,1,NULL),(1115,856,1,NULL),(1118,856,2,NULL),(1122,857,2,NULL),(1125,857,1,NULL),(1128,858,2,NULL),(1131,858,1,NULL),(1134,859,2,NULL),(1137,859,1,NULL),(1140,860,2,NULL),(1143,860,1,NULL),(1146,861,2,NULL),(1149,861,1,NULL),(1152,862,2,NULL),(1155,862,1,NULL),(1158,863,2,NULL),(1161,863,1,NULL),(1164,864,2,NULL),(1167,864,1,NULL),(1170,865,2,NULL),(1173,865,1,NULL),(1176,866,2,NULL),(1179,866,1,NULL),(1182,867,2,NULL),(1185,867,1,NULL),(1188,868,2,NULL),(1191,868,1,NULL),(1194,869,2,NULL),(1197,869,1,NULL),(1200,870,2,NULL),(1203,870,1,NULL),(1206,871,2,NULL),(1209,871,1,NULL),(1211,872,3,NULL),(1212,872,2,NULL),(1213,872,4,NULL),(1214,872,5,NULL),(1215,872,1,NULL),(1218,873,2,NULL),(1221,873,1,NULL),(1224,874,2,NULL),(1227,874,1,NULL),(1230,875,2,NULL),(1233,875,1,NULL),(1236,876,2,NULL),(1239,876,1,NULL),(1242,877,2,NULL),(1245,877,1,NULL),(1248,878,2,NULL),(1251,878,1,NULL),(1252,879,1,NULL),(1253,880,1,NULL),(1256,881,2,NULL),(1259,881,1,NULL),(1262,882,2,NULL),(1265,882,1,NULL),(1268,883,2,NULL),(1271,883,1,NULL),(1274,884,2,NULL),(1277,884,1,NULL),(1278,885,3,NULL),(1279,886,3,NULL),(1280,887,1,NULL),(1283,888,2,NULL),(1286,888,1,NULL),(1287,889,5,NULL),(1290,890,2,NULL),(1293,890,1,NULL),(1296,891,2,NULL),(1299,891,1,NULL),(1302,892,2,NULL),(1305,892,1,NULL),(1308,893,2,NULL),(1311,893,1,NULL),(1312,894,6,NULL),(1313,541,5,NULL),(1314,894,1,NULL),(1315,895,1,NULL),(1316,725,4,NULL),(1317,896,2,NULL),(1320,897,2,NULL),(1323,897,1,NULL),(1326,898,2,NULL),(1329,898,1,NULL),(1332,899,2,NULL),(1335,899,1,NULL),(1338,900,2,NULL),(1341,900,1,NULL),(1345,849,2,NULL),(1349,901,2,NULL),(1352,901,1,NULL),(1355,902,2,NULL),(1358,902,1,NULL),(1361,903,2,NULL),(1364,903,1,NULL),(1367,904,2,NULL),(1370,904,1,NULL),(1373,905,2,NULL),(1376,905,1,NULL),(1379,906,2,NULL),(1382,906,1,NULL),(1385,907,2,NULL),(1388,907,1,NULL),(1390,908,1,NULL),(1393,908,2,NULL),(1397,909,2,NULL),(1400,909,1,NULL),(1401,910,1,NULL),(1402,911,1,NULL),(1406,910,2,NULL),(1408,912,1,NULL),(1409,913,1,NULL),(1410,914,2,NULL),(1414,918,3,NULL),(1416,920,3,NULL),(1418,922,3,NULL),(1419,923,3,NULL),(1420,924,3,NULL),(1421,925,1,NULL),(1422,926,3,NULL),(1423,927,5,NULL),(1424,928,5,NULL),(1429,929,2,NULL),(1430,930,2,NULL),(1431,931,2,NULL),(1432,932,2,NULL),(1433,915,5,NULL),(1434,722,1,NULL),(1435,719,1,NULL),(1436,536,1,NULL),(1437,529,1,NULL),(1438,535,1,NULL),(1439,533,1,NULL),(1440,243,1,NULL),(1441,934,1,NULL),(1442,935,2,NULL),(1443,936,1,NULL),(1444,937,5,NULL),(1445,938,6,NULL),(1446,939,2,NULL),(1447,940,5,NULL),(1448,941,5,NULL),(1449,942,5,NULL),(1450,943,5,NULL),(1451,944,1,NULL),(1452,945,1,NULL),(1453,938,1,NULL),(1454,946,5,NULL),(1455,947,1,NULL),(1457,949,5,NULL),(1458,950,4,NULL),(1459,951,4,NULL),(1460,952,4,NULL),(1461,953,4,NULL),(1462,664,6,NULL),(1464,955,4,NULL),(1465,956,4,NULL),(1466,957,1,NULL),(1467,958,1,NULL),(1471,962,3,NULL),(1472,963,3,NULL),(1473,964,3,NULL),(1474,608,1,NULL),(1475,659,1,NULL),(1476,965,5,NULL),(1477,966,1,NULL),(1478,967,1,NULL),(1479,968,3,NULL),(1480,969,3,NULL),(1481,970,4,NULL),(1482,971,3,NULL),(1483,972,3,NULL),(1484,926,1,NULL),(1485,926,2,NULL),(1486,610,4,NULL),(1487,973,1,NULL),(1488,974,4,NULL),(1489,975,5,NULL),(1490,976,5,NULL),(1491,977,5,NULL),(1492,978,5,NULL),(1493,581,2,NULL),(1494,979,2,NULL),(1495,980,2,NULL),(1496,981,2,NULL),(1497,982,2,NULL),(1498,466,4,NULL),(1499,983,2,NULL),(1500,984,1,NULL),(1502,986,5,NULL),(1503,987,4,NULL),(1504,988,4,NULL),(1506,990,4,NULL),(1508,992,5,NULL),(1509,993,5,NULL),(1511,995,5,NULL),(1513,996,1,NULL),(1514,996,5,NULL),(1515,996,3,NULL),(1516,996,2,NULL),(1517,996,4,NULL),(1519,997,3,NULL),(1520,997,2,NULL),(1521,997,4,NULL),(1522,997,5,NULL),(1523,997,1,NULL),(1525,998,3,NULL),(1526,998,2,NULL),(1527,998,4,NULL),(1528,998,1,NULL),(1529,998,5,NULL),(1531,999,3,NULL),(1532,999,2,NULL),(1533,999,4,NULL),(1534,999,5,NULL),(1535,999,1,NULL),(1537,1000,3,NULL),(1538,1000,2,NULL),(1539,1000,4,NULL),(1540,1000,5,NULL),(1541,1000,1,NULL),(1543,1001,3,NULL),(1544,1001,2,NULL),(1545,1001,4,NULL),(1546,1001,5,NULL),(1547,1001,1,NULL),(1549,1002,3,NULL),(1550,1002,2,NULL),(1551,1002,4,NULL),(1552,1002,1,NULL),(1553,1002,5,NULL),(1555,1003,3,NULL),(1556,1003,2,NULL),(1557,1003,4,NULL),(1558,1003,5,NULL),(1559,1003,1,NULL),(1561,1004,3,NULL),(1562,1004,2,NULL),(1563,1004,4,NULL),(1564,1004,5,NULL),(1565,1004,1,NULL),(1567,1005,3,NULL),(1568,1005,2,NULL),(1569,1005,4,NULL),(1570,1005,5,NULL),(1571,1005,1,NULL),(1573,1006,3,NULL),(1574,1006,2,NULL),(1575,1006,4,NULL),(1576,1006,5,NULL),(1577,1006,1,NULL),(1579,1007,3,NULL),(1580,1007,2,NULL),(1581,1007,4,NULL),(1582,1007,5,NULL),(1583,1007,1,NULL),(1585,1008,3,NULL),(1586,1008,2,NULL),(1587,1008,4,NULL),(1588,1008,5,NULL),(1589,1008,1,NULL),(1591,1009,3,NULL),(1592,1009,2,NULL),(1593,1009,4,NULL),(1594,1009,5,NULL),(1595,1009,1,NULL),(1597,1010,3,NULL),(1598,1010,2,NULL),(1599,1010,4,NULL),(1600,1010,5,NULL),(1601,1010,1,NULL),(1603,1011,3,NULL),(1604,1011,2,NULL),(1605,1011,4,NULL),(1606,1011,5,NULL),(1607,1011,1,NULL),(1609,1012,3,NULL),(1610,1012,2,NULL),(1611,1012,4,NULL),(1612,1012,5,NULL),(1613,1012,1,NULL),(1616,1013,2,NULL),(1619,1013,1,NULL),(1621,1014,3,NULL),(1622,1014,2,NULL),(1623,1014,4,NULL),(1624,1014,5,NULL),(1625,1014,1,NULL),(1627,1015,3,NULL),(1628,1015,2,NULL),(1629,1015,4,NULL),(1630,1015,5,NULL),(1631,1015,1,NULL),(1633,1016,3,NULL),(1634,1016,2,NULL),(1635,1016,4,NULL),(1636,1016,5,NULL),(1637,1016,1,NULL),(1639,1017,3,NULL),(1640,1017,2,NULL),(1641,1017,4,NULL),(1642,1017,5,NULL),(1643,1017,1,NULL),(1645,1018,3,NULL),(1646,1018,2,NULL),(1647,1018,4,NULL),(1648,1018,5,NULL),(1649,1018,1,NULL),(1651,1019,3,NULL),(1652,1019,2,NULL),(1653,1019,4,NULL),(1654,1019,5,NULL),(1655,1019,1,NULL),(1657,1020,3,NULL),(1658,1020,2,NULL),(1659,1020,4,NULL),(1660,1020,5,NULL),(1661,1020,1,NULL),(1663,1021,3,NULL),(1664,1021,2,NULL),(1665,1021,4,NULL),(1666,1021,5,NULL),(1667,1021,1,NULL),(1669,1022,3,NULL),(1670,1022,2,NULL),(1671,1022,4,NULL),(1672,1022,5,NULL),(1673,1022,1,NULL),(1675,1023,3,NULL),(1676,1023,2,NULL),(1677,1023,4,NULL),(1678,1023,5,NULL),(1679,1023,1,NULL),(1681,1024,3,NULL),(1682,1024,2,NULL),(1683,1024,4,NULL),(1684,1024,5,NULL),(1685,1024,1,NULL),(1687,1025,3,NULL),(1688,1025,2,NULL),(1689,1025,4,NULL),(1690,1025,5,NULL),(1691,1025,1,NULL),(1693,1026,3,NULL),(1694,1026,2,NULL),(1695,1026,4,NULL),(1696,1026,5,NULL),(1697,1026,1,NULL),(1699,1027,3,NULL),(1700,1027,2,NULL),(1701,1027,4,NULL),(1702,1027,5,NULL),(1703,1027,1,NULL),(1705,1028,3,NULL),(1706,1028,2,NULL),(1707,1028,4,NULL),(1708,1028,5,NULL),(1709,1028,1,NULL),(1711,1029,3,NULL),(1712,1029,2,NULL),(1713,1029,4,NULL),(1714,1029,5,NULL),(1715,1029,1,NULL),(1717,1030,3,NULL),(1718,1030,2,NULL),(1719,1030,4,NULL),(1720,1030,5,NULL),(1721,1030,1,NULL),(1723,1031,3,NULL),(1724,1031,2,NULL),(1725,1031,4,NULL),(1726,1031,5,NULL),(1727,1031,1,NULL),(1729,1032,3,NULL),(1730,1032,2,NULL),(1731,1032,4,NULL),(1732,1032,5,NULL),(1733,1032,1,NULL),(1735,1033,3,NULL),(1736,1033,2,NULL),(1737,1033,4,NULL),(1738,1033,5,NULL),(1739,1033,1,NULL),(1741,1034,3,NULL),(1742,1034,2,NULL),(1743,1034,4,NULL),(1744,1034,5,NULL),(1745,1034,1,NULL),(1747,1035,3,NULL),(1748,1035,2,NULL),(1749,1035,4,NULL),(1750,1035,5,NULL),(1751,1035,1,NULL),(1753,1036,3,NULL),(1754,1036,2,NULL),(1755,1036,4,NULL),(1756,1036,5,NULL),(1757,1036,1,NULL),(1759,1037,3,NULL),(1760,1037,2,NULL),(1761,1037,4,NULL),(1762,1037,5,NULL),(1763,1037,1,NULL),(1765,1038,3,NULL),(1766,1038,2,NULL),(1767,1038,4,NULL),(1768,1038,5,NULL),(1769,1038,1,NULL),(1771,1039,3,NULL),(1772,1039,2,NULL),(1773,1039,4,NULL),(1774,1039,5,NULL),(1775,1039,1,NULL),(1777,1040,3,NULL),(1778,1040,2,NULL),(1779,1040,4,NULL),(1780,1040,5,NULL),(1781,1040,1,NULL),(1783,1041,3,NULL),(1784,1041,2,NULL),(1785,1041,4,NULL),(1786,1041,5,NULL),(1787,1041,1,NULL),(1789,1042,3,NULL),(1790,1042,2,NULL),(1791,1042,4,NULL),(1793,1042,1,NULL),(1794,1042,5,NULL),(1796,1043,3,NULL),(1797,1043,2,NULL),(1798,1043,4,NULL),(1799,1043,5,NULL),(1800,1043,1,NULL),(1802,1044,3,NULL),(1803,1044,2,NULL),(1804,1044,4,NULL),(1805,1044,5,NULL),(1806,1044,1,NULL),(1808,1045,3,NULL),(1809,1045,2,NULL),(1810,1045,4,NULL),(1811,1045,5,NULL),(1812,1045,1,NULL),(1814,1046,3,NULL),(1815,1046,2,NULL),(1816,1046,4,NULL),(1817,1046,5,NULL),(1818,1046,1,NULL),(1820,1047,3,NULL),(1821,1047,2,NULL),(1822,1047,4,NULL),(1823,1047,5,NULL),(1824,1047,1,NULL),(1826,1048,3,NULL),(1827,1048,2,NULL),(1828,1048,4,NULL),(1829,1048,5,NULL),(1830,1048,1,NULL),(1832,1049,3,NULL),(1833,1049,2,NULL),(1834,1049,4,NULL),(1835,1049,5,NULL),(1836,1049,1,NULL),(1838,1050,3,NULL),(1839,1050,2,NULL),(1840,1050,4,NULL),(1841,1050,5,NULL),(1842,1050,1,NULL),(1844,1051,3,NULL),(1845,1051,2,NULL),(1846,1051,4,NULL),(1847,1051,5,NULL),(1848,1051,1,NULL),(1850,1052,3,NULL),(1851,1052,2,NULL),(1852,1052,4,NULL),(1853,1052,5,NULL),(1854,1052,1,NULL),(1856,1053,3,NULL),(1857,1053,2,NULL),(1858,1053,4,NULL),(1859,1053,5,NULL),(1860,1053,1,NULL),(1862,1054,3,NULL),(1863,1054,2,NULL),(1864,1054,4,NULL),(1865,1054,5,NULL),(1866,1054,1,NULL),(1869,1429,4,NULL),(1870,1057,2,NULL),(1871,1058,2,NULL),(1872,1059,2,NULL),(1873,1060,2,NULL),(1874,1061,5,NULL),(1875,1062,1,NULL),(1877,603,7,NULL),(1878,497,7,NULL),(1879,353,7,NULL),(1880,433,7,NULL),(1881,362,7,NULL),(1882,346,7,NULL),(1883,351,7,NULL),(1884,562,7,NULL),(1885,157,7,NULL),(1886,439,7,NULL),(1887,501,7,NULL),(1888,358,7,NULL),(1890,174,7,NULL),(1891,431,7,NULL),(1892,428,7,NULL),(1894,840,7,NULL),(1895,140,7,NULL),(1896,352,7,NULL),(1897,257,7,NULL),(1898,355,7,NULL),(1899,361,7,NULL),(1900,348,4,NULL),(1901,348,7,NULL),(1902,323,7,NULL),(1903,340,7,NULL),(1904,173,7,NULL),(1906,190,7,NULL),(1908,1059,1,NULL),(1909,1060,7,NULL),(1910,1064,3,NULL),(1911,458,7,NULL),(1912,315,7,NULL),(1917,299,7,NULL),(1918,719,7,NULL),(1919,536,7,NULL),(1921,537,7,NULL),(1922,538,7,NULL),(1923,538,1,NULL),(1924,539,7,NULL),(1926,529,7,NULL),(1927,535,7,NULL),(1928,855,7,NULL),(1929,1067,3,NULL),(1930,533,7,NULL),(1931,1068,3,NULL),(1932,1069,2,NULL),(1933,1070,3,NULL),(1934,1071,3,NULL),(1935,1072,4,NULL),(1936,815,2,NULL),(1937,815,4,NULL),(1939,1074,1,NULL),(1940,1075,1,NULL),(1942,1076,5,NULL),(1943,966,4,NULL),(1944,1077,5,NULL),(1945,1078,5,NULL),(1946,383,7,NULL),(1947,422,7,NULL),(1948,515,7,NULL),(1949,726,7,NULL),(1950,229,7,NULL),(1951,729,7,NULL),(1952,508,7,NULL),(1954,238,7,NULL),(1955,727,7,NULL),(1956,227,7,NULL),(1959,1079,1,NULL),(1960,1080,5,NULL),(1961,1081,3,NULL),(1962,1082,3,NULL),(1963,793,3,NULL),(1964,1084,3,NULL),(1966,1086,3,NULL),(1967,1087,3,NULL),(1968,1088,3,NULL),(1970,380,7,NULL),(1971,1089,3,NULL),(1972,1090,1,NULL),(1973,1091,7,NULL),(1975,512,5,NULL),(1976,1057,7,NULL),(1977,457,7,NULL),(1978,1092,2,NULL),(1979,1093,2,NULL),(1982,209,7,NULL),(1983,1095,7,NULL),(1984,1096,7,NULL),(1985,242,7,NULL),(1986,1097,7,NULL),(1987,1097,2,NULL),(1988,192,7,NULL),(1989,978,7,NULL),(1991,1098,1,NULL),(1992,223,7,NULL),(1993,206,7,NULL),(1994,1099,7,NULL),(1995,1099,2,NULL),(1997,1100,1,NULL),(1998,1101,7,NULL),(1999,1101,2,NULL),(2001,1102,1,NULL),(2002,1103,7,NULL),(2003,1103,2,NULL),(2004,1104,7,NULL),(2006,1105,7,NULL),(2007,447,7,NULL),(2009,1106,7,NULL),(2010,1106,2,NULL),(2011,1107,7,NULL),(2012,1107,2,NULL),(2013,1108,7,NULL),(2014,1109,7,NULL),(2015,1109,2,NULL),(2016,1110,7,NULL),(2017,1111,7,NULL),(2018,1112,7,NULL),(2019,1112,2,NULL),(2020,1113,7,NULL),(2021,1113,2,NULL),(2022,1114,7,NULL),(2023,1114,2,NULL),(2024,1115,7,NULL),(2025,1115,2,NULL),(2026,1116,7,NULL),(2027,481,7,NULL),(2028,1117,7,NULL),(2029,1117,2,NULL),(2030,491,7,NULL),(2034,672,7,NULL),(2035,630,7,NULL),(2037,896,7,NULL),(2038,1119,7,NULL),(2039,1119,5,NULL),(2040,980,7,NULL),(2041,979,7,NULL),(2043,1120,2,NULL),(2045,1121,2,NULL),(2046,728,7,NULL),(2047,1122,7,NULL),(2048,1122,2,NULL),(2049,1123,7,NULL),(2050,1123,2,NULL),(2052,1124,7,NULL),(2053,1124,4,NULL),(2054,1125,7,NULL),(2055,1125,2,NULL),(2056,833,7,NULL),(2057,836,7,NULL),(2058,828,7,NULL),(2061,1126,7,NULL),(2062,1126,4,NULL),(2063,1127,3,NULL),(2065,835,7,NULL),(2066,1128,4,NULL),(2067,1129,1,NULL),(2068,1130,4,NULL),(2069,1131,4,NULL),(2070,1132,4,NULL),(2071,1133,4,NULL),(2072,1134,4,NULL),(2073,1134,1,NULL),(2076,1135,7,NULL),(2077,1135,4,NULL),(2078,1136,7,NULL),(2079,1136,3,NULL),(2081,1137,2,NULL),(2082,952,7,NULL),(2084,1138,1,NULL),(2087,837,7,NULL),(2088,956,7,NULL),(2089,955,7,NULL),(2090,951,7,NULL),(2093,913,7,NULL),(2094,987,7,NULL),(2095,963,7,NULL),(2100,964,7,NULL),(2102,1141,1,NULL),(2103,1068,7,NULL),(2107,1133,7,NULL),(2108,1067,7,NULL),(2109,1142,7,NULL),(2110,1142,3,NULL),(2114,1144,1,NULL),(2115,1145,7,NULL),(2116,1145,2,NULL),(2117,1146,7,NULL),(2118,1146,2,NULL),(2119,1147,7,NULL),(2120,1147,2,NULL),(2121,1148,7,NULL),(2122,1149,7,NULL),(2123,1149,3,NULL),(2124,1150,7,NULL),(2125,1150,3,NULL),(2127,1151,1,NULL),(2129,1152,4,NULL),(2131,1153,2,NULL),(2132,1153,3,NULL),(2136,1155,5,NULL),(2137,1156,6,NULL),(2138,1156,1,NULL),(2139,954,1,NULL),(2140,1157,5,NULL),(2141,1158,5,NULL),(2142,1159,5,NULL),(2143,1160,5,NULL),(2144,1161,5,NULL),(2145,1162,1,NULL),(2146,1162,4,NULL),(2147,1162,2,NULL),(2148,1163,2,NULL),(2150,1165,3,NULL),(2151,1166,3,NULL),(2152,1167,3,NULL),(2153,1168,3,NULL),(2154,1169,3,NULL),(2155,1170,3,NULL),(2156,1171,5,NULL),(2158,1172,4,NULL),(2159,52,7,NULL),(2160,237,7,NULL),(2161,1173,3,NULL),(2162,1174,3,NULL),(2163,1175,2,NULL),(2165,1176,1,NULL),(2166,1177,5,NULL),(2167,1178,5,NULL),(2168,984,2,NULL),(2169,984,3,NULL),(2173,1180,3,NULL),(2174,1180,1,NULL),(2175,1180,2,NULL),(2182,1183,3,NULL),(2186,1185,3,NULL),(2187,1186,5,NULL),(2188,1187,5,NULL),(2189,1188,3,NULL),(2190,1189,1,NULL),(2191,1429,3,NULL),(2192,1190,3,NULL),(2193,199,2,NULL),(2194,1191,4,NULL),(2195,1192,4,NULL),(2196,1193,4,NULL),(2197,1194,4,NULL),(2199,1196,3,NULL),(2202,1199,1,NULL),(2203,1200,5,NULL),(2204,1201,5,NULL),(2206,1203,5,NULL),(2207,1204,3,NULL),(2208,1205,3,NULL),(2209,1206,3,NULL),(2210,1207,3,NULL),(2211,1208,3,NULL),(2212,1209,3,NULL),(2213,1144,5,NULL),(2220,1212,3,NULL),(2224,1214,3,NULL),(2225,1214,2,NULL),(2226,1215,3,NULL),(2227,1216,5,NULL),(2228,1217,1,NULL),(2229,1218,1,NULL),(2230,1219,1,NULL),(2231,1220,1,NULL),(2232,492,2,NULL),(2233,492,1,NULL),(2234,1221,1,NULL),(2235,1222,8,NULL),(2236,1222,1,NULL),(2239,1222,2,NULL),(2241,1223,8,NULL),(2242,1223,1,NULL),(2245,1223,2,NULL),(2247,1224,8,NULL),(2248,1224,1,NULL),(2251,1224,2,NULL),(2253,1225,8,NULL),(2254,1225,1,NULL),(2257,1225,2,NULL),(2259,1226,8,NULL),(2260,1226,1,NULL),(2263,1226,2,NULL),(2265,1227,8,NULL),(2266,1227,1,NULL),(2269,1227,2,NULL),(2272,1228,1,NULL),(2275,1228,2,NULL),(2277,1229,8,NULL),(2278,1229,1,NULL),(2281,1229,2,NULL),(2283,1230,5,NULL),(2284,1231,5,NULL),(2285,1232,5,NULL),(2286,1233,3,NULL),(2287,1234,5,NULL),(2288,1235,1,NULL),(2289,961,1,NULL),(2290,1236,4,NULL),(2291,1237,1,NULL),(2292,1058,1,NULL),(2293,1238,1,NULL),(2294,1239,5,NULL),(2295,1240,1,NULL),(2296,1241,5,NULL),(2297,1242,3,NULL),(2299,1242,1,NULL),(2300,1242,2,NULL),(2301,1243,1,NULL),(2302,1244,1,NULL),(2303,1245,5,NULL),(2304,1246,1,NULL),(2305,1247,1,NULL),(2306,1248,3,NULL),(2307,1249,1,NULL),(2308,1250,1,NULL),(2309,1251,5,NULL),(2310,417,1,NULL),(2311,1153,9,NULL),(2312,1154,9,NULL),(2313,1197,9,NULL),(2314,919,9,NULL),(2316,1182,9,NULL),(2317,916,9,NULL),(2318,1198,9,NULL),(2319,1184,9,NULL),(2320,1210,9,NULL),(2321,1179,9,NULL),(2322,1213,9,NULL),(2323,1252,5,NULL),(2324,1253,5,NULL),(2325,1254,2,NULL),(2326,1254,4,NULL),(2327,1255,1,NULL),(2328,228,3,NULL),(2329,1256,1,NULL),(2330,636,1,NULL),(2331,745,1,NULL),(2332,948,1,NULL),(2333,685,1,NULL),(2334,530,1,NULL),(2335,668,1,NULL),(2336,959,1,NULL),(2337,960,1,NULL),(2338,660,1,NULL),(2339,724,1,NULL),(2340,991,1,NULL),(2341,1257,1,NULL),(2342,1258,1,NULL),(2343,1258,2,NULL),(2344,1259,1,NULL),(2345,1259,2,NULL),(2346,1261,5,NULL),(2347,1260,5,NULL),(2349,1264,3,NULL),(2350,1265,3,NULL),(2351,1266,3,NULL),(2352,1267,9,NULL),(2353,1268,3,NULL),(2354,755,9,NULL),(2355,474,9,NULL),(2356,805,9,NULL),(2357,479,9,NULL),(2358,813,9,NULL),(2359,814,9,NULL),(2360,783,9,NULL),(2361,798,9,NULL),(2362,756,9,NULL),(2363,757,9,NULL),(2364,800,9,NULL),(2365,487,9,NULL),(2366,782,9,NULL),(2367,1269,1,NULL),(2368,1271,1,NULL),(2369,1272,1,NULL),(2370,1272,5,NULL),(2371,1273,5,NULL),(2372,1274,10,NULL),(2373,1275,3,NULL),(2374,1276,9,NULL),(2375,1277,5,NULL),(2376,1270,9,NULL),(2377,942,1,NULL),(2378,1278,1,NULL),(2379,1282,5,NULL),(2380,1283,1,NULL),(2381,1283,2,NULL),(2382,1284,5,NULL),(2383,1285,5,NULL),(2387,1288,3,NULL),(2388,1291,3,NULL),(2389,1290,1,NULL),(2390,1290,5,NULL),(2391,906,8,NULL),(2392,1287,9,NULL),(2393,846,8,NULL),(2394,899,8,NULL),(2395,898,8,NULL),(2396,903,8,NULL),(2397,907,8,NULL),(2398,873,8,NULL),(2399,882,8,NULL),(2400,877,8,NULL),(2401,870,8,NULL),(2402,878,8,NULL),(2403,908,8,NULL),(2404,884,8,NULL),(2405,890,8,NULL),(2406,904,8,NULL),(2407,861,8,NULL),(2408,860,8,NULL),(2409,871,8,NULL),(2410,902,8,NULL),(2411,897,8,NULL),(2412,917,9,NULL),(2413,1013,8,NULL),(2414,865,8,NULL),(2416,881,8,NULL),(2417,844,8,NULL),(2418,1293,1,NULL),(2419,1293,8,NULL),(2420,1293,2,NULL),(2421,1294,9,NULL),(2422,1295,1,NULL),(2423,1295,8,NULL),(2424,1295,2,NULL),(2425,1296,1,NULL),(2426,1296,8,NULL),(2427,1296,2,NULL),(2428,922,9,NULL),(2429,1153,1,NULL),(2430,1287,1,NULL),(2431,1287,2,NULL),(2432,1287,3,NULL),(2433,1297,9,NULL),(2434,1299,3,NULL),(2435,1299,1,NULL),(2436,1299,2,NULL),(2437,1289,1,NULL),(2438,786,9,NULL),(2439,1301,10,NULL),(2440,1303,1,NULL),(2441,1302,5,NULL),(2442,1304,10,NULL),(2443,1305,3,NULL),(2444,1307,9,NULL),(2445,1308,2,NULL),(2446,1175,5,NULL),(2447,1310,5,NULL),(2448,1312,10,NULL),(2450,1300,5,NULL),(2451,1313,1,NULL),(2452,1313,4,NULL),(2453,1313,2,NULL),(2454,1314,1,NULL),(2455,1311,5,NULL),(2456,858,8,NULL),(2457,852,8,NULL),(2458,853,8,NULL),(2459,905,8,NULL),(2460,866,8,NULL),(2461,867,8,NULL),(2462,868,8,NULL),(2463,876,8,NULL),(2464,857,8,NULL),(2465,883,8,NULL),(2466,850,8,NULL),(2467,875,8,NULL),(2468,849,8,NULL),(2469,874,8,NULL),(2470,869,8,NULL),(2471,856,8,NULL),(2472,862,8,NULL),(2473,863,8,NULL),(2474,859,8,NULL),(2475,891,8,NULL),(2476,864,8,NULL),(2477,888,8,NULL),(2478,892,8,NULL),(2479,910,8,NULL),(2480,900,8,NULL),(2481,909,8,NULL),(2482,845,8,NULL),(2483,893,8,NULL),(2484,843,8,NULL),(2485,218,8,NULL),(2486,333,8,NULL),(2487,332,8,NULL),(2488,1058,8,NULL),(2489,334,8,NULL),(2490,851,8,NULL),(2491,335,8,NULL),(2492,245,8,NULL),(2493,1059,8,NULL),(2494,489,8,NULL),(2495,1129,8,NULL),(2496,1129,2,NULL),(2497,1257,8,NULL),(2498,179,8,NULL),(2499,180,8,NULL),(2500,180,2,NULL),(2501,1315,10,NULL),(2502,1316,3,NULL),(2503,1317,1,NULL),(2504,1318,3,NULL),(2505,1319,1,NULL),(2506,1319,4,NULL),(2507,1319,2,NULL),(2508,1286,5,NULL),(2509,1298,2,NULL),(2510,1321,10,NULL),(2511,1094,2,NULL),(2512,1326,4,NULL),(2513,1326,2,NULL),(2514,1327,4,NULL),(2515,1328,4,NULL),(2516,1329,4,NULL),(2517,1330,1,NULL),(2518,1331,1,NULL),(2519,1324,4,NULL),(2520,1332,9,NULL),(2521,1333,9,NULL),(2522,1334,11,NULL),(2523,1334,4,NULL),(2524,1335,11,NULL),(2525,1335,4,NULL),(2526,1336,3,NULL),(2527,1337,11,NULL),(2528,1338,9,NULL),(2529,1339,4,NULL),(2530,1340,11,NULL),(2531,1340,4,NULL),(2532,1341,1,NULL),(2533,1342,11,NULL),(2534,1342,4,NULL),(2535,1343,11,NULL),(2536,1343,4,NULL),(2537,1344,1,NULL),(2538,1345,1,NULL),(2539,1346,1,NULL),(2540,1325,4,NULL),(2541,1348,1,NULL),(2542,1349,2,NULL),(2543,1350,1,NULL),(2544,1351,2,NULL),(2545,1352,3,NULL),(2546,1353,3,NULL),(2547,1354,10,NULL),(2548,1355,1,NULL),(2549,1355,2,NULL),(2550,1356,9,NULL),(2551,1357,9,NULL),(2552,1358,4,NULL),(2553,1359,4,NULL),(2554,1360,10,NULL),(2555,1361,10,NULL),(2556,1362,1,NULL),(2557,1330,2,NULL),(2558,1363,3,NULL),(2559,1364,1,NULL),(2560,1365,3,NULL),(2561,1366,9,NULL),(2562,1367,1,NULL),(2563,1367,8,NULL),(2564,1367,2,NULL),(2565,1325,12,NULL),(2566,1368,10,NULL),(2567,1369,10,NULL),(2568,1372,9,NULL),(2569,1348,2,NULL),(2571,1374,4,NULL),(2572,1375,4,NULL),(2574,1254,1,NULL),(2576,1378,1,NULL),(2577,1380,1,NULL),(2578,1380,2,NULL),(2579,1209,2,NULL),(2580,1381,9,NULL),(2581,1382,5,NULL),(2582,1383,9,NULL),(2584,1385,9,NULL),(2585,1386,9,NULL),(2586,1388,9,NULL),(2587,1387,9,NULL),(2588,1389,9,NULL),(2589,1390,9,NULL),(2590,1391,9,NULL),(2591,1392,9,NULL),(2592,1393,2,NULL),(2593,1394,1,NULL),(2594,1395,9,NULL),(2595,1396,10,NULL),(2596,1397,1,NULL),(2597,1398,1,NULL),(2598,1398,2,NULL),(2599,1398,3,NULL),(2600,1400,1,NULL),(2601,1401,4,NULL),(2602,1401,3,NULL),(2603,1402,4,NULL),(2604,1402,3,NULL),(2605,1403,4,NULL),(2606,1403,3,NULL),(2607,17,2,NULL),(2608,1409,5,NULL),(2609,1410,1,NULL),(2610,1410,2,NULL),(2611,1411,1,NULL),(2612,1411,2,NULL),(2613,1412,4,NULL),(2614,1413,1,NULL),(2615,1413,2,NULL),(2616,1413,3,NULL),(2617,1414,1,NULL),(2618,1414,2,NULL),(2619,1414,3,NULL),(2620,1415,5,NULL),(2621,1416,14,NULL),(2622,1418,14,NULL),(2623,1419,14,NULL),(2624,1423,14,NULL),(2625,1424,14,NULL),(2626,1422,14,NULL),(2627,1420,14,NULL),(2628,1421,14,NULL),(2629,1425,4,NULL),(2630,1426,4,NULL),(2631,1427,4,NULL),(2632,1428,4,NULL),(2636,1431,4,NULL),(2637,1432,4,NULL),(2638,1433,1,NULL),(2639,1433,4,NULL),(2640,1433,2,NULL),(2641,1434,4,NULL),(2642,1435,4,NULL),(2643,1462,1,NULL),(2644,1464,1,NULL),(2645,1465,4,NULL),(2646,1466,4,NULL),(2647,1467,10,NULL),(2648,1468,1,NULL),(2649,1469,1,NULL),(2650,1460,4,NULL),(2651,162,2,NULL),(2652,1470,3,NULL),(2653,1472,3,NULL),(2654,1471,3,NULL),(2655,1473,3,NULL),(2656,1474,3,NULL),(2657,1475,1,NULL),(2658,1476,5,NULL),(2659,1477,1,NULL),(2660,1477,2,NULL),(2661,1477,3,NULL),(2662,1478,3,NULL),(2663,921,9,NULL),(2664,1479,1,NULL),(2665,1479,8,NULL),(2666,1479,2,NULL),(2667,1480,1,NULL),(2668,1480,8,NULL),(2669,1480,2,NULL),(2670,1481,1,NULL),(2671,1481,8,NULL),(2672,1481,2,NULL),(2673,1482,1,NULL),(2674,1482,8,NULL),(2675,1482,2,NULL),(2676,1483,1,NULL),(2677,1483,8,NULL),(2678,1483,2,NULL),(2679,1484,3,NULL),(2680,1485,1,NULL),(2681,1486,4,NULL),(2682,1486,3,NULL),(2683,1487,1,NULL),(2684,1487,8,NULL),(2685,1487,2,NULL),(2686,231,8,NULL),(2687,234,8,NULL),(2688,1488,1,NULL),(2689,1488,8,NULL),(2690,1488,2,NULL),(2691,1489,1,NULL),(2692,1489,8,NULL),(2693,1489,2,NULL),(2694,1490,1,NULL),(2695,1490,8,NULL),(2696,1490,2,NULL),(2697,1491,1,NULL),(2698,1491,8,NULL),(2699,1491,2,NULL),(2700,1492,1,NULL),(2701,1492,2,NULL),(2702,1492,3,NULL),(2703,1493,1,NULL),(2704,1493,8,NULL),(2705,1493,2,NULL),(2706,1494,3,NULL),(2707,1495,1,NULL),(2708,1495,2,NULL),(2709,1496,10,NULL),(2710,1498,3,NULL),(2711,1499,4,NULL),(2712,1500,4,NULL),(2713,1501,3,NULL),(2714,1502,1,NULL),(2715,1502,2,NULL),(2716,1502,8,NULL),(2717,1503,1,NULL),(2718,1504,14,NULL),(2719,1505,4,NULL),(2720,51,5,NULL),(2721,1506,9,NULL),(2722,1506,1,NULL),(2723,1507,1,NULL),(2724,1507,2,NULL),(2725,1507,3,NULL),(2726,1505,12,NULL),(2727,1509,4,NULL),(2728,1509,2,NULL),(2729,1510,9,NULL),(2730,1511,16,NULL),(2731,1512,16,NULL),(2732,1513,1,NULL),(2733,1513,2,NULL),(2734,1513,3,NULL),(2735,1514,1,NULL),(2736,1515,16,NULL),(2737,1516,16,NULL),(2738,1517,16,NULL),(2739,1518,16,NULL),(2740,1519,16,NULL),(2741,1520,16,NULL),(2742,1521,16,NULL),(2743,1522,16,NULL),(2744,1523,16,NULL),(2745,1524,16,NULL),(2746,1525,16,NULL),(2747,1526,16,NULL),(2748,1527,16,NULL),(2749,1528,16,NULL),(2750,1529,1,NULL),(2751,1530,16,NULL),(2752,1531,16,NULL),(2753,1532,16,NULL),(2754,1533,16,NULL),(2755,1534,16,NULL),(2756,1535,16,NULL),(2757,1536,16,NULL),(2758,1403,1,NULL),(2759,1537,10,NULL),(2760,1538,4,NULL),(2761,1538,2,NULL),(2762,725,1,NULL),(2763,1539,1,NULL),(2764,1544,5,NULL),(2765,1544,2,NULL),(2766,1546,1,NULL),(2767,1540,14,NULL),(2768,1546,2,NULL),(2769,1547,3,NULL),(2770,1548,1,NULL),(2771,1548,2,NULL),(2772,1549,4,NULL),(2773,1549,2,NULL),(2774,1549,1,NULL),(2775,1550,4,NULL),(2776,1550,2,NULL),(2777,1551,14,NULL),(2778,1552,14,NULL),(2779,1553,14,NULL),(2780,1554,5,NULL),(2781,1555,14,NULL),(2782,1556,9,NULL),(2783,1557,9,NULL),(2784,1558,4,NULL),(2785,1559,4,NULL),(2786,1560,4,NULL),(2787,1561,4,NULL),(2788,1562,4,NULL),(2789,1563,4,NULL),(2790,1563,2,NULL),(2792,1565,4,NULL),(2793,1566,4,NULL),(2794,1567,4,NULL),(2795,1568,4,NULL),(2796,1569,4,NULL),(2797,1570,4,NULL),(2798,1571,4,NULL),(2799,1572,4,NULL),(2800,1573,4,NULL),(2801,1574,4,NULL),(2802,1575,4,NULL),(2803,1445,11,NULL),(2804,1445,4,NULL),(2805,1435,11,NULL),(2806,1576,4,NULL),(2807,1573,11,NULL),(2808,1577,4,NULL),(2809,1559,11,NULL),(2810,1578,4,NULL),(2811,1442,11,NULL),(2812,1442,4,NULL),(2813,1579,4,NULL),(2814,1441,11,NULL),(2815,1441,4,NULL),(2816,1580,4,NULL),(2817,1581,4,NULL),(2818,1582,11,NULL),(2819,1583,4,NULL),(2820,1584,4,NULL),(2821,1585,4,NULL),(2822,1586,4,NULL),(2823,1587,4,NULL),(2824,1588,4,NULL),(2826,1591,4,NULL),(2827,1592,4,NULL),(2828,1593,4,NULL),(2829,1594,4,NULL),(2830,1595,4,NULL),(2831,1596,4,NULL),(2833,1598,4,NULL),(2835,1600,4,NULL),(2836,1601,4,NULL),(2837,1602,4,NULL),(2839,1604,4,NULL),(2840,1605,4,NULL),(2841,1606,4,NULL),(2842,1607,4,NULL),(2843,1608,4,NULL),(2844,1609,4,NULL),(2845,1610,4,NULL),(2846,1611,4,NULL),(2847,1612,4,NULL),(2848,1613,1,NULL),(2849,1613,4,NULL),(2850,1613,2,NULL),(2851,1614,1,NULL),(2852,1614,4,NULL),(2853,1614,2,NULL),(2854,1548,4,NULL),(2855,1618,1,NULL),(2856,1618,2,NULL),(2857,1618,3,NULL),(2858,1619,10,NULL),(2859,1620,4,NULL),(2860,1621,1,NULL),(2861,1626,13,NULL),(2862,1612,2,NULL),(2863,1627,2,NULL),(2866,1629,3,NULL),(2867,1595,1,NULL),(2868,1595,2,NULL),(2869,1543,14,NULL),(2870,1542,14,NULL),(2871,1630,5,NULL),(2872,1633,5,NULL),(2873,1635,5,NULL),(2874,1636,3,NULL),(2875,1637,1,NULL),(2876,1638,1,NULL),(2877,1640,9,NULL),(2878,1641,10,NULL),(2879,610,2,NULL),(2880,1644,17,NULL),(2881,1643,17,NULL),(2882,1645,17,NULL),(2883,21,4,NULL),(2884,21,2,NULL),(2885,673,4,NULL),(2886,673,2,NULL),(2887,1646,17,NULL),(2888,1647,17,NULL),(2889,1648,17,NULL),(2890,1649,3,NULL),(2891,1596,12,NULL),(2892,1499,12,NULL),(2893,1650,1,NULL),(2894,1650,4,NULL),(2895,1650,2,NULL),(2896,1651,1,NULL),(2898,1651,2,NULL),(2899,1651,4,NULL),(2900,1652,1,NULL),(2901,1652,4,NULL),(2902,1652,19,NULL),(2903,1652,2,NULL),(2904,610,19,NULL),(2905,1651,19,NULL),(2906,1653,1,NULL),(2907,1653,4,NULL),(2908,1653,19,NULL),(2909,1653,2,NULL),(2910,1654,4,NULL),(2911,1655,3,NULL),(2912,1656,10,NULL),(2913,1658,10,NULL),(2914,1660,17,NULL),(2915,1661,17,NULL),(2916,1662,17,NULL),(2917,1663,17,NULL),(2918,1665,10,NULL),(2919,1667,1,NULL),(2920,1668,17,NULL),(2921,1673,17,NULL),(2922,1674,17,NULL),(2923,1675,17,NULL),(2924,1676,17,NULL),(2925,1677,17,NULL),(2926,1678,17,NULL),(2927,1679,2,NULL),(2928,1681,2,NULL),(2929,1682,17,NULL),(2930,1683,17,NULL),(2931,1684,17,NULL),(2932,1685,4,NULL),(2933,1686,4,NULL),(2934,1687,1,NULL),(2935,1687,8,NULL),(2936,1688,12,NULL),(2937,1688,4,NULL),(2938,1689,17,NULL),(2939,1566,19,NULL),(2940,1690,10,NULL),(2941,1691,17,NULL),(2942,1692,17,NULL),(2943,1693,17,NULL),(2944,1694,17,NULL),(2945,1696,17,NULL),(2946,1697,17,NULL),(2947,1698,17,NULL),(2948,1700,12,NULL),(2949,1700,4,NULL),(2950,1701,12,NULL),(2951,1701,4,NULL),(2952,1702,14,NULL),(2953,1708,17,NULL),(2954,1708,19,NULL),(2955,1709,2,NULL),(2956,1709,3,NULL),(2957,1710,17,NULL),(2958,829,17,NULL),(2959,1712,10,NULL),(2960,1713,5,NULL),(2961,1714,5,NULL),(2962,1715,1,NULL),(2963,1716,17,NULL),(2964,947,2,NULL),(2965,673,19,NULL),(2966,1595,19,NULL),(2967,1306,19,NULL),(2968,1686,19,NULL),(2969,1637,19,NULL),(2970,35,19,NULL),(2971,1685,19,NULL),(2972,1679,19,NULL),(2973,1716,19,NULL),(2974,1682,19,NULL),(2975,1684,19,NULL),(2976,923,19,NULL),(2977,1717,10,NULL),(2978,1718,10,NULL),(2979,1719,10,NULL),(2980,1720,17,NULL),(2981,1721,17,NULL),(2982,1722,17,NULL),(2983,1723,17,NULL),(2984,1724,17,NULL),(2985,1725,5,NULL),(2986,1727,1,NULL),(2987,1728,5,NULL),(2988,1720,19,NULL),(2989,1721,19,NULL),(2990,1722,19,NULL),(2991,1723,19,NULL),(2992,1724,19,NULL),(2993,1717,19,NULL),(2994,1719,19,NULL),(2995,1718,19,NULL),(2996,1729,10,NULL),(2997,1730,10,NULL),(2998,1731,20,NULL),(2999,1732,20,NULL),(3000,1733,20,NULL),(3001,1734,17,NULL),(3002,1735,17,NULL),(3003,1736,17,NULL),(3004,1737,20,NULL),(3005,1085,10,NULL),(3006,1085,4,NULL),(3007,1738,11,NULL),(3008,1738,4,NULL),(3009,1739,11,NULL),(3010,1739,4,NULL),(3011,449,20,NULL),(3012,1740,2,NULL),(3013,449,18,NULL),(3014,1741,20,NULL),(3015,1741,18,NULL),(3016,1743,1,NULL),(3017,1746,2,NULL),(3018,1750,20,NULL),(3019,1751,20,NULL),(3020,1754,17,NULL),(3021,1756,1,NULL),(3022,1757,2,NULL),(3023,1757,20,NULL),(3024,1758,2,NULL),(3025,1758,20,NULL),(3026,1759,5,NULL),(3027,1760,5,NULL),(3028,1761,5,NULL),(3029,1762,5,NULL),(3030,1763,5,NULL),(3031,464,20,NULL),(3032,1764,11,NULL),(3033,1765,11,NULL),(3034,1766,5,NULL),(3035,1767,11,NULL),(3036,1768,5,NULL),(3037,1769,5,NULL),(3038,1770,11,NULL),(3039,1771,5,NULL),(3040,1772,5,NULL),(3041,1785,5,NULL),(3042,1786,5,NULL),(3043,1787,5,NULL),(3044,1788,5,NULL),(3045,1789,5,NULL),(3046,1790,20,NULL),(3047,1792,11,NULL),(3048,1795,1,NULL),(3049,1795,4,NULL),(3050,1795,2,NULL),(3051,1796,1,NULL),(3052,1796,4,NULL),(3053,1796,2,NULL),(3054,475,20,NULL),(3055,787,9,NULL),(3056,1797,20,NULL),(3057,1798,11,NULL),(3058,1799,11,NULL),(3059,1800,1,NULL),(3060,1801,20,NULL),(3061,1802,11,NULL),(3062,1803,20,NULL),(3063,1804,11,NULL),(3064,1805,20,NULL),(3065,1806,20,NULL),(3067,1808,20,NULL),(3068,1809,11,NULL),(3069,1810,11,NULL),(3070,1811,11,NULL),(3071,1812,11,NULL),(3072,1814,11,NULL),(3073,1817,11,NULL),(3074,1818,11,NULL),(3075,1819,5,NULL),(3076,1820,11,NULL),(3077,1821,11,NULL),(3078,1822,11,NULL),(3079,1823,20,NULL),(3080,1824,11,NULL),(3081,1825,5,NULL),(3082,1826,11,NULL),(3083,1826,4,NULL),(3084,1827,20,NULL),(3085,1828,10,NULL),(3086,1829,10,NULL),(3087,1830,10,NULL),(3088,1832,10,NULL),(3089,1833,11,NULL),(3090,1834,20,NULL),(3091,1840,11,NULL),(3092,1841,11,NULL),(3093,1842,11,NULL),(3094,1843,11,NULL),(3095,1844,5,NULL),(3096,1845,20,NULL),(3097,1846,11,NULL),(3098,1847,11,NULL),(3099,1848,11,NULL),(3100,1851,11,NULL),(3101,1852,11,NULL),(3102,1853,11,NULL),(3103,1854,20,NULL),(3104,1855,11,NULL),(3105,442,20,NULL),(3106,1856,20,NULL),(3107,1857,20,NULL),(3108,1858,1,NULL),(3109,1858,20,NULL),(3110,1859,20,NULL),(3111,1860,20,NULL),(3112,1861,20,NULL),(3113,1862,20,NULL),(3114,1863,20,NULL),(3115,1257,20,NULL),(3116,1864,10,NULL),(3117,1865,10,NULL),(3118,1871,11,NULL),(3119,1872,11,NULL),(3120,1873,20,NULL),(3121,1874,20,NULL),(3122,1877,11,NULL),(3123,1878,20,NULL),(3124,1879,11,NULL),(3125,1880,11,NULL),(3126,1881,11,NULL),(3127,1882,20,NULL),(3128,1886,9,NULL),(3129,1889,1,NULL),(3130,1890,20,NULL),(3131,1891,20,NULL),(3132,1892,20,NULL),(3133,1893,20,NULL),(3134,1894,20,NULL),(3135,1895,20,NULL),(3136,1896,20,NULL),(3137,1901,11,NULL),(3138,1902,20,NULL),(3139,1907,17,NULL),(3140,1907,4,NULL),(3141,1907,2,NULL),(3142,1907,18,NULL),(3143,1909,2,NULL),(3144,1910,5,NULL),(3145,1914,2,NULL),(3146,1919,1,NULL),(3147,1919,20,NULL),(3148,1906,4,NULL),(3149,1920,11,NULL),(3150,1921,11,NULL),(3151,181,2,NULL),(3152,1926,2,NULL),(3153,1927,1,NULL),(3154,1928,20,NULL),(3155,1929,18,NULL),(3156,1930,1,NULL),(3157,1931,11,NULL),(3158,1931,4,NULL),(3159,1933,4,NULL),(3160,1934,20,NULL),(3163,121,2,NULL),(3164,1937,1,NULL),(3165,1938,20,NULL),(3166,1940,8,NULL),(3167,1941,4,NULL),(3168,1943,2,NULL),(3169,1944,1,NULL),(3170,1918,1,NULL),(3171,1918,20,NULL);
/*!40000 ALTER TABLE `llx_societe_commerciaux` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_contacts`
--

DROP TABLE IF EXISTS `llx_societe_contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_contacts` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `date_creation` datetime NOT NULL,
  `fk_soc` int(11) NOT NULL,
  `fk_c_type_contact` int(11) NOT NULL,
  `fk_socpeople` int(11) NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_societe_contacts_idx1` (`entity`,`fk_soc`,`fk_c_type_contact`,`fk_socpeople`),
  KEY `fk_societe_contacts_fk_c_type_contact` (`fk_c_type_contact`),
  KEY `fk_societe_contacts_fk_soc` (`fk_soc`),
  KEY `fk_societe_contacts_fk_socpeople` (`fk_socpeople`),
  CONSTRAINT `fk_societe_contacts_fk_c_type_contact` FOREIGN KEY (`fk_c_type_contact`) REFERENCES `llx_c_type_contact` (`rowid`),
  CONSTRAINT `fk_societe_contacts_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_societe_contacts_fk_socpeople` FOREIGN KEY (`fk_socpeople`) REFERENCES `llx_socpeople` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_contacts`
--

LOCK TABLES `llx_societe_contacts` WRITE;
/*!40000 ALTER TABLE `llx_societe_contacts` DISABLE KEYS */;
INSERT INTO `llx_societe_contacts` (`rowid`, `entity`, `date_creation`, `fk_soc`, `fk_c_type_contact`, `fk_socpeople`, `tms`, `import_key`) VALUES (2,1,'2022-12-02 11:57:50',1731,22,2782,'2022-12-02 10:57:50',NULL),(4,1,'2022-12-06 10:32:08',1732,22,2784,'2022-12-06 09:32:08',NULL);
/*!40000 ALTER TABLE `llx_societe_contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_extrafields`
--

DROP TABLE IF EXISTS `llx_societe_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_societe_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_extrafields`
--

LOCK TABLES `llx_societe_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_societe_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_log`
--

DROP TABLE IF EXISTS `llx_societe_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `datel` datetime DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_statut` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `author` varchar(30) DEFAULT NULL,
  `label` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_log`
--

LOCK TABLES `llx_societe_log` WRITE;
/*!40000 ALTER TABLE `llx_societe_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_perentity`
--

DROP TABLE IF EXISTS `llx_societe_perentity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_perentity` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_soc` int(11) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `accountancy_code_sell` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `accountancy_code_buy` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_societe_perentity` (`fk_soc`,`entity`),
  KEY `idx_societe_perentity_fk_soc` (`fk_soc`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_perentity`
--

LOCK TABLES `llx_societe_perentity` WRITE;
/*!40000 ALTER TABLE `llx_societe_perentity` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_perentity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_prices`
--

DROP TABLE IF EXISTS `llx_societe_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_prices` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_soc` int(11) DEFAULT '0',
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `price_level` tinyint(4) DEFAULT '1',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_prices`
--

LOCK TABLES `llx_societe_prices` WRITE;
/*!40000 ALTER TABLE `llx_societe_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_remise`
--

DROP TABLE IF EXISTS `llx_societe_remise`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_remise` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_soc` int(11) NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `remise_client` double(6,3) NOT NULL DEFAULT '0.000',
  `note` text,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_remise`
--

LOCK TABLES `llx_societe_remise` WRITE;
/*!40000 ALTER TABLE `llx_societe_remise` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_remise` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_remise_except`
--

DROP TABLE IF EXISTS `llx_societe_remise_except`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_remise_except` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_soc` int(11) NOT NULL,
  `discount_type` int(11) NOT NULL DEFAULT '0',
  `datec` datetime DEFAULT NULL,
  `amount_ht` double(24,8) NOT NULL,
  `amount_tva` double(24,8) NOT NULL DEFAULT '0.00000000',
  `amount_ttc` double(24,8) NOT NULL DEFAULT '0.00000000',
  `tva_tx` double(6,3) NOT NULL DEFAULT '0.000',
  `fk_user` int(11) NOT NULL,
  `fk_facture_line` int(11) DEFAULT NULL,
  `fk_facture` int(11) DEFAULT NULL,
  `fk_facture_source` int(11) DEFAULT NULL,
  `description` text NOT NULL,
  `multicurrency_amount_ht` double(24,8) NOT NULL DEFAULT '0.00000000',
  `multicurrency_amount_tva` double(24,8) NOT NULL DEFAULT '0.00000000',
  `multicurrency_amount_ttc` double(24,8) NOT NULL DEFAULT '0.00000000',
  `fk_invoice_supplier_line` int(11) DEFAULT NULL,
  `fk_invoice_supplier` int(11) DEFAULT NULL,
  `fk_invoice_supplier_source` int(11) DEFAULT NULL,
  `vat_src_code` varchar(10) DEFAULT '',
  PRIMARY KEY (`rowid`),
  KEY `idx_societe_remise_except_fk_user` (`fk_user`),
  KEY `idx_societe_remise_except_fk_soc` (`fk_soc`),
  KEY `idx_societe_remise_except_fk_facture_line` (`fk_facture_line`),
  KEY `idx_societe_remise_except_fk_facture` (`fk_facture`),
  KEY `idx_societe_remise_except_fk_facture_source` (`fk_facture_source`),
  KEY `fk_soc_remise_fk_invoice_supplier_line` (`fk_invoice_supplier_line`),
  KEY `fk_societe_remise_fk_invoice_supplier_source` (`fk_invoice_supplier`),
  KEY `idx_societe_remise_except_discount_type` (`discount_type`),
  CONSTRAINT `fk_soc_remise_fk_invoice_supplier_line` FOREIGN KEY (`fk_invoice_supplier_line`) REFERENCES `llx_facture_fourn_det` (`rowid`),
  CONSTRAINT `fk_societe_remise_fk_facture` FOREIGN KEY (`fk_facture`) REFERENCES `llx_facture` (`rowid`),
  CONSTRAINT `fk_societe_remise_fk_facture_line` FOREIGN KEY (`fk_facture_line`) REFERENCES `llx_facturedet` (`rowid`),
  CONSTRAINT `fk_societe_remise_fk_facture_source` FOREIGN KEY (`fk_facture_source`) REFERENCES `llx_facture` (`rowid`),
  CONSTRAINT `fk_societe_remise_fk_invoice_supplier` FOREIGN KEY (`fk_invoice_supplier`) REFERENCES `llx_facture_fourn` (`rowid`),
  CONSTRAINT `fk_societe_remise_fk_invoice_supplier_source` FOREIGN KEY (`fk_invoice_supplier`) REFERENCES `llx_facture_fourn` (`rowid`),
  CONSTRAINT `fk_societe_remise_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_societe_remise_fk_user` FOREIGN KEY (`fk_user`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_remise_except`
--

LOCK TABLES `llx_societe_remise_except` WRITE;
/*!40000 ALTER TABLE `llx_societe_remise_except` DISABLE KEYS */;
INSERT INTO `llx_societe_remise_except` (`rowid`, `entity`, `fk_soc`, `discount_type`, `datec`, `amount_ht`, `amount_tva`, `amount_ttc`, `tva_tx`, `fk_user`, `fk_facture_line`, `fk_facture`, `fk_facture_source`, `description`, `multicurrency_amount_ht`, `multicurrency_amount_tva`, `multicurrency_amount_ttc`, `fk_invoice_supplier_line`, `fk_invoice_supplier`, `fk_invoice_supplier_source`, `vat_src_code`) VALUES (1,1,203,0,'2016-05-02 20:50:53',10000.00000000,2000.00000000,12000.00000000,20.000,1,NULL,46,45,'(CREDIT_NOTE)',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(2,1,203,0,'2016-05-02 20:51:31',2500.00000000,500.00000000,3000.00000000,20.000,1,NULL,46,48,'(CREDIT_NOTE)',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(3,1,334,0,'2017-01-12 00:52:22',1000.00000000,200.00000000,1200.00000000,20.000,2,104,NULL,56,'(DEPOSIT)',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(4,1,333,0,'2017-01-12 01:03:08',1000.00000000,200.00000000,1200.00000000,20.000,2,109,NULL,55,'(DEPOSIT)',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(5,1,218,0,'2017-01-12 01:14:58',1000.00000000,200.00000000,1200.00000000,20.000,2,115,NULL,58,'(DEPOSIT)',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(6,1,82,0,'2017-03-11 01:14:55',1500.00000000,300.00000000,1800.00000000,20.000,2,136,NULL,NULL,'Remise consentie',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(7,1,623,0,'2018-05-17 15:07:28',650.00000000,130.00000000,780.00000000,20.000,2,226,NULL,NULL,'Remise commerciale',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(8,1,332,0,'2019-01-25 04:58:44',1000.00000000,200.00000000,1200.00000000,20.000,2,327,NULL,54,'(DEPOSIT)',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(9,1,335,0,'2019-04-11 14:16:30',1000.00000000,200.00000000,1200.00000000,20.000,1,384,NULL,57,'(DEPOSIT)',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(10,1,853,0,'2019-05-15 21:28:36',4000.00000000,800.00000000,4800.00000000,20.000,2,410,NULL,NULL,'Déduction de 50% du forfait Audit',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(11,1,1058,0,'2019-05-17 15:18:25',1000.00000000,200.00000000,1200.00000000,20.000,1,NULL,NULL,347,'(DEPOSIT)',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(12,1,1059,0,'2019-07-10 22:01:50',1000.00000000,200.00000000,1200.00000000,20.000,1,NULL,NULL,346,'(DEPOSIT)',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(13,1,850,0,'2019-10-01 22:58:04',3000.00000000,600.00000000,3600.00000000,20.000,2,514,NULL,NULL,'Déduction de 50% du forfait Audit',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(14,1,910,0,'2019-10-20 22:35:17',127.79000000,25.56000000,153.35000000,20.000,2,NULL,NULL,NULL,'Remise sur Montant Carte Fax BH4052',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(15,1,869,0,'2019-11-22 23:03:53',4000.00000000,800.00000000,4800.00000000,20.000,2,542,NULL,NULL,'Remise de 50% sur Forfait Audit',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(16,1,875,0,'2020-01-09 00:54:12',3000.00000000,600.00000000,3600.00000000,20.000,2,598,NULL,NULL,'Remise de 50% sur Forfait Audit',0.00000000,0.00000000,0.00000000,NULL,NULL,NULL,''),(17,1,881,0,'2020-03-09 19:17:53',3000.00000000,600.00000000,3600.00000000,20.000,2,647,NULL,NULL,'Déduction de 50% du forfait Audit',3000.00000000,600.00000000,3600.00000000,NULL,NULL,NULL,''),(18,1,881,0,'2020-05-06 12:38:15',360.00000000,72.00000000,432.00000000,20.000,2,695,NULL,NULL,'Remise suite erreur dates échéances du contrat DOCUMENT STORE sur deux matériels XEROX 3345 N°EC18053402984322 et N°EC17103402881120',360.00000000,72.00000000,432.00000000,NULL,NULL,NULL,''),(19,1,892,0,'2020-05-27 15:52:54',2000.00000000,400.00000000,2400.00000000,20.000,2,701,NULL,NULL,'Déduction de 50% du forfait Audit',2000.00000000,400.00000000,2400.00000000,NULL,NULL,NULL,''),(20,1,906,0,'2020-06-03 12:27:10',3000.00000000,600.00000000,3600.00000000,20.000,2,715,NULL,NULL,'Déduction de 50% du forfait Audit',3000.00000000,600.00000000,3600.00000000,NULL,NULL,NULL,''),(21,1,873,0,'2020-09-03 19:24:48',4000.00000000,800.00000000,4800.00000000,20.000,2,771,NULL,NULL,'50% de remise sur Forfait Audit',4000.00000000,800.00000000,4800.00000000,NULL,NULL,NULL,''),(22,1,1701,0,'2022-12-21 14:05:02',1500.00000000,300.00000000,1800.00000000,20.000,15,2056,NULL,1409,'(DEPOSIT)',1500.00000000,300.00000000,1800.00000000,NULL,NULL,NULL,''),(23,1,1627,0,'2023-01-12 09:48:44',2000.00000000,400.00000000,2400.00000000,20.000,15,NULL,NULL,1423,'(DEPOSIT)',2000.00000000,400.00000000,2400.00000000,NULL,NULL,NULL,''),(24,1,1906,0,'2023-05-22 17:33:03',1000.00000000,200.00000000,1200.00000000,20.000,4,NULL,NULL,1602,'(DEPOSIT)',1000.00000000,200.00000000,1200.00000000,NULL,NULL,NULL,''),(25,1,831,0,'2023-07-10 11:02:55',2000.00000000,400.00000000,2400.00000000,20.000,15,NULL,NULL,1659,'(DEPOSIT)',2000.00000000,400.00000000,2400.00000000,NULL,NULL,NULL,'');
/*!40000 ALTER TABLE `llx_societe_remise_except` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_remise_supplier`
--

DROP TABLE IF EXISTS `llx_societe_remise_supplier`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_remise_supplier` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_soc` int(11) NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `remise_supplier` double(6,3) NOT NULL DEFAULT '0.000',
  `note` text COLLATE utf8_bin,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_remise_supplier`
--

LOCK TABLES `llx_societe_remise_supplier` WRITE;
/*!40000 ALTER TABLE `llx_societe_remise_supplier` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_remise_supplier` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_rib`
--

DROP TABLE IF EXISTS `llx_societe_rib`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_rib` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(32) NOT NULL,
  `fk_soc` int(11) NOT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `label` varchar(200) DEFAULT NULL,
  `bank` varchar(255) DEFAULT NULL,
  `code_banque` varchar(128) DEFAULT NULL,
  `code_guichet` varchar(6) DEFAULT NULL,
  `number` varchar(255) DEFAULT NULL,
  `cle_rib` varchar(5) DEFAULT NULL,
  `bic` varchar(20) DEFAULT NULL,
  `iban_prefix` varchar(34) DEFAULT NULL,
  `domiciliation` varchar(255) DEFAULT NULL,
  `proprio` varchar(60) DEFAULT NULL,
  `owner_address` varchar(255) DEFAULT NULL,
  `default_rib` smallint(6) NOT NULL DEFAULT '0',
  `rum` varchar(32) DEFAULT NULL,
  `date_rum` date DEFAULT NULL,
  `frstrecur` varchar(16) DEFAULT 'FRST',
  `import_key` varchar(14) DEFAULT NULL,
  `last_four` varchar(4) DEFAULT NULL,
  `card_type` varchar(255) DEFAULT NULL,
  `cvn` varchar(255) DEFAULT NULL,
  `exp_date_month` int(11) DEFAULT NULL,
  `exp_date_year` int(11) DEFAULT NULL,
  `country_code` varchar(10) DEFAULT NULL,
  `approved` int(11) DEFAULT '0',
  `email` varchar(255) DEFAULT NULL,
  `ending_date` date DEFAULT NULL,
  `max_total_amount_of_all_payments` double(24,8) DEFAULT NULL,
  `preapproval_key` varchar(255) DEFAULT NULL,
  `starting_date` date DEFAULT NULL,
  `total_amount_of_all_payments` double(24,8) DEFAULT NULL,
  `stripe_card_ref` varchar(128) DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT '1',
  `comment` varchar(255) DEFAULT NULL,
  `ipaddress` varchar(68) DEFAULT NULL,
  `stripe_account` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_rib`
--

LOCK TABLES `llx_societe_rib` WRITE;
/*!40000 ALTER TABLE `llx_societe_rib` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_rib` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_socpeople`
--

DROP TABLE IF EXISTS `llx_socpeople`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_socpeople` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_soc` int(11) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref_ext` varchar(255) DEFAULT NULL,
  `civility` varchar(6) DEFAULT NULL,
  `lastname` varchar(50) DEFAULT NULL,
  `firstname` varchar(50) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `zip` varchar(25) DEFAULT NULL,
  `town` varchar(255) DEFAULT NULL,
  `fk_departement` int(11) DEFAULT NULL,
  `fk_pays` int(11) DEFAULT '0',
  `birthday` date DEFAULT NULL,
  `poste` varchar(255) DEFAULT NULL,
  `phone` varchar(30) DEFAULT NULL,
  `phone_perso` varchar(30) DEFAULT NULL,
  `phone_mobile` varchar(30) DEFAULT NULL,
  `fax` varchar(30) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `socialnetworks` text,
  `jabberid` varchar(255) DEFAULT NULL,
  `skype` varchar(255) DEFAULT NULL,
  `whatsapp` varchar(255) DEFAULT NULL,
  `linkedin` varchar(255) DEFAULT NULL,
  `youtube` varchar(255) DEFAULT NULL,
  `googleplus` varchar(255) DEFAULT NULL,
  `snapchat` varchar(255) DEFAULT NULL,
  `instagram` varchar(255) DEFAULT NULL,
  `facebook` varchar(255) DEFAULT NULL,
  `twitter` varchar(255) DEFAULT NULL,
  `photo` varchar(255) DEFAULT NULL,
  `no_email` smallint(6) NOT NULL DEFAULT '0',
  `priv` smallint(6) NOT NULL DEFAULT '0',
  `fk_prospectcontactlevel` varchar(12) DEFAULT NULL,
  `fk_stcommcontact` int(11) NOT NULL DEFAULT '0',
  `fk_user_creat` int(11) DEFAULT '0',
  `fk_user_modif` int(11) DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `default_lang` varchar(6) DEFAULT NULL,
  `canvas` varchar(32) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `statut` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`rowid`),
  KEY `idx_socpeople_fk_soc` (`fk_soc`),
  KEY `idx_socpeople_fk_user_creat` (`fk_user_creat`),
  CONSTRAINT `fk_socpeople_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_socpeople_user_creat_user_rowid` FOREIGN KEY (`fk_user_creat`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=3008 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_socpeople`
--

LOCK TABLES `llx_socpeople` WRITE;
/*!40000 ALTER TABLE `llx_socpeople` DISABLE KEYS */;
INSERT INTO `llx_socpeople` (`rowid`, `datec`, `tms`, `fk_soc`, `entity`, `ref_ext`, `civility`, `lastname`, `firstname`, `address`, `zip`, `town`, `fk_departement`, `fk_pays`, `birthday`, `poste`, `phone`, `phone_perso`, `phone_mobile`, `fax`, `email`, `socialnetworks`, `jabberid`, `skype`, `whatsapp`, `linkedin`, `youtube`, `googleplus`, `snapchat`, `instagram`, `facebook`, `twitter`, `photo`, `no_email`, `priv`, `fk_prospectcontactlevel`, `fk_stcommcontact`, `fk_user_creat`, `fk_user_modif`, `note_private`, `note_public`, `default_lang`, `canvas`, `import_key`, `statut`) VALUES (1,'2014-12-05 09:40:55','2021-12-12 22:56:32',1,1,NULL,'MR','SPINAZZE','Mathieu','14 rue Alexandre Fourtanier','31000','TOULOUSE',33,1,NULL,'AVOCAT','0561219684','','','0561233581','mathieu.spinazze@decker-associes.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2,'2014-12-05 09:45:39','2021-12-12 22:56:32',1,1,NULL,'MR','MARFAING-DIDIER','Jérôme','14 rue Alexandre Fourtanier','31000','TOULOUSE',33,1,NULL,'AVOCAT','0561219684','','','0561233581','jerome-marfaing@decker-associes.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(3,'2014-12-11 09:38:50','2021-12-12 22:56:32',2,1,NULL,'MLE','RAMOND','Elodie','PALLEVILLE','81700','',83,1,NULL,'DAF','0563821000','','','','er@lalandelle.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(4,'2014-12-11 09:39:50','2021-12-12 22:56:32',2,1,NULL,'MR','Rougé','Christian','PALLEVILLE','81700','',83,1,NULL,'Directeur','0563821000','','','','cr@lalandelle.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(5,'2014-12-11 09:56:30','2021-12-12 22:56:32',3,1,NULL,'MR','ARCARI','Luigi','8 bis Avenue Labouilhe','31650','SAINT ORENS DE GAMEVILLE',33,1,NULL,'EXPERT COMPTABLE','0561008830','','0610144809','0561008831','larcari@eca-expertises.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(6,'2014-12-11 10:09:21','2021-12-12 22:56:32',4,1,NULL,'MR','MOYET','Olivier','6 Impasse du Levant\n\nZA Piossane 3','31590','VERFEIL',83,1,NULL,'PDG','0534251365','','0680583098','0534258468','o.moyet@maison-fmf.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'photo[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(7,'2014-12-11 10:11:49','2021-12-12 22:56:32',4,1,NULL,'MR','DELCAMP','Stéphane','6 Impasse du Levant\n\nZA Piossane 3','31590','VERFEIL',83,1,NULL,'Comptable','0534251365','','','0534258468','administration@fmfservices.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(8,'2014-12-11 10:54:27','2021-12-12 22:56:32',5,1,NULL,'MR','LAFFAGE','Tristan','Impasse Larquipeyre','81380','LESCURE D\'ALBIGEOIS',83,1,NULL,'Gérant','0563383383','','0787241073','0563383384','lecheque.cadeauoccitan@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(9,'2014-12-11 11:07:27','2021-12-12 22:56:32',6,1,NULL,'MR','PELOFI','Pierre-Georges','5 Boulevard des Balquières','12034','ONET LE CHATEAU',13,1,NULL,'PDG','0565672211','','0608827748','0565423581','pg.pelofi@bancarel.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(10,'2014-12-11 14:48:30','2021-12-12 22:56:33',7,1,NULL,'MLE','OCCHIPINTI','Laëtitia','20 Avenue Didier DAURAT','31400','TOULOUSE',33,1,NULL,'Chargée de mission','0561756404','','','0562471328','laetitia.occhipinti@cap-manager.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(11,'2014-12-11 14:50:10','2021-12-12 22:56:33',7,1,NULL,'MR','ENGGASSER','Gérard','20 Avenue Didier DAURAT','31400','TOULOUSE',33,1,NULL,'Gérant','0561756404','','','0562471328','gerard.enggasser@cap-manager.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(12,'2014-12-11 14:59:05','2021-12-12 22:56:33',8,1,NULL,'MR','HENRY','Jean-Luc','Hélios 3\n\n116 route d\'Espagne','31100','TOULOUSE',33,1,NULL,'Gérant','0561722638','','0609744959','0561723852','euro.climat@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(13,'2014-12-11 15:20:05','2021-12-12 22:56:33',9,1,NULL,'MME','JUAN','Marie-Françoise','13 rue de la Bourse','31000','TOULOUSE',33,1,NULL,'Gérante','0562309152','','0612156331','0561224380','mfj@neocite.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(14,'2014-12-11 15:27:19','2021-12-12 22:56:33',10,1,NULL,'MR','LAGRANGE','Marc','13 rue des Artisans\n\nZA le Grand','31140','PECHBONNIEU',33,1,NULL,'Gérant','0561376848','','0778416302','0561376849','lagrange.marc@normatech-medical.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(15,'2014-12-11 15:34:13','2021-12-12 22:56:33',11,1,NULL,'MR','SEVAL','Jean-Dominique','Allée Yves Stourdzé','34830','CLAPIERS',36,1,NULL,'Directeur Général Adjoint','0467144407','','0670708542','','jd.seval@idate.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(16,'2014-12-12 14:02:34','2021-12-12 22:56:33',12,1,NULL,'MLE','VAZZOLER','Chloé','29 Place du Souvenir','31660','BESSIERES',33,1,NULL,'Chargée de Com','0561845558','','','','c.vazzoler@bessieres.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(18,'2014-12-15 08:15:01','2023-03-22 07:47:35',13,1,NULL,'MR','LAMARQUE','Jean-Marc','46 avenue de Gameville','31650','Saint-Orens de Gameville',33,1,NULL,'DSI','0561148848','','0666189461','ASSISTANCE','jean-marc.lamarque@mairie-saint-orens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(19,'2014-12-15 08:16:22','2022-03-21 08:45:10',13,1,NULL,'MR','MASSA','Alain','46 avenue de Gameville','31650','Saint-Orens de Gameville',33,1,NULL,'1er Adjoint','','','0686438731','','alain.massa@mairie-saint-orens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'massa[1].jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,0),(20,'2014-12-15 08:19:00','2023-03-31 07:18:10',13,1,NULL,'MR','ARCARI','Thierry','46 avenue de Gameville','31650','Saint-Orens de Gameville',33,1,NULL,'Conseiller Municipal','','','0621472090','','thierry.arcari@mairie-saint-orens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAWRAAAAJGMxYTc3MjFlLWFmOTItNDRiOC05OWFhLWI4NDE0NTcwZDAyMg[1].jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(21,'2014-12-15 08:21:22','2021-12-12 22:56:33',13,1,NULL,'MR','COTE','Damien','46 avenue de Gameville','31650','Saint-Orens de Gameville',33,1,NULL,'DGS','05 61 39 00 00','','','','damien.cote@mairie-saint-orens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(22,'2014-12-15 08:32:32','2021-12-12 22:56:33',14,1,NULL,'MR','TAÏEB','Laurent','2 Place RIQUET','31000','TOULOUSE',33,1,NULL,'Délégué Régional','0562734542','','0674903015','','l.taieb@fsju.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(23,'2014-12-15 08:35:30','2021-12-12 22:56:33',14,1,NULL,'MME','SZTULMAN','Linda','2 Place RIQUET','31000','TOULOUSE',33,1,NULL,'Comptable','0562734525','','','','l.sztulman@fsju.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(24,'2014-12-15 08:40:59','2021-12-12 22:56:33',14,1,NULL,'MME','NACACHE - FITOUSSI','Katia','2 Place RIQUET','31000','TOULOUSE',33,1,NULL,'Secrétaire','','0627723732','0652156636','','k.nacache@edjtoulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(25,'2014-12-15 08:58:52','2023-03-22 07:21:52',15,1,NULL,'MR','TREVILLOT','Jean-Nicolas','111 Place Pierre Duhem','34000','MONTPELLIER',36,1,NULL,'Contrôleur Gestion / Systèmes Information','0499614356','','0777731795','ASSISTANCE','jn.trevillot@ggl-groupe.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(26,'2014-12-15 09:05:54','2021-12-12 22:56:33',16,1,NULL,'MR','SOST','René','rue du 19 mars 1962','31880','LA SALVETAT SAINT GILLES',33,1,NULL,'DGS','0562132400','','','','rsost@lasalvetat31.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(27,'2014-12-15 09:07:28','2021-12-12 22:56:33',16,1,NULL,'MR','BREGU','Guillaume','rue du 19 mars 1962','31880','LA SALVETAT SAINT GILLES',33,1,NULL,'Directeur des Services Techniques','0562132402','','','0561867907','gbregu@lasalvetat31.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(28,'2014-12-15 09:22:08','2021-12-12 22:56:33',17,1,NULL,'MME','PLANTADE','Nicole','8 Boulevard Gérard des Pins','11170','PEZENS',12,1,NULL,'Directrice','0468249035','','0681932712','','nicole.plantade@cneap.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(29,'2014-12-15 09:34:04','2021-12-12 22:56:33',18,1,NULL,'MR','LEMERLE','Frédéric','Rue du Cheminement de Borde Rouge\n\nCentre INRA','31321','CASTANET',33,1,NULL,'Responsable Service Econome','0561738706','','','0561756439','f.lemerle@france-sudouest.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(30,'2014-12-15 09:39:15','2021-12-12 22:56:33',18,1,NULL,'MME','BONNET','Sylvia','Rue du Cheminement de Borde Rouge\n\nCentre INRA','31321','CASTANET',33,1,NULL,'Assistante de Direction','0561738706','','','','s.bonnet@france-sudouest.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(31,'2014-12-15 09:43:22','2021-12-12 22:56:33',17,1,NULL,'MR','VIDAL','Pierre-Louis','8 Boulevard Gérard des Pins','11170','PEZENS',12,1,NULL,'Responsable Technique - Formateur','0468249035','','','','plvidal@neuf.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(32,'2014-12-15 09:59:35','2021-12-12 22:56:33',19,1,NULL,'MME','PEYRANNE','Evelyne','1 Esplanade de Marcorelle','31620','FRONTON',33,1,NULL,'DGS','0562799218','','','','dgs@mairie-fronton.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(33,'2014-12-15 10:03:24','2021-12-12 22:56:33',19,1,NULL,'MR','LUGOU','Michel','1 Esplanade de Marcorelle','31620','FRONTON',33,1,NULL,'Adjoint aux Finances','','','','','michel.lugou@mairie-fronton.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(34,'2014-12-15 10:20:05','2021-12-12 22:56:33',19,1,NULL,'MR','CAVAGNAC','Hugo','1 Esplanade de Marcorelle','31620','FRONTON',33,1,NULL,'Maire','0562799210','','','','hugo.cavagnac@mairie-fronton.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(35,'2014-12-15 10:28:47','2021-12-12 22:56:33',20,1,NULL,'MME','PEGLION','Carole','8 rue Lafon','31000','TOULOUSE',33,1,NULL,'Gérante','0561630304','','0610073521','','cpeglion@salttravel.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(36,'2014-12-15 10:30:09','2021-12-12 22:56:33',20,1,NULL,'MLE','DAMIA','Marie-Laure','8 rue Lafon','31000','TOULOUSE',33,1,NULL,'Comptable','0561635194','','','0561621333','compta@salttravel.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(37,'2014-12-22 15:01:27','2021-12-12 22:56:33',21,1,NULL,'MR','DA COSTA','Stéphane','Place François MITTERRAND','31750','ESCALQUENS',33,1,NULL,'Responsable Informatique','0562715671','','0674999806','','stephane.dacosta@escalquens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(38,'2014-12-22 15:02:34','2021-12-12 22:56:33',21,1,NULL,'MR','ARDERIU','Michel','Place François MITTERRAND','31750','ESCALQUENS',33,1,NULL,'Adjoint aux Finances','','','0633780384','','michel.arderiu@escalquens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(39,'2014-12-22 15:04:54','2021-12-12 22:56:33',21,1,NULL,'MR','AUGER','Emmanuel','Place François MITTERRAND','31750','ESCALQUENS',33,1,NULL,'DGS','0562717356','','0648750543','','emmanuel.auger@escalquens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(40,'2014-12-22 15:05:38','2021-12-12 22:56:33',21,1,NULL,'MR','SERIEYS','Alain','Place François MITTERRAND','31750','ESCALQUENS',33,1,NULL,'Maire','','','0643206192','','alain.serieys@escalquens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aa.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(41,'2014-12-22 15:22:13','2021-12-12 22:56:33',22,1,NULL,'MR','CASTEX','Olivier','44 avenue Pierre MARTY','31390','CARBONNE',33,1,NULL,'Co-gérant','0561878484','','0613511518','0561875701','g.o.metres@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(42,'2014-12-22 15:41:31','2021-12-12 22:56:33',22,1,NULL,'MR','DE MANDIARGUES','Julien','44 avenue Pierre MARTY','31390','CARBONNE',33,1,NULL,'Co-gérant','0561878464','','','','g.o.metres@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(43,'2014-12-22 15:50:20','2021-12-12 22:56:33',23,1,NULL,'MME','CIAMPI - DAGOUASSAT','Esther','10 Chemin de TURTELLE','31140','PECHBONNIEU',33,1,NULL,'Gérante','0534270073','','0662640756','0561098040','esther@traiteurdeschimeres.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(44,'2014-12-22 16:09:01','2022-01-12 09:28:43',24,1,NULL,'MR','VAILLES','PASCAL','170 avenue SAINT GERMIER','31600','MURET',33,1,NULL,'Gérant','0561510127','','','','contact@vailles-civade.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(45,'2014-12-22 17:08:52','2021-12-12 22:56:33',25,1,NULL,'MR','CLOT','Frédéric','15 rue du Cassé','31240','SAINT-JEAN',33,1,NULL,'Directeur Commercial et Développement','0562890478','','','','fclot@falcou.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(46,'2014-12-22 17:10:48','2021-12-12 22:56:33',25,1,NULL,'MR','FALCOU','Marceau','15 rue du Cassé','31240','SAINT-JEAN',33,1,NULL,'Co-Gérant','0562890470','','0616702045','','mfalcou@falcou.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(47,'2014-12-22 17:20:24','2021-12-12 22:56:33',26,1,NULL,'MR','LANGLOIS','Frédéric','19 Avenue Charles de Gaulle','81500','LAVAUR',83,1,NULL,'Architecte','0563427201','','0683058374','','langlois-architecte@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(48,'2014-12-22 17:34:38','2021-12-12 22:56:33',27,1,NULL,'MR','LARIVIERE','Jean-Claude','460 route de Moissac','82200','MOISSAC',84,1,NULL,'DAF','','','0627171005','','jc.lariviere@groupe-climater.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(49,'2014-12-23 10:34:52','2021-12-12 22:56:33',28,1,NULL,'MR','COSTES','Christophe','29 Chemin de la Violette','31240','L\'UNION',33,1,NULL,'Gérant','0561331083','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(50,'2014-12-23 10:47:12','2021-12-12 22:56:33',28,1,NULL,'MLE','PERRIN','Delphine','29 Chemin de la Violette','31240','L\'UNION',33,1,NULL,'Assistante de Direction','0561331083','','','','essecuritesav@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(51,'2014-12-23 11:03:46','2021-12-12 22:56:33',29,1,NULL,'MR','FEDOU','Nicolas','Place de la Mairie','31290','VILLENOUVELLE',33,1,NULL,'Maire','0561816488','','0687762264','','mairie.villenouvelle@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'fedou.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(52,'2014-12-23 11:12:27','2021-12-12 22:56:33',29,1,NULL,'MR','ASTRIC','Marc','Place de la Mairie','31290','VILLENOUVELLE',33,1,NULL,'1er Adjoint','0561816488','','0682246346','','marcastric@yahoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Marc-210x300[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(53,'2014-12-23 11:13:21','2021-12-12 22:56:33',29,1,NULL,'MME','MELENDO','Rose','Place de la Mairie','31290','VILLENOUVELLE',33,1,NULL,'Secrétaire','0561816488','','','','rosemelendo@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Rose-Marie-Melendo-260x300[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(54,'2014-12-23 14:21:50','2022-01-10 11:25:35',31,1,NULL,'MLE','HAVARD','Elisabeth','ZA du Roulage\r\n\r\n125 avenue du Roulage','32600','PUJAUDRAN',34,1,NULL,'Secrétaire de Direction','0562075060','','','','e.havard@airsupport-mro.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ELISABETH.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(55,'2014-12-29 10:23:23','2022-04-21 15:05:00',35,1,NULL,'MR','MECHIN','David','1 rue Cayssials','31150','GRATENTOUR',33,1,NULL,'DGS','0562799406','','','','sg@gratentour.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,19,'','',NULL,NULL,NULL,1),(56,'2014-12-29 10:26:05','2022-04-21 14:59:47',35,1,NULL,'MME','ARQUIMBAU','Béatrice','1 rue Cayssials','31150','GRATENTOUR',33,1,NULL,'Comptable','0562799404','','','','compta@gratentour.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,19,'','',NULL,NULL,NULL,1),(58,'2014-12-29 10:43:34','2021-12-12 22:56:33',112,1,NULL,'MR','ARNAUD','Philippe','LARGENTE\n\nRN124','32490','MONFERRAN SAVES',34,1,NULL,'Directeur','0562078150','','','','philippe.arnaud@agrodoc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(59,'2014-12-29 10:55:08','2021-12-12 22:56:33',37,1,NULL,'MR','DE FESIGNY','Eric','14 Chemin Frescati','31280','AIGREFEUILLE',33,1,NULL,'Gérant','','','0665323902','','edefesigny@advensior.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(62,'2014-12-29 11:25:10','2021-12-12 22:56:33',39,1,NULL,'MR','SAIDLITZ','Matthieu','61 Boulevard Carnot','31000','TOULOUSE',33,1,'1980-07-15','DG Délégué','0534608945','','','0534608941','matthieu.saidlitz.fgi@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(63,'2014-12-29 11:36:07','2021-12-12 22:56:33',40,1,NULL,'MR','LACOMBE','Francis','13 rue des Pyrénées','31400','TOULOUSE',33,1,NULL,'Expert  ','0961225298','0689108703','0681154014','0561250274','f-lacombe@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(68,'2015-01-02 13:41:57','2021-12-12 22:56:33',43,1,NULL,'MR','LAFFERRERIE','Olivier','Parc Technologique Delta Sud','09340','VERNIOLLES',10,1,NULL,'DSI','0561679778','','','','olafferrerie@recaero.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(70,'2015-01-02 14:00:02','2021-12-12 22:56:33',45,1,NULL,'MLE','MARCES','Adeline','9 Avenue du Millac','33370','ARTIGUES PRES BORDEAUX',35,1,NULL,'Assistante de Direction','0556867540','','','','adeline.marces@dbf-autos.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(71,'2015-01-02 14:02:42','2021-12-12 22:56:33',45,1,NULL,'MR','BÉCHEAU LA FONTA','Cyril','9 Avenue du Millac','33370','ARTIGUES PRES BORDEAUX',35,1,NULL,'Directeur Général','','','0670807004','','cyril.becheaulafonta@dbf-autos.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'unnamed.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(72,'2015-01-02 14:12:17','2021-12-12 22:56:33',46,1,NULL,'MR','ANDRYSIAK','Philippe','250 Rue Max Planck\n\nBP178','31683','LABEGE',33,1,NULL,'Directeur Qualité','0561399898','','0631579512','0561398769','philippe.andrysiak@taramm.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(73,'2015-01-02 14:22:24','2021-12-12 22:56:33',47,1,NULL,'MR','PARTIOT','Armel','Aéropôle - Bât 1\n\n5 Avenue Albert Durand','31700','BLAGNAC',33,1,NULL,'Gérant','0561719991','','0611119920','','armel.partiot@capaudit.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(77,'2015-01-07 09:07:25','2021-12-12 22:56:33',49,1,NULL,'MR','SOUCAZE-SUBERBIELLE','Laurent','14 rue Peyras','31000','TOULOUSE',33,1,NULL,'AVOCAT','0562277427','','0622656926','','soucaze-suberbielle@loyve-avocats.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2008-0301-Avocats-350-901x1024[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(78,'2015-01-08 13:47:15','2021-12-12 22:56:33',50,1,NULL,'MR','CAUMONT','Gilles','1 rue Blaise Pascal','54320','MAXEVILLE',56,1,NULL,'Président','0357545410','','0603805106','','gcaumont@adista.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(79,'2015-01-08 13:57:42','2021-12-12 22:56:33',51,1,NULL,'MR','DARGASSIES','Thierry','40 boulevard des Récollets','31400','TOULOUSE',33,1,NULL,'Architecte','0561553606','','0611075083','','scp.c.d@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(80,'2015-01-08 14:24:42','2021-12-12 22:56:33',52,1,NULL,'MTRE','MEHATS','Fabrice','194 Avenue Raymond Naves','31500','TOULOUSE',33,1,NULL,'Avocat','0534431010','','','','mehats@ccc-avocats.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(81,'2015-01-08 14:31:27','2021-12-12 22:56:33',53,1,NULL,'MME','CIEUTAT','Pascale','154 bis allée de Barcelone','31000','TOULOUSE',33,1,NULL,'Directrice','0561233047','','0672772808','','pascale.cieutat@dtztoulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(82,'2015-01-08 14:33:49','2021-12-12 22:56:33',54,1,NULL,'MR','BOURACHAU','Gilles','3 rue Marie-Claude Perroud\n\nBP 10647','31000','TOULOUSE',33,1,NULL,'Directeur d\'Exploitation','0562275723','','0627084747','','gbourachau@edenis.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(83,'2015-01-08 14:34:56','2021-12-12 22:56:33',54,1,NULL,'MR','AIRA','Max','3 rue Marie-Claude Perroud\n\nBP 10647','31000','TOULOUSE',33,1,NULL,'PDG','0562275727','','','','maira@edenis.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(84,'2015-01-08 14:37:59','2021-12-12 22:56:33',55,1,NULL,'MR','NAHON','Paul','8 Port Saint-Sauveur','31000','TOULOUSE',33,1,NULL,'Gérant','0562167400','','0607230375','','p.nahon@intel-media.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(86,'2015-01-08 14:46:30','2021-12-12 22:56:33',57,1,NULL,'MR','FAIDHERBE','Christophe','9 Impasse de LOEWY','31140','Aucamville',33,1,NULL,'Directeur  ','0561371010','','0662342858','','cfaidherbe@c-et-n-traiteur.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(87,'2015-01-08 15:45:33','2021-12-12 22:56:33',58,1,NULL,'MR','AUSTRUY','Jean-Luc','Rue de la Martelle\n\nZI Albipôle','81150','TERSSAC',83,1,NULL,'Gérant','0563491717','','','','contact@flavourin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(89,'2015-01-08 15:57:04','2021-12-12 22:56:33',60,1,NULL,'MR','HUNEAU','Pierre-Bernard','11 avenue PARMENTIER\n\nBP 70117','31201','TOULOUSE CEDEX 2',33,1,NULL,'DSI','0567733311','','0632635669','','pierre-bernard.huneau@omnium-finance.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(90,'2015-01-08 15:58:24','2021-12-12 22:56:33',60,1,NULL,'MME','MONNIN','Martine','11 avenue PARMENTIER\n\nBP 70117','31201','TOULOUSE CEDEX 2',33,1,NULL,'Assistante','0567733301','','','','martine.monnin@omnium-finance.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(91,'2015-01-08 16:01:13','2021-12-12 22:56:33',61,1,NULL,'MR','CONINX','Ludovic','Route de Toulouse\n\nBP224','81000','CASTRES',83,1,NULL,'DAF','0563716529','','0616405407','','ludovic-coninx@ccl.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(92,'2015-01-13 09:11:21','2021-12-12 22:56:33',62,1,NULL,'MME','TEXIER','Michèle','Campus de Bissy\n\n30 Rue des Tours','31683','LABEGE',33,1,NULL,'Directrice Adjointe','0561397011','','0679505695','','michele.texier@esgcf.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(93,'2015-01-13 09:19:53','2021-12-12 22:56:33',63,1,NULL,'MR','BLANDIN','Richard','16 rue Blaise Pascal\n\nBP 10100','17185','PERIGNY CEDEX',18,1,NULL,'Directeur d\'Exploitation','0546440176','','0613203778','','richard.blandin@cgrcinemas.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(95,'2015-01-13 09:36:33','2021-12-12 22:56:33',65,1,NULL,'MR','PRADEL','Patrick','rue Louis Gay Lussac','31250','REVEL',33,1,NULL,'','0562187164','','0777373296','','ppradel@groupe-scopelec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(96,'2015-01-13 09:42:11','2021-12-12 22:56:33',66,1,NULL,'MTRE','HEGO DEVEZA-BARRAU','Alexandre','38 rue Alsace Lorraine','31000','TOULOUSE',33,1,NULL,'Avocat','0582757466','','0615035307','0531605898','avocat@hegodeveza.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(97,'2015-01-13 09:47:49','2021-12-12 22:56:33',67,1,NULL,'MR','BESSE','Eric','10 allée du Catchère','31770','COLOMIERS',33,1,NULL,'Gérant','0561421378','','0670129542','','ebesse@digicapt.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(98,'2015-01-13 09:54:12','2021-12-12 22:56:33',68,1,NULL,'MME','LARROQUE','Olga','Parc Technologique du Canal\n\n18 Avenue de l\'Europe','31520','RAMONVILLE',33,1,NULL,'Gérante','0561750737','','0683095258','','olga.pro@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'OLGA.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(99,'2015-01-13 10:19:13','2021-12-12 22:56:33',69,1,NULL,'MR','HERMIER','David','20 Avenue Didier Daurat','31400','TOULOUSE',33,1,NULL,'Gérant','0562718060','','','','davidhermier@gabayhermier.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(100,'2015-01-13 10:22:00','2021-12-12 22:56:33',69,1,NULL,'MR','GABAY','Georges','20 Avenue Didier Daurat','31400','TOULOUSE',33,1,NULL,'Associé','','','','','georgesgabay@gabayhermier.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(102,'2015-01-13 10:36:49','2021-12-12 22:56:33',71,1,NULL,'MR','BESSET','Yves','101 Boulevard de Suisse','31200','TOULOUSE',33,1,NULL,'Chargé de Mission','0534408486','','','','yves.besset@avsconcept.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(103,'2015-01-13 10:40:26','2021-12-12 22:56:33',71,1,NULL,'MME','DARDENNE','Geneviève','101 Boulevard de Suisse','31200','TOULOUSE',33,1,NULL,'Responsable Secteur','0534406608','','0666950068','','genevieve.dardenne@avsconcept.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(104,'2015-01-13 10:49:46','2021-12-12 22:56:33',72,1,NULL,'MR','BALSSA','Julien','Bâtiment Hélios 5\n\n116 route d\'Espagne','31100','TOULOUSE',33,1,NULL,'DAF','0534318340','','','0534318349','compta@sgestion.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(105,'2015-01-13 10:50:38','2021-12-12 22:56:33',72,1,NULL,'MR','LEFEBVRE','Jean-Luc','Bâtiment Hélios 5\n\n116 route d\'Espagne','31100','TOULOUSE',33,1,NULL,'Directeur Général','0534318340','','0611091313','','sante.gestion@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(106,'2015-01-13 10:54:30','2021-12-12 22:56:33',52,1,NULL,'MTRE','CHAMPOL','Jean-Charles','194 Avenue Raymond Naves','31500','TOULOUSE',33,1,NULL,'Avocat','0534431010','','','','champol@ccc-avocats.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(107,'2015-01-13 10:59:16','2021-12-12 22:56:33',73,1,NULL,'MR','BALARD','Pascal','28 Port Saint-Sauveur','31000','TOULOUSE',33,1,NULL,'Directeur Général','0562716740','','','','p.balard@groupeami3f.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(108,'2015-01-14 10:19:02','2021-12-12 22:56:33',74,1,NULL,'MR','FAURE','Hubert','116 rue des Troënes','31200','TOULOUSE',33,1,NULL,'Président','0534402424','','0674975041','','faurehubert@free.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(109,'2015-01-14 10:20:29','2021-12-12 22:56:33',74,1,NULL,'MLE','METGE','Sandrine','116 rue des Troënes','31200','TOULOUSE',33,1,NULL,'Secrétaire  ','0534402424','','','','sandrine.metge@fft.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(110,'2015-01-14 10:48:07','2021-12-12 22:56:33',62,1,NULL,'MME','SELLERIAN','Sophie','Campus de Bissy\n\n30 Rue des Tours','31683','LABEGE',33,1,NULL,'Directrice   ','','','','','sophie.sellerian@esarc-evolution-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(111,'2015-01-14 10:52:25','2021-12-12 22:56:33',75,1,NULL,'MR','ROUANET','Pascal','23 rue de la Vanne','81200','MAZAMET',83,1,NULL,'Directeur  ','0563975820','','','','pascal.rouanet@jeannedarc-mazamet.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'rouanet.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(112,'2015-01-14 11:02:47','2021-12-12 22:56:33',76,1,NULL,'MLE','VILLATTE','Aurélie','4 Place Alphonse Jourdain','31000','TOULOUSE',33,1,NULL,'Assistante de Direction','0562301300','','','','aurelie.villatte@thierryoldak.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaaaaaaaaaa.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(113,'2015-01-14 11:11:20','2022-12-01 15:37:30',77,1,NULL,'MME','AUGER','Isabelle','5 Impasse René Cousinet','31000','TOULOUSE',33,1,NULL,'Comptable','0562714522','','','','i-auger@cabinetebrard.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'auger.png',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(114,'2015-01-14 11:13:06','2021-12-12 22:56:33',77,1,NULL,'MME','EBRARD-VERGER','Chrystelle','5 Impasse René Cousinet','31000','TOULOUSE',33,1,NULL,'Présidente','0562714523','','','','direction@cabinetebrard.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ebrard.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(115,'2015-01-14 11:14:08','2021-12-12 22:56:33',77,1,NULL,'MR','BONAFE','Philippe','5 Impasse René Cousinet','31000','TOULOUSE',33,1,NULL,'Directeur Général','0562714545','','','','p-bonafe@cabinetebrard.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'philippe_bonafe[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(116,'2015-01-14 11:22:13','2021-12-12 22:56:33',80,1,NULL,'MR','EYMARD','Brice','6 rue des 3 faucons','84000','AVIGNON',86,1,NULL,'DSI','0490272447','','0620615658','','beymard@inter-rhone.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(117,'2015-01-14 15:30:20','2021-12-12 22:56:33',81,1,NULL,'MR','PUECHBLANC','Olivier','18 avenue Charles de Gaulle\n\nBâtiment 39','31130','BALMA',33,1,NULL,'Gérant','0562730950','','0613247507','','opuechblanc@cabinetolivierpuechblanc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(118,'2015-01-14 15:38:38','2021-12-12 22:56:33',31,1,NULL,'MME','TERTRE','Sabine','ZA du Roulage\r\n\r\n125 avenue du Roulage','32600','PUJAUDRAN',34,1,NULL,'Présidente','0561154022','','','','s.tertre@airsupport-mro.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tertre.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(120,'2015-01-19 10:05:04','2021-12-12 22:56:33',50,1,NULL,'MR','MAITRE','David','1 rue Blaise Pascal','54320','MAXEVILLE',56,1,NULL,'DAF','0357545557','','','','dmaitre@adista.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(122,'2015-01-20 15:34:41','2021-12-12 22:56:33',45,1,NULL,'MR','BARTHET','Alain','3160 avenue de MAURIN\r\nTOURNEZY','34000','MONTPELLIER',36,1,NULL,'Directeur Région','0562758759','','0627397433','','alain.barthet@dbf-autos.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaa.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(123,'2015-01-20 15:38:47','2021-12-12 22:56:33',11,1,NULL,'MR','BONNAFOUX','Alain','Allée Yves Stourdzé','34830','CLAPIERS',36,1,NULL,'Opérateur','','','','','a.bonnafoux@idate.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(124,'2015-01-20 15:48:31','2021-12-12 22:56:33',83,1,NULL,'MR','DAVID','Alain','Bât 3 - Technoparc Basso-Cambo\n\n1 Impasse Marcel Chalard','31100','TOULOUSE',33,1,NULL,'Directeur   ','0534470119','','0683782214','','alain.adefi@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'DAVID.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(125,'2015-01-20 15:56:38','2021-12-12 22:56:33',9,1,NULL,'MLE','ATALLAH','Céline','13 rue de la Bourse','31000','TOULOUSE',33,1,NULL,'Chargée d\'études','0562309152','','0661004904','','ca@neocite.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(126,'2015-01-20 16:40:46','2022-04-12 15:53:04',80,1,NULL,'MME','GUILLAUME','Danièle','6 rue des 3 faucons','84000','AVIGNON',86,1,NULL,'DAF','','','','','dguillaume@inter-rhone.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(127,'2015-01-21 14:22:16','2021-12-12 22:56:33',84,1,NULL,'MR','ODORICO','Denis','10 Impasse de la Flambère','31300','TOULOUSE',33,1,NULL,'Gérant','0561160380','','0698326090','','d.odorico@2gh-31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(130,'2015-02-03 09:05:03','2021-12-12 22:56:33',86,1,NULL,'MR','DRU','Christophe','19 rue Pasteur','31700','BLAGNAC',33,1,NULL,'Gérant','0534559999','','','','smo31000@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(131,'2015-02-03 09:23:49','2021-12-12 22:56:33',87,1,NULL,'MR','LOVINO','Simon','12 rue Jean Rostand\n\nZA Val de Caussels','81000','ALBI',83,1,NULL,'Directeur Achats','0563773434','','0674796194','','s.lovino@chenevert.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(133,'2015-02-03 09:58:28','2023-06-02 12:20:08',89,1,NULL,'MME','VAUTHIER','Marie-Hélène','','81100','VERDALLE',83,1,NULL,'Chef d\'Etablissement','0563503216','','0684211350','','marie-helene.vauthier@lyceetouscayrats.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,0),(134,'2015-02-03 10:01:40','2021-12-12 22:56:33',89,1,NULL,'MME','RAYNAUD','Martine','','81100','VERDALLE',83,1,NULL,'Comptable','0563508507','','','','martine.raynaud@lyceetouscayrats.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(135,'2015-02-03 10:13:15','2021-12-12 22:56:33',90,1,NULL,'MME','MAS','Bénédicte','Place du village','31650','AUZIELLE',33,1,NULL,'DGS','0561000763','','','','benedicte-mairie-auzielle@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(136,'2015-02-03 10:14:10','2021-12-12 22:56:33',90,1,NULL,'MR','CONDAT','Francis','Place du village','31650','AUZIELLE',33,1,NULL,'Maire','0561000760','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(137,'2015-02-03 10:29:05','2021-12-12 22:56:33',91,1,NULL,'MME','RODRIGUES','Martine','39 Chemin du Prat Long','31200','TOULOUSE',33,1,NULL,'PDG','0561471626','','0680448114','0561470191','ets.berges@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(138,'2015-02-07 15:50:40','2021-12-12 22:56:33',92,1,NULL,'MR','ATTANASIO','Christian','17 Cours Alsace-Lorraine','31460','CARAMAN',33,1,NULL,'DGS','0562188160','','','','mairie.caraman@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(139,'2015-02-07 15:51:38','2021-12-12 22:56:33',92,1,NULL,'MR','CASSAN','Jean-Clément','17 Cours Alsace-Lorraine','31460','CARAMAN',33,1,NULL,'Maire','0562188160','','','','mairie.caraman@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(140,'2015-02-07 16:21:00','2021-12-12 22:56:33',93,1,NULL,'MR','RIBOTTA','Romain','24 Avenue Georges POMPIDOU','31130','BALMA',33,1,NULL,'Expert Comptable','0562477120','','','','r.ribotta@rna-audit.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(141,'2015-02-13 09:42:50','2021-12-12 22:56:33',94,1,NULL,'MR','GOURMELON','Guillaume','GROUPOX\n\nBât 7- 55 avenue Louis Bréguet','31400','TOULOUSE',33,1,NULL,'Acheteur','0562002050','','0651722603','','guillaume.gourmelon@groupox.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'002s4yltju9r3ck[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(142,'2015-02-13 09:46:22','2021-12-12 22:56:33',94,1,NULL,'MR','JANSON','Stéphane','745 voie de la Chapelle','31800','SAINT-GAUDENS',33,1,NULL,'PDG','0562002050','','','','janson@groupejanson.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'JANSON.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(143,'2015-02-18 08:42:31','2021-12-12 22:56:33',58,1,NULL,'MME','RAYNAL','Madame','Rue de la Martelle\n\nZI Albipôle','81150','TERSSAC',83,1,NULL,'Secrétaire','','','','','contact@flavourin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(146,'2015-02-20 10:18:31','2021-12-12 22:56:33',96,1,NULL,'MR','BENOLIEL','Fabrice','67 rue de Bayard','31000','TOULOUSE',33,1,NULL,'','0951624745','','','','fabrice.benoliel@expansio.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(147,'2015-02-20 10:33:04','2021-12-12 22:56:33',97,1,NULL,'MR','AYALA','Alain','5 rue de Gironis','31100','TOULOUSE',33,1,NULL,'','0534604290','','0680471433','','aayala@partitio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(148,'2015-02-25 16:51:28','2021-12-12 22:56:33',51,1,NULL,'MME','FAYET','Florence','40 boulevard des Récollets','31400','TOULOUSE',33,1,NULL,'Secrétaire','0561553606','','','0561553638','scp.c.d@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(149,'2015-02-25 16:52:09','2021-12-12 22:56:33',51,1,NULL,'MR','CIRGUE','Philippe','40 boulevard des Récollets','31400','TOULOUSE',33,1,NULL,'Architecte','','','','','scp.c.d@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(150,'2015-02-27 15:07:43','2021-12-12 22:56:33',98,1,NULL,'MR','COTTET','Jean-François','23 rue de l\'Abbaye','82000','MONTAUBAN',84,1,NULL,'Délégué de Tutelle','','','0684524003','','jfc.cottet@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(151,'2015-03-04 17:25:29','2021-12-12 22:56:33',99,1,NULL,'MR','DEBUIRE','Laurent','','','',NULL,1,NULL,'CDV','','','06 25 10 77 59','','laurent_debuire@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(152,'2015-03-04 17:26:25','2021-12-12 22:56:33',99,1,NULL,'MR','PANANCEAU','Philippe','','','',NULL,1,NULL,'Responsable marchés','05 61 00 90 10','','06 27 24 06 79','','philippe_pananceau@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(153,'2015-03-04 17:27:39','2022-01-12 15:11:55',99,1,NULL,'MR','NOCENT','Jacky','45 rue GARANCE\r\n\r\nBâtiment D HIGH TECH','31670','LABEGE',33,1,NULL,'IC Grands Comptes','05 61 00 90 10','','06 27 24 06 77','','jacky_nocent@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(154,'2015-03-04 17:28:27','2022-01-12 16:29:05',99,1,NULL,'MLE','DI LELLA','Laurence','45 rue GARANCE\r\n\r\nBâtiment D HIGH TECH','31670','LABEGE',33,1,NULL,'IC','05 61 00 90 81','','06 23 80 93 42','','laurence_dilella@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'di lella.png',0,0,'',0,1,1,'','',NULL,NULL,NULL,0),(155,'2015-03-04 17:29:29','2022-01-12 16:29:37',99,1,NULL,'MR','DUMONT','Jean-Luc','AQUITAINE','','',NULL,1,NULL,'BORDEAUX CDV','05 56 13 24 33','','06 27 19 54 68','','jean-luc_dumont@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(156,'2015-03-04 17:34:20','2021-12-12 22:56:33',48,1,NULL,'MME','BARKAT','Elisabeth','ZA BASSO CAMBO\n\n14 rue Michel LABROUSSE\n\nBP1343','31106','TOULOUSE CEDEX 6',33,1,NULL,'CDV MIDI PYRENEES','05 34 60 29 80','','06 64 02 37 45','','elisabeth.barkat@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(157,'2015-03-04 17:35:07','2021-12-12 22:56:33',48,1,NULL,'MR','TRICAUD','Yves','','','',NULL,1,NULL,'BORDEAUX CDV Grands Comptes','05 56 34 72 27','','06 30 67 99 23','','yves.tricaud@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaq.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(159,'2015-03-04 17:36:46','2022-01-10 10:23:24',48,1,NULL,'MR','SCHOCKAERT','Olivier','Midi-Pyrénées','','',NULL,1,NULL,'Ingénieur Avant Ventes','05 34 60 29 80','','06 63 74 40 09','','olivier.schokaert@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaar.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(160,'2015-03-04 17:37:24','2022-01-10 10:11:34',48,1,NULL,'MR','LASSALLE','Alain','13 rue Marie-Louise DISSARD','31300','TOULOUSE',33,1,NULL,'Ingénieur Avant Ventes','05 34 60 29 80','','0661164427','','alain.lassalle@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(161,'2015-03-04 17:38:07','2021-12-12 22:56:33',48,1,NULL,'MR','ENGEL','Guy','Languedoc-Roussillon\n\n','','',NULL,1,NULL,'MONTPELLIER IC Grands Comptes','04 67 07 29 40','','06 65 29 74 02','','guy.engel@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(162,'2015-03-04 17:38:59','2022-01-10 10:09:12',48,1,NULL,'MR','BIAUJOU','Jean-Christophe','13 rue Marie-Louise DISSARD','31300','TOULOUSE',33,1,NULL,'IC Grands Comptes MIDI-PYRENEES','05 34 60 29 80','','06 65 29 85 45','','jean-christophe.biaujou@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(163,'2015-03-04 17:39:46','2021-12-12 22:56:33',48,1,NULL,'MR','VAN TRUNG','Dinh','Languedoc-Roussillon\n\n','','',NULL,1,NULL,'MONTPELLIER Ingénieur Production Printing','04 67 07 29 40','','06 65 34 68 04','','vantrung.dinh@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(164,'2015-03-04 17:40:28','2022-01-10 10:18:27',48,1,NULL,'MR','COHEN','Sylvain','13 rue Marie-Louise DISSARD','31300','TOULOUSE',33,1,NULL,'Responsable Service Client MIDI-PYRENEES','05 34 60 29 84','','06 60 88 99 90','','sylvain.cohen@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,0),(165,'2015-03-09 08:28:25','2021-12-12 22:56:33',100,1,NULL,'MR','FRAMBOURG','Christophe','Midi-Pyrénées - Languedoc-Roussillon\n\n','','',NULL,1,NULL,'Directeur National Ventes GEO','05 61 99 51 94','','06 23 09 59 72','','christophe.frambourg@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAJaAAAAJDEyMzQ0OGVkLTNiMjUtNGNjYi04MDYzLTZkMWI0YjRmYTk3Yg[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(166,'2015-03-09 08:29:10','2021-12-12 22:56:33',100,1,NULL,'MR','CAUX','Patrick','','','',NULL,1,NULL,'DNV','','','06 23 09 59 00','','patrick.caux@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(167,'2015-03-09 08:29:59','2021-12-12 22:56:33',100,1,NULL,'MR','BOCHEUX','Marc','','','',NULL,1,NULL,'MONTPELLIER Directeur Commercial LR','','','06 23 09 58 29','','marc.bocheux@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(168,'2015-03-09 08:30:38','2023-02-16 07:28:12',100,1,NULL,'MR','PARMENTIER','Didier','','','',NULL,1,NULL,'IC Grands Comptes','','','06 23 09 58 68','','didier.parmentier@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(169,'2015-03-09 08:31:19','2021-12-12 22:56:33',100,1,NULL,'MR','LANGLAIS','Frédéric','Midi-Pyrénées - Languedoc-Roussillon\n\n','','',NULL,1,NULL,'Ingénieur Haut Volume','','','06 23 09 58 32','','frederic.langlais@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(170,'2015-03-09 08:32:05','2022-02-02 08:57:45',100,1,NULL,'MR','FRAYSSE','Guy','France\n\n','','',NULL,1,NULL,'Directeur Marchés Publics','05 61 99 58 35','','06 23 09 59 09','','guy.fraisse@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(171,'2015-03-09 08:32:50','2021-12-12 22:56:33',100,1,NULL,'MR','PERRON','Richard','','','',NULL,1,NULL,'Directeur Dév. Commercial','','','06 23 09 59 33','','richard.perron@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2382e36[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(172,'2015-03-09 08:35:47','2021-12-12 22:56:33',100,1,NULL,'MR','KHAYAT','Jean-Louis','','','',NULL,1,NULL,'IC  ','','','0623095963','','jean-louis.khayat@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(173,'2015-03-09 08:37:01','2021-12-12 22:56:33',100,1,NULL,'MR','LAUR','Pierre','','','',NULL,1,NULL,'TARN  IC  ','','','0623095921','','pierre.laur@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(174,'2015-03-09 08:43:45','2021-12-12 22:56:33',100,1,NULL,'MME','TURPIN','Emmanuelle','','','',NULL,1,NULL,'IC Marchés Publics','0561997364','','0623095951','','emmanuelle.turpin@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAjqAAAAJDJkOTlhZTdmLTU4MDAtNDkzNi05MjNkLTAyZTQ4N2Y1ODdlNw[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(175,'2015-03-11 14:55:13','2021-12-12 22:56:33',100,1,NULL,'MR','BRUNET','Gabriel','','','',NULL,1,NULL,'IC  ','','','0623095996','','gabriel.brunet@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0021151c1df44ree[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(177,'2015-03-11 14:58:42','2021-12-12 22:56:33',101,1,NULL,'MR','TREUIL','Armand','','','',NULL,1,NULL,'CDV LANGUEDOC ROUSSILLON ','04 67 07 81 80','','06 24 21 94 73','','armand.treuil@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(179,'2015-03-11 15:00:48','2021-12-12 22:56:33',101,1,NULL,'MR','BENCHENA','Malik','Lake Park\n\nZAC de l\'Hers\n\n308 allée du Parc','31683','LABEGE',NULL,1,NULL,'CDV','','','06 76 22 59 43','','malik.benchena@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAjuAAAAJGQyOTYwODk2LTkzZGItNGQ3NC1iYzA1LTgzMzY4MDhkM2VkNg[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(180,'2015-03-11 15:01:27','2021-12-12 22:56:33',101,1,NULL,'MME','SOMPAYRAC','Dominique','Midi-Pyrénées\n\n','','',NULL,1,NULL,'IC  ','','','06 24 21 94 59','','dominique.sompayrac@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(181,'2015-03-11 15:06:29','2022-02-08 08:12:51',102,1,NULL,'MR','INVERNIZZI','Jean-Michel','4 rue Brindejonc des Moulinais\n\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,NULL,'CDV Midi-Pyrénées','05 34 40 59 59','','06 60 42 00 59','','invernizzij@trso.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'jm.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(183,'2015-03-11 15:11:02','2023-02-20 16:03:09',102,1,NULL,'MR','LAMORERE','Laurent','4 rue Brindejonc des Moulinais\r\n\r\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,NULL,'Directeur Commercial - LR et MP','05 34 40 59 59','','06 60 42 00 52','','lamorerel@trso.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,2,'','',NULL,NULL,NULL,0),(184,'2015-03-11 15:11:44','2021-12-12 22:56:33',102,1,NULL,'MR','RENVOISE','Lionel','','','',NULL,1,NULL,'Chef Technique','05 34 40 59 59','','06 79 66 52 92','','renvoisel@trso.toshiba.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(185,'2015-03-11 15:12:47','2021-12-12 22:56:33',102,1,NULL,'MR','ERPELDINGER','Pierre-Jacques','4 rue Brindejonc des Moulinais\n\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,NULL,'IC Grands Comptes','05 34 40 59 59','','06 88 72 73 87','','pjerpeldinger@sud-ouest.toshiba.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAjSAAAAJDg3ZjYyNDVlLTk2N2EtNGVlNy05NmM2LTZiYTk2MjZhNzkyZQ[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(187,'2015-03-11 15:14:26','2021-12-12 22:56:33',102,1,NULL,'MR','AUGUSTIN','Eric','','','',NULL,1,NULL,'Responsable Grands Comptes Languedoc-Roussillon','04 42 90 22 22','','06 81 68 56 67','','eaugustin@orbite.toshiba.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(188,'2015-03-11 15:15:18','2021-12-12 22:56:33',102,1,NULL,'MR','LUU','Chhorn','4 rue Brindejonc des Moulinais\n\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,NULL,'Ingénieur Avant Vente','05 34 40 59 51','','06 15 14 33 46','','cluu@sud-ouest.toshiba.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(189,'2015-03-11 15:18:49','2021-12-12 22:56:33',102,1,NULL,'MR','CASTELLANO','Patrick','','','',NULL,1,NULL,'Responsable Toshiba Languedoc-Roussillon','04 68 61 60 76','','06 22 52 72 50','','p.castellano@mtm-bureautique.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pc.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(190,'2015-03-11 15:21:14','2021-12-12 22:56:34',102,1,NULL,'MR','HACKER','Richard','4 rue Brindejonc des Moulinais\n\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,NULL,'IC  ','05 34 40 59 59','','06 78 14 08 63','','rhacker@sud-ouest.toshiba.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1386c07[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(191,'2015-03-11 15:24:59','2021-12-12 22:56:34',103,1,NULL,'MR','NEBOT','Raymond','Midi-Pyrénées\n\n','','',NULL,1,NULL,'Directeur Commercial','05 61 28 73 73','','06 37 02 96 94','','raymond.nebot@axidoc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(192,'2015-03-11 15:26:35','2021-12-12 22:56:34',103,1,NULL,'','MAZERIES','Didier','','','',NULL,1,NULL,'Co-Gérant','05 61 28 73 73','','06 07 40 91 44','','didier.mazeries@axidoc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mazeries.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(193,'2015-03-11 15:27:35','2021-12-12 22:56:34',103,1,NULL,'MLE','MOINGEON','Marine','','','',NULL,1,NULL,'IC','05 61 28 73 73','','06 82 26 75 06','','marine.moingeon@axidoc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'00228s1q5uy5ysqe[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(194,'2015-03-11 15:28:14','2021-12-12 22:56:34',103,1,NULL,'MR','SEMTOB','Bruno','12 rue des Cosmonautes\n\nZI du PALAYS','31400','TOULOUSE',33,1,NULL,'IC','0567764032','','0776093550','','bruno.semtob@axidoc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(195,'2015-03-11 15:29:49','2021-12-12 22:56:34',104,1,NULL,'MR','LLORCA','Pierre','','','',NULL,1,NULL,'Directeur Général Languedoc-Roussillon','04 99 64 36 58','','06 70 44 70 24','','pierre.llorca@scandoc-xerox.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(196,'2015-03-11 15:30:23','2021-12-12 22:56:34',104,1,NULL,'MR','RAVO','Christophe','','','',NULL,1,NULL,'Président','04 99 64 36 58','','','','christophe.ravo@scandoc-xerox.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(197,'2015-03-11 15:32:44','2021-12-12 22:56:34',106,1,NULL,'MR','LAURENT','Benoît','','','',NULL,1,NULL,'IC Régional','','','06 61 04 26 18','','benoit.laurent@dfr.kyocera.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(198,'2015-03-11 15:35:05','2021-12-12 22:56:34',107,1,NULL,'MLE','CHANTELOT','Emilie','France\n\n','','',NULL,1,NULL,'Chargée de Mission','04 72 11 38 88','','06 13 96 29 61','','e.chantelot@risofrance.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(199,'2015-03-11 15:36:21','2021-12-12 22:56:34',108,1,NULL,'MME','LAVERGNE','Agnès','','','',NULL,1,NULL,'Ingénieur Commercial LR ','08 20 20 04 10','','06 80 21 31 20','','alavergne@oki.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(200,'2015-03-11 15:37:04','2021-12-12 22:56:34',108,1,NULL,'MR','ATTAR','Alain','','','',NULL,1,NULL,'Ingénieur Commercial Aquitaine - Midi-Pyrénées','08 20 20 04 10','','06 76 66 60 61','','aattar@oki.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(201,'2015-03-11 15:37:39','2021-12-12 22:56:34',108,1,NULL,'MR','GIGONNAT','Christian','','','',NULL,1,NULL,'Directeur Technique','01 46 15 80 24','','06 85 07 75 62','','cdigonnat@oki.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(202,'2015-03-12 15:28:19','2021-12-12 22:56:34',1,1,NULL,'MME','DELVAL','Ségolène','14 rue Alexandre Fourtanier','31000','TOULOUSE',33,1,NULL,'Directrice Moyens Généraux','05 61 21 96 84','','','','segolene.delval@decker-associes.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(203,'2015-03-13 07:47:15','2021-12-12 22:56:34',109,1,NULL,'MR','CZERNIK','Philippe','8 rue André-Marie Ampère','31770','COLOMIERS',33,1,NULL,'Gérant','0561114973','','0607066374','','philippe@czernik-pro.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(204,'2015-03-13 07:54:42','2021-12-12 22:56:34',110,1,NULL,'MR','PRADALIER','Gilles','20 rue Claude Fauriel','31400','TOULOUSE',33,1,NULL,'Gérant','0561337676','','0611487326','','pradalier@habitat-26-07.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(205,'2015-03-13 13:51:03','2021-12-12 22:56:34',19,1,NULL,'MR','VILLEBESSE','Philippe','1 Esplanade de Marcorelle','31620','FRONTON',33,1,NULL,'Directeur Technique','0963654189','','','','dst@mairie-fronton.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(206,'2015-03-16 16:29:23','2021-12-12 22:56:34',111,1,NULL,'MR','MERMILLOD','Philippe','','','',NULL,1,NULL,'Gérant','','','0672732878','','mermillod@teknobat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(207,'2015-03-23 08:39:47','2021-12-12 22:56:34',112,1,NULL,'MR','LAURENT','Jérôme','LARGENTE\n\n RN124','32490','MONFERRAN SAVES',33,1,NULL,'Directeur','05 62 07 81 50','','','','jerome.laurent@agrodoc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','Audit fait le 19 août 2015.\n\nConsultation à lancer en septembre pour déploiement début décembre.',NULL,NULL,NULL,1),(208,'2015-03-23 08:41:07','2021-12-12 22:56:34',112,1,NULL,'MME','SASSÉ','Murielle','LARGENTE\r\n\r\n RN124','32490','MONFERRAN SAVES',33,1,NULL,'Responsable Qualité','05 62 07 81 50','05 62 07 81 51','','','murielle.sasse@agrodoc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(209,'2015-03-23 08:48:55','2021-12-12 22:56:34',113,1,NULL,'MME','AURIOL','Christine','ZI de la Pomme\r\n\r\n6 Avenue Paul SABATIER','31250','REVEL',33,1,NULL,'Secrétaire de Direction','05 61 83 78 17','','06 75 21 75 05','','christine.auriol@recape.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(210,'2015-03-23 08:50:09','2021-12-12 22:56:34',113,1,NULL,'MR','RAYSSAC','Michel','ZI de la Pomme\n\n6 Avenue Paul SABATIER','31250','REVEL',33,1,NULL,'PDG','05 61 09 21 66','','06 75 21 75 04','','direction.recape@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RAYSSAC.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(211,'2015-03-23 17:54:16','2021-12-12 22:56:34',114,1,NULL,'MR','SAINT-ESTEBEN','Imanol','61 chemin de Raffary','31200','TOULOUSE',33,1,NULL,'','0562897987','','0670504160','','imanol.saintesteben@cartonrouge.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(215,'2015-03-25 16:20:50','2021-12-12 22:56:34',118,1,NULL,'MR','LE BRAS','Yvan','','','',NULL,1,NULL,'Directeur Agence Midi-Pyrénées','05 62 24 10 33','','06 80 98 72 91','','lebras@epson.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(216,'2015-03-25 16:22:30','2021-12-12 22:56:34',119,1,NULL,'MR','CAYRE','Pierre','','','',NULL,1,NULL,'Co Gérant','05 63 38 58 00','','06 12 29 81 22','','pcayre@alkia.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaac.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(217,'2015-03-25 16:23:30','2021-12-12 22:56:34',119,1,NULL,'','COLRAT','Pierre','','','',NULL,1,NULL,'CDV 31 - 81','05 63 38 58 00','','06 15 71 11 31','','pcolrat@alkia.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(219,'2015-03-25 16:27:17','2021-12-12 22:56:34',121,1,NULL,'MR','PARENT','Arnaud','','','',NULL,1,NULL,'IC	Midi-Pyrénées','05 61 74 66 66','','06 60 05 79 05','','arnaud.parent@amtrust.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(220,'2015-03-25 16:27:55','2023-07-01 14:29:41',121,1,NULL,'MR','JEREMIE','Lucas','','','',NULL,1,NULL,'Directeur Régional Sud OUEST','05 61 74 66 66','','06 47 24 02 67','','lucas.jeremie@mca-apogee.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,2,'','',NULL,NULL,NULL,1),(222,'2015-03-25 16:31:23','2022-07-26 07:40:27',123,1,NULL,'MR','LINOU','Jean-Philippe','200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',NULL,1,NULL,'Directeur Agence','05 62 19 05 05','','0627172721','','jean-philippe.linou@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'jp linou.png',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(223,'2015-03-25 16:31:58','2022-07-26 08:47:06',123,1,NULL,'MLE','GINESTET','Magalie','200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',NULL,1,NULL,'Chef des Ventes','05 62 88 43 43','','06 15 66 13 50','','magalie.ginestet@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(224,'2015-03-25 16:35:52','2021-12-12 22:56:34',124,1,NULL,'MR','GALLUCCI','Philippe','21 Avenue Marcel DASSAULT\n\nParc de la Plaine','31500','TOULOUSE',NULL,1,NULL,'Directeur','','','06 12 45 75 33','','philippe.gallucci@copysud.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'galucci.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(225,'2015-03-25 16:37:15','2021-12-12 22:56:34',125,1,NULL,'MR','PEYTAVI','Bruno','','','',NULL,1,NULL,'Directeur Général	Languedoc-Roussillon','04 67 76 13 10','','','','bruno.peytavi@elit-sa.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(226,'2015-03-25 16:38:29','2021-12-12 22:56:34',126,1,NULL,'MR','DIAS','Elisio','','','',NULL,1,NULL,'Gérant','05 34 25 31 00','','0698330020','','edias@ixeo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(227,'2015-03-25 16:41:59','2021-12-12 22:56:34',127,1,NULL,'MR','MANDON','Patrick','','','',NULL,1,NULL,'IC','05 61 49 79 33','','06 98 34 50 14','','patrick.mandon@repro-tech.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(228,'2015-03-25 16:43:31','2021-12-12 22:56:34',128,1,NULL,'MME','ARRIBAT','Aurélie','','','',NULL,1,NULL,'IC	31','05 61 58 48 48','','06 65 99 10 98','','aurelie.arribat@seireb.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(229,'2015-03-25 16:44:10','2021-12-12 22:56:34',128,1,NULL,'MME','DEPOITTE','Virginie','','','',NULL,1,NULL,'CDV 	31','05 61 58 48 48','','06 60 75 21 79','','virginie.depoitte@seireb.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(231,'2015-03-25 16:48:16','2021-12-12 22:56:34',129,1,NULL,'MR','BENOIT','Henri','','','',NULL,1,NULL,'Directeur Commercial	31 - 09 - 11','05 62 21 21 62','','06 83 75 34 04','','henri.benoit@vela.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(232,'2015-03-27 07:56:33','2022-07-26 08:49:56',123,1,NULL,'MR','VAULOUP','Yohann','','','',NULL,1,NULL,'IC','','','0679443369','','yohann.vauloup@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAPsAAAAJDYxOTUyZDNhLWUxODQtNDU4OC04YjYyLWQwYTE2YjhjNzliMA[1].jpg',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(233,'2015-03-27 07:57:41','2022-07-26 08:49:08',123,1,NULL,'MR','PIGEON','Maxime','','','',NULL,1,NULL,'Délégué Commercial Informatique','','','0615144431','','maxime.pigeon@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(235,'2015-03-27 08:10:31','2021-12-12 22:56:34',130,1,NULL,'MR','BATMALE','Alain','19 boulevard du Lude','81000','ALBI',83,1,NULL,'Gérant','0563386731','','0648239119','','alain.batmale@so-ca.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(236,'2015-03-27 08:29:20','2022-07-26 07:43:10',123,1,NULL,'MME','BONNEAU','Lydia','200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',NULL,1,NULL,'IC','','','0615129039','','lydia.bonneau@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'042194f[1].jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(237,'2015-04-03 12:49:00','2021-12-12 22:56:34',55,1,NULL,'MME','DULAQUAIS','Virginie','8 Port Saint-Sauveur','31000','TOULOUSE',33,1,NULL,'Comptable','0562167400','','','','v.dulaquais@intel-media.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(238,'2015-04-03 13:11:14','2021-12-12 22:56:34',131,1,NULL,'MR','LAFFERRAIRIE','Benoît','Impasse Gutenberg','31140','Saint Alban',33,1,NULL,'','','','0614201173','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(239,'2015-04-13 12:24:00','2021-12-12 22:56:34',132,1,NULL,'MR','MENIER','Julien','ZA le Drouzil\n\nRoute de Cadalen','81600','BRENS',83,1,NULL,'Chef d\'Agence Albi - Cahors','0563346293','','0603874421','','julien.menier@gls-france.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(240,'2015-04-14 13:44:00','2021-12-12 22:56:34',134,1,NULL,'MR','BABY','Dominique','','','',NULL,1,NULL,'DAF','0534602066','','','0534602025','dbaby@denjeantransports.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','Tuyau Antoine Couriet Bossan',NULL,NULL,NULL,1),(241,'2015-04-15 08:02:26','2021-12-12 22:56:34',81,1,NULL,'MR','SALASC','Philippe','35 allée des Soupirs','31000','TOULOUSE',33,1,NULL,'Associé','','','','','psalasc@cabinetolivierpuechblanc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(242,'2015-04-16 17:11:06','2021-12-12 22:56:34',135,1,NULL,'','BURET','Mathieu','35 rue Gambetta','31330','GRENADE',NULL,1,NULL,'','0562792134','','0664333812','','mathieu.buret@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(243,'2015-04-17 16:22:45','2021-12-12 22:56:34',70,1,NULL,'MR','PARIS','Patrick','8 Avenue des Crêtes','31520','RAMONVILLE',33,1,NULL,'Resp. Achats et Logistique','0562192884','','','','paris@socorem.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(244,'2015-04-17 16:26:54','2021-12-12 22:56:34',136,1,NULL,'MR','DESARNAUD-CAULY','Laurent','203 Avenue des Etats-Unis','31200','TOULOUSE',33,1,NULL,'','','','0612188316','','laurent.desarnaud-cauly@codeaf.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(247,'2015-04-20 06:39:20','2021-12-12 22:56:34',137,1,NULL,'MLE','HERNANDEZ','Sabrina','ZAC de l\'Hers\n\n308 Allée du Lac\n\nLAKE PARC','31670','LABEGE',NULL,1,NULL,'Responsable des Ventes','0561754370','','0633423136','','sabrina.hernandez@rex-rotary.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SABRINA.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(248,'2015-04-20 07:41:57','2021-12-12 22:56:34',138,1,NULL,'MLE','CHAVANNE','Marie-Céline','10 Route de Castres','81500','LAVAUR',83,1,NULL,'Gérante','','','0671275741','','mariecelinechavanne@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(249,'2015-04-20 15:58:09','2021-12-12 22:56:34',110,1,NULL,'MME','GRANIER','Marie Christine','20 rue Claude Fauriel','31400','TOULOUSE',33,1,NULL,'Secrétaire','','','','','granier@habitat.26-07.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(251,'2015-04-23 06:49:48','2021-12-12 22:56:34',100,1,NULL,'MR','SOUAL','Cédric','','','',NULL,1,NULL,'Responsable Solutions Connexions','0561997340','','0623095897','','cedric.soual@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(252,'2015-04-23 06:54:03','2021-12-12 22:56:34',100,1,NULL,'MR','MARGOLINE','Mathieu','12 rue Courtois de Viçose\n\nCS53646','31036','TOULOUSE Cedex 1',33,1,NULL,'Chargé d\'affaires - Comptes régionaux et nationaux','0561999199','','0623095945','','mathieu.margoline@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(253,'2015-04-24 15:27:55','2021-12-12 22:56:34',139,1,NULL,'MR','VIALAS','Pierre','ZI de Montredon\n\n8 rue de Soyouz','31240','L\'UNION',33,1,NULL,'Directeur Commercial','','','0608513011','','p.vialas@blackberry.orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pierre vialas.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(254,'2015-04-24 15:36:04','2021-12-12 22:56:34',140,1,NULL,'MR','BONNET','Frédéric','36 Bis Avenue Victor HUGO\n\nBP 42','82200','MOISSAC',84,1,NULL,'Responsable de Dossiers','0563041356','','','','mbetg@mbhexpert.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(255,'2015-04-28 09:54:13','2021-12-12 22:56:34',141,1,NULL,'MR','JUILLARD','Pierre','227 rue Pierre-Gilles de Gennes\n\nLa rue 3 - Street Center','31683','LABEGE',33,1,NULL,'Directeur Associé','','','0615840501','','juillard@insitu.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAAAAAAAA.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(256,'2015-04-28 10:01:08','2021-12-12 22:56:34',141,1,NULL,'MR','RIPART','Nicolas','227 rue Pierre-Gilles de Gennes\n\nLa rue 3 - Street Center','31683','LABEGE',33,1,NULL,'DSI','0634875416','','','','nripart@irrijardin.fr','{\"jabber\":\"ripart@insitu.fr\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(257,'2015-04-29 08:47:12','2021-12-12 22:56:34',142,1,NULL,'MR','BERGONZO','Jérôme','7 allées Jean Jaurès','81500','LAVAUR',83,1,NULL,'Expert-Comptable','0563585152','','0611617424','','gexco-fidoc@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(258,'2015-04-30 12:26:41','2021-12-12 22:56:34',143,1,NULL,'MR','BARDI','Josian','Bout du Pont','81120','LOMBERS',83,1,NULL,'Coordinateur Commercial','0563531034','','0682837201','','jb.maillet@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(259,'2015-05-04 15:28:01','2021-12-12 22:56:34',53,1,NULL,'MLE','RECASENS','Marie','154 bis allée de Barcelone','31000','TOULOUSE',33,1,NULL,'Assistante de direction','05 61 23 30 47','','','','marie.recasens@dtztoulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(260,'2015-05-06 08:59:26','2021-12-12 22:56:34',144,1,NULL,'MR','PERGUILHEM','Jean','10 rue de Partenaïs','31650','SAINT ORENS DE GAMEVILLE',33,1,NULL,'PDG','0559717900','','0685537910','','jean@perguilhem.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(261,'2015-05-06 09:00:53','2021-12-12 22:56:34',144,1,NULL,'MR','NICOLOSO','Sébastien','56 RD 817\n\nBP 2','64170','LACQ',66,1,NULL,'DAF et DSI','0559715650','','','','sebastien.nicoloso@perguilhem.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(262,'2015-05-06 09:19:54','2021-12-12 22:56:34',145,1,NULL,'MR','BASSIL','Thomas','185 avenue des Etats-Unis','31200','TOULOUSE',33,1,NULL,'PDG','','','0662404259','','thomasbassil@aol.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(263,'2015-05-06 09:20:58','2021-12-12 22:56:34',145,1,NULL,'MME','VANLUGGENE','Elodie','185 avenue des Etats-Unis','31200','TOULOUSE',33,1,NULL,'Responsable de site','','','0695444750','','contact@smclean.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(264,'2015-05-06 16:22:05','2021-12-12 22:56:34',21,1,NULL,'MR','BOUTRY','Gilles','Place François MITTERRAND','31750','ESCALQUENS',33,1,NULL,'Chef du service financier','0562717377','','','','gilles.boutry@escalquens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(265,'2015-05-06 16:30:23','2023-03-22 07:28:00',146,1,NULL,'MR','BRIFFAUT','Marc','31 rue de la Fonderie','31000','TOULOUSE',33,1,NULL,'RAF','0561368105','','0762682839','ASSISTANCE','marc.briffaut@ict-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ccccccc.png',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(266,'2015-05-12 17:05:14','2021-12-12 22:56:34',147,1,NULL,'MTRE','DUBUISSON','David','12 B cours Washington\n\n','47000','AGEN',49,1,NULL,'Avocat','0553779778','','0622772871','','d.dubuisson@alphaconseils.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Portraits-alpha-conseil-NB-12-432x432[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(267,'2015-05-12 17:10:33','2021-12-12 22:56:34',148,1,NULL,'MME','PENETRO','Nathalie','Hôtel du vieux raisin\n\n36 rue du Languedoc','31000','TOULOUSE',33,1,NULL,'Associée','','','0670376537','','nathalie@originalis.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(268,'2015-05-12 17:17:16','2021-12-12 22:56:34',148,1,NULL,'MME','FOURMENT','Corinne','Hôtel du vieux raisin\n\n36 rue du Languedoc','31000','TOULOUSE',33,1,NULL,'Gérante','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(269,'2015-05-13 12:09:34','2021-12-12 22:56:34',73,1,NULL,'MR','GALLET','Benjamin','28 Port Saint-Sauveur','31000','TOULOUSE',33,1,NULL,'Responsable Informatique','0562716740','','','','benjamin.gallet@groupeami3f.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(270,'2015-05-18 13:00:16','2021-12-12 22:56:34',149,1,NULL,'MR','DUTAU','Marc','1 Esplanade Albert SCHWEITZER\n\nBâtiment 3','31133','BALMA',NULL,1,NULL,'Co-gérant','0561253333','','','','mdutau@p-sud.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dutau.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(271,'2015-05-18 13:01:15','2021-12-12 22:56:34',149,1,NULL,'MR','CAMBOULIVE','Olivier','10 rue Tuboeuf\n\n','81000','CASTRES',83,1,NULL,'Co-gérant','0563599242','','0685115499','','ocamboulive@pole-sud.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'camboulive.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(272,'2015-05-19 13:48:36','2021-12-12 22:56:34',150,1,NULL,'MR','TONDEUR','Pierre-Yves','17 rue Delpy','31300','TOULOUSE',33,1,NULL,'','0667645858','','','','terresenmelees@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(273,'2015-05-20 07:43:31','2021-12-12 22:56:34',151,1,NULL,'MME','MARGUTTI','Karine','455 rue Alfred Sauvy','34470','PEROLS',36,1,NULL,'Associée','0430051250','','0610569200','','kheurtebise@humaniaconsultants.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(274,'2015-05-26 13:50:20','2021-12-12 22:56:34',109,1,NULL,'MLE','CZERNIK','Marie-Pierre','8 rue André-Marie Ampère','31770','COLOMIERS',33,1,NULL,'DAF','','','0685187958','','marie.czernik@hotmail.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(275,'2015-06-02 12:41:51','2021-12-12 22:56:34',151,1,NULL,'MME','BROUTY','Françoise','455 rue Alfred Sauvy','34470','PEROLS',36,1,NULL,'Comptable','','','','','fbrouty@humaniaconsultants.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(276,'2015-06-04 09:11:24','2021-12-12 22:56:34',152,1,NULL,'MME','ROFE','Caroline','Miniparc 3\n\n478 rue de la Découverte','31683','LABEGE',33,1,NULL,'Gérante','0581919032','','0680353555','0582951467','c.rofe@buropole-services.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','Appel 4 juin 2015 : RDV le 18 juin à midi\n\nCopieur TOSHIBA à changer début 2016',NULL,NULL,NULL,1),(277,'2015-06-08 12:09:33','2021-12-12 22:56:34',153,1,NULL,'MR','BOUDET','Jean-Claude','77 route de Lombez','31830','PLAISANCE DU TOUCH',33,1,NULL,'EXPERT COMPTABLE','0534563755','','','','jcboudet@eca-expertises.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'201401161214-full[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(278,'2015-06-08 12:11:38','2021-12-12 22:56:34',153,1,NULL,'MR','BOUDET','Jean-Claude','10 rue Saint-Michel','31340','VILLEMUR SUR TARN',33,1,NULL,'ASSOCIE','0534270730','','','','jcboudet@eca-expertises.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'201401161214-full[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(279,'2015-06-11 14:16:08','2021-12-12 22:56:34',154,1,NULL,'MR','ELLIE','Jacques','151 avenue des Pyrénées\n\nBP 54','31600','MURET',33,1,NULL,'RI','0534460605','','','','jellie@sotralu.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(280,'2015-06-11 14:19:27','2021-12-12 22:56:34',155,1,NULL,'MR','LEITAO','Bruno','Avenue Lazare CARNOT','31330','GRENADE',33,1,NULL,'RI','0561376615','','0626075182','0561820271','b.leitao@mairie-grenade.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour François le 09.11.17',NULL,NULL,NULL,1),(281,'2015-06-12 07:38:55','2021-12-12 22:56:34',156,1,NULL,'MR','BEAUFILS','Jean-Luc','ZA TRIASIS\n\nRue Benjamin Franklin','31140','LAUNAGUET',33,1,NULL,'Gérant','0561741530','','','','pb.entreprise@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(282,'2015-06-12 13:29:00','2021-12-12 22:56:34',157,1,NULL,'MR','MIRONNEAU','Patrick','5 Impasse Boudeville','31000','TOULOUSE',33,1,NULL,'Gérant','0534553570','','','','eos@eos-environnement.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(283,'2015-06-17 07:40:52','2021-12-12 22:56:34',158,1,NULL,'MME','SISO','Valérie','19 rue Pierre Mendès-France','82100','CASTELSARRASIN',84,1,NULL,'Gérante','0563321706','','','','gerald.bernocco@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','Tuyau Simon HERRAIZ\n\nRendez-vous le 03 juillet 2015',NULL,NULL,NULL,1),(284,'2015-06-19 15:43:07','2021-12-12 22:56:34',139,1,NULL,'MME','VIALAS','Marion','ZI de Montredon\n\n8 rue de Soyouz','31240','L\'UNION',33,1,NULL,'PDG','0534258642','','0645963587','','m.vialas@clubcapitalconseil.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'marion.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(285,'2015-06-19 16:45:30','2021-12-12 22:56:34',159,1,NULL,'MTRE','PICHON','Marc','42 rue des Filatiers','31000','TOULOUSE',33,1,NULL,'Avocat','0561553939','','','','m.pichon@scp-camille.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(286,'2015-06-19 16:47:33','2021-12-12 22:56:34',159,1,NULL,'MME','DUMAS-CROUZILLAC','Béatrice','42 rue des Filatiers','31000','TOULOUSE',33,1,NULL,'DAF','0561553939','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(287,'2015-06-22 07:46:37','2021-12-12 22:56:34',156,1,NULL,'MME','BEAUFILS','Marcelle','ZA TRIASIS\n\nRue Benjamin Franklin','31140','LAUNAGUET',33,1,NULL,'Comptable','','','','','pb.entreprise@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(288,'2015-06-24 07:20:32','2021-12-12 22:56:34',160,1,NULL,'MR','AGUILO','Thierry','12 rue de Bouteville','31100','TOULOUSE',33,1,NULL,'Gérant ','0561318612','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(289,'2015-07-04 07:50:58','2021-12-12 22:56:34',161,1,NULL,'MR','GARNIER','Christian','38 ZA de Ribaute','31130','QUINT-FONSEGRIVES',33,1,NULL,'Président','','','0660803217','','franceautomatismes@yahoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(290,'2015-07-04 07:52:18','2021-12-12 22:56:34',161,1,NULL,'MME','GARNIER','Rachel','38 ZA de Ribaute','31130','QUINT-FONSEGRIVES',33,1,NULL,'Comptable','','','0658113786','','rachel@france-automatismes.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(291,'2015-07-04 08:25:28','2022-03-02 08:39:42',162,1,NULL,'MR','LEONI','Romain','32 Avenue de Lodève','34000','MONTPELLIER',36,1,NULL,'RSI','0467070432','','0612691818','','rleoni@irfasud.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,2,'','',NULL,NULL,NULL,0),(292,'2015-07-04 09:00:58','2022-03-02 08:39:15',162,1,NULL,'MME','BOUSSARD','Marie-Alix','32 avenue de Lodève','34000','MONTPELLIER',36,1,NULL,'Directrice Générale','04 67 07 04 30','','0622728996','','maboussard@irfasud.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'marie-alix boussard.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(293,'2015-07-04 09:38:15','2021-12-12 22:56:34',147,1,NULL,'MME','CARRERA','Violette','12B Cours Washington','47000','AGEN',49,1,NULL,'Comptable','0553779778','','','0553779777','agenavocats@alphaconseils.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(294,'2015-07-09 13:19:34','2023-03-31 07:19:00',13,1,NULL,'MME','FRAIRET SANCHEZ','Valérie','46 avenue de Gameville','31650','SAINT-ORENS DE GAMEVILLE',33,1,NULL,'Service commande publique','0561148855','','','','valerie.frairetsanchez@mairie-saint-orens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(295,'2015-07-09 13:20:43','2023-03-31 07:19:44',13,1,NULL,'MME','CLARET','Laurence','46 avenue de Gameville','31650','SAINT-ORENS DE GAMEVILLE',33,1,NULL,'Responsable Commande publique','','','','','laurence.claret@mairie-saint-orens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(296,'2015-07-09 17:42:49','2021-12-12 22:56:34',161,1,NULL,'MR','FELTIN','Alexandre','38 ZA de Ribaute','31130','QUINT-FONSEGRIVES',33,1,NULL,'RSI','','','0621540523','','alex@france-automatismes.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(297,'2015-07-15 12:57:29','2021-12-12 22:56:34',163,1,NULL,'MLE','DEMOULIN','Sophie','Porte du bicentenaire de la révolution Française','31700','BLAGNAC',33,1,NULL,'Commerciale Externe','0534368118','','0672993824','','sophie.demoulin@hitoulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(298,'2015-07-15 12:58:59','2021-12-12 22:56:34',163,1,NULL,'MR','SABATIN','Marc','Porte du bicentenaire de la révolution Française','31700','BLAGNAC',33,1,NULL,'Directeur Général','0534360020','','','','marc.sabatin@hitoulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(299,'2015-07-28 13:34:21','2021-12-12 22:56:34',164,1,NULL,'MR','DECEMBRE','M.','La Cavalerie','12','LA CAVALERIE',13,1,NULL,'Gérant','0565624550','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(300,'2015-07-29 16:06:30','2021-12-12 22:56:34',165,1,NULL,'MR','FORMENT','Guy','Boulevard Clémenceau','32300','MIRANDE',34,1,NULL,'Adjoint aux finances','0562665287','','0781449338','','guyforment@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'7629855[1].jpg',0,0,NULL,0,1,1,'RDV le 20 août 2015 - Intéressé. Envoyer Proposition + Pré requis.\n\nRappeler le 15 septembre 2015','Tuyau de JP LOURTIES',NULL,NULL,NULL,1),(301,'2015-07-29 16:18:34','2021-12-12 22:56:34',166,1,NULL,'MR','CASTERAS','Lionel','2 Boulevard d\'Arcole','31000','TOULOUSE',33,1,NULL,'Gérant','0682947901','','','','casteras@neorka.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaa.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(302,'2015-07-30 15:26:03','2021-12-12 22:56:34',147,1,NULL,'MTRE','TUXAGUES','Anne','2 Allée Michel de Montaigne\n\nLes Ramassiers','31770','COLOMIERS',33,1,NULL,'Avocat Associé','0562876290','','','0562876292','a.tuxagues@alphaconseils.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'anne tux.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(303,'2015-07-30 15:54:43','2021-12-12 22:56:34',167,1,NULL,'MR','DEFOUR','Yvon','55 avenue Edouard HERIOT','82300','CAUSSADE',84,1,NULL,'DSI','0563937169','','0783111922','','ydefour@referencedsi.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(304,'2015-07-30 15:59:19','2021-12-12 22:56:34',167,1,NULL,'MR','DUCLOS','Rémy','55 avenue Edouard HERIOT','82300','CAUSSADE',84,1,NULL,'RSI','','','','','remy.duclos@apem.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(305,'2015-07-30 16:00:40','2021-12-12 22:56:34',167,1,NULL,'MR','BECQUET','Joël','55 avenue Edouard HERIOT','82300','CAUSSADE',84,1,NULL,'DAF','','','','','joel.becquet@apem.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(306,'2015-08-13 15:33:05','2021-12-12 22:56:34',152,1,NULL,'MR','MARTY','Edme-Jean','Miniparc 3\n\n478 rue de la Découverte','31683','LABEGE',33,1,NULL,'Gérant Associé','','','0662181801','','info@finamax.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(308,'2015-09-10 13:18:49','2022-01-10 10:11:54',48,1,NULL,'MR','PARENT','Arnaud','13 rue Marie-Louise DISSARD','31300','TOULOUSE',33,1,NULL,'CDV','','','0660057905','','arnaud.parent@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'arnaud-parent__nkuby9[1].jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(309,'2015-09-14 13:29:44','2021-12-12 22:56:34',28,1,NULL,'MME','BEURIOT','Muriel','','','',NULL,1,NULL,'Assistante','05 61 33 10 83','','','','servicecommercial@es-securite.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(312,'2015-09-14 14:29:34','2021-12-12 22:56:34',169,1,NULL,'MLE','GUITTARD','Virginie','3 rue du Temple','31460','CARAMAN',33,1,NULL,'Assistante de Direction','0562186411','','','','v.guittard@igrec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(313,'2015-09-15 16:59:04','2021-12-12 22:56:34',170,1,NULL,'MR','FAURE','Hubert','135 Avenue du Comminges','31270','CUGNAUX',33,1,NULL,'DAF','','','0674975041','','faurehubert@free.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(314,'2015-09-16 16:01:42','2021-12-12 22:56:34',171,1,NULL,'MR','THURIES','Pierre','37 rue Paule Raymondis','31200','TOULOUSE',33,1,NULL,'PRESIDENT','0561267187','','0625635193','','pthuries@arcadie-informatique.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'thuries.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(316,'2015-09-26 22:34:19','2021-12-12 22:56:34',172,1,'','MR','GUEHO','Jacques','ZI du Roy - BP 120','47303','Villeneuve sur Lot',49,1,NULL,'Gérant','0553701548','','','','j.gueho@gueho.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(317,'2015-09-26 22:36:59','2021-12-12 22:56:34',173,1,'','MTRE','ARAGOU','Benoît','19 rue Ninau','31000','TOULOUSE',33,1,NULL,'Avocat','0534300015','','','','b.aragou@themis-conseils.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(318,'2015-09-26 22:42:47','2021-12-12 22:56:34',174,1,'','MTRE','CAMART','Nicolas','19 rue Ninau','31000','TOULOUSE',33,1,NULL,'Avocat','0534300015','','','','n.camart@juricial.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(319,'2015-09-29 15:00:53','2021-12-12 22:56:34',29,1,'','MME','BERGES','Arlette','Place de la Mairie','31290','VILLENOUVELLE',33,1,NULL,'DGS','0562167110','','','','secretariat@mairie-villenouvelle31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'berges.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(320,'2015-09-29 21:06:24','2021-12-12 22:56:34',175,1,'','MME','ESCAFFRE','Anne','8 rue Jean Monnet','31240','L\'UNION',33,1,NULL,'Directrice Agence','0562792055','','0625355549','','anne.escaffre@axialease.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ESCAF.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(321,'2015-09-30 01:02:36','2021-12-12 22:56:34',176,1,'','MR','NAUROY','Julien','745 Avenue de Paris','82000','MONTAUBAN',84,1,NULL,'Gérant','','','0623202256','','juliennauroy@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(322,'2015-09-30 15:20:19','2021-12-12 22:56:34',177,1,'','MR','LOIR','Igor','15 Avenue de la Mouyssaguese','31280','DREMIL-LAFAGE',33,1,NULL,'Commercial','0561838251','','0618797106','','il@bureautiquereprocolor.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(323,'2015-09-30 16:05:13','2021-12-12 22:56:34',123,1,'','MR','MORALY','Jean-Marc','','','',NULL,1,NULL,'PDG','','','','','jmmoraly@bcmp.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1Fjmqkph_400x400[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(324,'2015-10-01 14:28:56','2021-12-12 22:56:34',178,1,'','MR','TERNISIEN','Marc','20 rue Sainte Catherine','82200','MOISSAC',84,1,NULL,'Chef d\'Etablissement','','','0683715349','','direction@lasaintefamille-jdnd.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(325,'2015-10-01 14:34:17','2021-12-12 22:56:34',179,1,'','MME','VIDAL','Annie','11 Allées Pierre BEREGOVOY','46100','FIGEAC',48,1,NULL,'Chef d\'Etablissement','0565342372','','0677178559','','direction.jeannedarc@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'VIDAL.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(326,'2015-10-01 14:39:18','2021-12-12 22:56:34',180,1,'','MR','DIEVAL','Olivier','1 rue FERRER','46100','FIGEAC',48,1,NULL,'Directeur','0565341248','','0662275166','0565502970','ecolejeannedarc.figeac@ec-mp.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(327,'2015-10-01 14:44:54','2022-01-10 10:16:53',48,1,NULL,'MR','BOCCARA','Jean-Daniel','13 rue Marie-Louise DISSARD','31300','TOULOUSE',33,1,NULL,'IC Production Printing','0534602980','','0699043481','0561441334','jean-daniel.boccara@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,0),(328,'2015-10-01 14:51:39','2022-01-10 10:01:19',48,1,NULL,'MME','ARCIN','Michèle','ZA BASSO CAMBO\r\n\r\n14 rue Michel LABROUSSE\r\n\r\nBP1343','31106','TOULOUSE CEDEX 6',33,1,NULL,'Secrétaire Administrative','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,0),(329,'2015-10-05 23:33:34','2021-12-12 22:56:34',181,1,'','MME','BRESSON','Véronique','33 ter Route d\'Albi','31240','SAINT-JEAN',33,1,NULL,'Responsable Commande Publique','','','','','veronique.bresson@mairie-saintjean.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(331,'2015-10-09 16:09:08','2021-12-12 22:56:34',182,1,'','MR','HOURQUET','Gilles','62 avenue des Pyrénées','31240','L\'UNION',33,1,NULL,'','','','0670241095','','qdbvn@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'HOURQUET.png',0,0,NULL,0,1,1,'','Contact ACEOS.<br>\r\n<br>\r\nRDV le 30 octobre 2015 - copieur 7225 XEROX de 2014.<br>\r\n<br>\r\nLoyer environ 675 / trimestre.<br>\r\n<br>\r\nA compris l\'empilage...',NULL,NULL,NULL,1),(332,'2015-10-09 16:46:35','2021-12-12 22:56:34',183,1,'','MR','BARBIERI','Vincent','865 Boulevard Denis Papin','11000','CARCASSONNE',12,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(333,'2015-10-09 16:56:04','2021-12-12 22:56:34',184,1,'','MR','PAROUTI','Romain','11 rue de la Grave','11150','VILLASAVARY',12,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(334,'2015-10-09 17:17:54','2021-12-12 22:56:34',185,1,'','MR','GUIRAUD-CHAUMEIL','Benjamin','Place du Maréchal NIEL','31130','PIN-BALMA',33,1,NULL,'Directeur Général','','','0626994397','','cl.aufrery@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(335,'2015-10-09 20:31:22','2023-07-01 14:28:53',121,1,NULL,'MR','ROUARD','Hugues','','','',NULL,1,NULL,'Directeur National Grands COMPTES','','','','','hugues.rouard@mca-bureautique.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,2,'','',NULL,NULL,NULL,1),(336,'2015-10-09 20:35:47','2021-12-12 22:56:34',186,1,'','MTRE','ROUMAGNAC','Patrick','7 rue Georges VEDEL','31300','TOULOUSE',33,1,NULL,'AVOCAT','0534415741','','0610270747','','p.roumagnac@cabinet-roumagnac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(337,'2015-10-13 20:06:32','2021-12-12 22:56:34',187,1,'','MR','BEZILLE','Thomas','31 Avenue Marcel DASSAULT\n\nBP 35830','31505','TOULOUSE Cedex 5',33,1,NULL,'Expert Comptable Associé','0562474900','','','','tbezille@actif-conseil.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(338,'2015-10-13 21:28:16','2021-12-12 22:56:34',188,1,'','MR','GASQUET','Didier','10 rue LABOUILHE','31650','SAINT ORENS DE GAMEVILLE',33,1,NULL,'Expert Comptable  ','','','','','didier.gasquet@experpartenaires.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(339,'2015-10-17 01:30:53','2021-12-12 22:56:34',189,1,'','MR','GAUTHEY','Jean-Christophe','Aéropole 3\n\n7 avenue Albert DURAND','31700','BLAGNAC',33,1,NULL,'Directeur','','','0687751387','','jean-christophe.gauthey@ethics-group.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(340,'2015-10-19 16:27:01','2021-12-12 22:56:34',191,1,'','MME','TRAMONT','Sophie','ZI de Vic\n\nBP 42297\n\n5 rue de la Technique','31320','CASTANET TOLOSAN',33,1,NULL,'Secrétaire de Direction','0562719060','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(341,'2015-10-23 02:51:47','2022-07-26 08:46:39',123,1,NULL,'MLE','BRU','Gaëlle','200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',NULL,1,NULL,'IC','','','0625245336','','gaelle.bru@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gaelle bru.png',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(342,'2015-10-23 03:03:23','2021-12-12 22:56:34',192,1,'','MR','PUYJALON','François','21 chemin de la Pélude\n\nBP64059','31029','TOULOUSE Cedex 4',33,1,NULL,'Responsable Informatique','0534319100','','','','f.puyjalon@socatrap.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(343,'2015-10-29 00:34:47','2021-12-12 22:56:34',193,1,'','MR','BLANCHET','Bernard','1127 route de Saint Léon','31450','AYGUEVIVES',33,1,NULL,'Associé','','','0611278761','','bblanchet@euklead.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(346,'2015-11-02 16:52:40','2021-12-12 22:56:34',196,1,'','MME','DI GIACOMO','Martine','Place Simon Montariol\n\nBP90223','31142','Saint-Alban',33,1,NULL,'DGS','0561702338','','','','dgs@ville-fonbeauzard.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','RDV KAREN - 15 octobre 2015\n\nProposition envoyée le 16 octobre 2015.\n\nTel le 2 novembre 2015 : n\'a pas eu le temps de regarder. Doit me rappeler.',NULL,NULL,NULL,1),(347,'2015-11-03 00:06:38','2021-12-12 22:56:34',197,1,'','MR','AUVERGNE','François','Esplanade Sud\n\n95 Impasse Villa Gallo-Romaine','30900','NIMES',32,1,NULL,'IC','','','0620495617','','francois.auvergne@cbc-group.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(348,'2015-11-03 21:28:47','2021-12-12 22:56:34',192,1,'','MME','POUZOULET','Francine','21 chemin de la Pélude\n\nBP64059','31029','TOULOUSE Cedex 4',33,1,NULL,'DAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(349,'2015-11-07 01:13:31','2021-12-12 22:56:34',198,1,'','MR','HEBRARD','Gilbert','ZAC de Lourman','31460','MAUREVILLE',33,1,NULL,'Président','','','','','siemn31@siemn31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(350,'2015-11-07 01:16:01','2021-12-12 22:56:34',198,1,'','','ESCARBOUTEL','Pascale','ZAC de Lourman','31460','MAUREVILLE',33,1,NULL,'','','','','','siemn31@siemn31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(351,'2015-11-10 05:29:55','2023-03-22 07:05:01',82,1,NULL,'MME','PARISOT','Laure','22 Boulevard Maréchal FOCH\r\n\r\nBP 58','34140','MEZE',36,1,NULL,'ACHETEUSE','','','','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(352,'2015-11-10 05:31:14','2023-03-22 07:04:52',82,1,NULL,'MR','MELKI','M.','22 Boulevard Maréchal FOCH\r\n\r\nBP 58','34140','MEZE',36,1,NULL,'PDG','','','','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(353,'2015-11-17 22:18:11','2023-03-22 07:29:08',199,1,NULL,'MR','FRAUX','Alain','50 rue de Limayrac','31500','TOULOUSE',33,1,NULL,'Chef d\'Etablissement','0561360821','','0619990227','ASSISTANCE','alain.fraux@limayrac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRAUX.jpeg',0,0,'',0,1,8,'','RDV pris par Karen le 17.11.15',NULL,NULL,NULL,1),(354,'2015-11-17 23:16:05','2021-12-12 22:56:34',200,1,'','MR','FAUR','Philippe','ZI Allens','09160','CAUMONT',10,1,NULL,'Gérant','','','','','faurp@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(355,'2015-11-17 23:17:30','2021-12-12 22:56:34',200,1,'','MLE','CAUBET','Fanny','ZI Allens','09160','CAUMONT',10,1,NULL,'Assistante','0561668735','','','','fanny@philippefaur.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','TEL le 4 décembre 2015 : M FAUR est intéressé.\n\nFanny doit me rappeler pour fixer un RDV de signature.',NULL,NULL,NULL,1),(356,'2015-11-19 15:39:19','2021-12-12 22:56:34',170,1,'','MR','MAKHNOFF','Pierre','135 Avenue du Comminges','31270','CUGNAUX',33,1,NULL,'Responsable Achats','0788480794','','','','p.makhnoff@asi-maintenance.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(357,'2015-11-19 15:41:45','2021-12-12 22:56:34',170,1,'','MR','MIROUX','Sébastien','135 Avenue du Comminges','31270','CUGNAUX',33,1,NULL,'Responsable Informatique','','','0698435382','','ingredients@asi-maintenance.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(358,'2015-11-19 15:43:22','2021-12-12 22:56:34',170,1,'','MR','KOHN','Jean-Pierre','135 Avenue du Comminges','31270','CUGNAUX',33,1,NULL,'PDG','','','0685578602','','jp.kohn@asi-innovation.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(360,'2015-12-02 00:03:22','2021-12-12 22:56:34',203,1,'','MME','DAVID','Nathalie','35C Boulevard des Récollets','31400','TOULOUSE',33,1,NULL,'Directrice','0561530699','','0603392978','','ndavid@edasop.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(361,'2015-12-02 00:22:48','2021-12-12 22:56:34',204,1,'','MR','ALLIOT','Hervé','8 Place du Bicentenaire','82000','MONTAUBAN',84,1,NULL,'Gérant','0563917500','','0608956848','','hervé.alliot@asc-assurance.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(362,'2015-12-02 00:31:43','2021-12-12 22:56:34',205,1,'','MR','HERRAIZ','Simon','3 rue Ariane - Parc du Canal \n\nBâtiment A','31520','RAMONVILLE',33,1,NULL,'Délégué Régional','0561001550','','0676737583','','sherraiz@scop.coop','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(363,'2015-12-08 04:57:11','2021-12-12 22:56:34',206,1,'','MME','LASSERRE','Lydie','1 rue Félix DEBAX','31700','BLAGNAC',33,1,NULL,'PDG','0561300570','','','0561304915','lydie.lasserre@cours-gamma.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 07.12.15',NULL,NULL,NULL,1),(364,'2015-12-08 23:30:36','2021-12-12 22:56:35',207,1,'','MR','GRENIER','Guy','8 Résidence de la Magdelaine','82440','REALVILLE',84,1,NULL,'Gérant','0563022859','','0668522909','','contact@vitaminecn.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaas.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(365,'2015-12-09 01:00:05','2021-12-12 22:56:35',208,1,'','MME','MALRIC','Marie-Hélène','','81500','LABASTIDE SAINT-GEORGES',83,1,NULL,'Secrétaire Générale','0563580613','','','','secretariatgeneral@lsg81.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(366,'2015-12-09 01:06:37','2021-12-12 22:56:35',209,1,'','MME','MARTINEZ','Lysianne','place de la mairie','34560','MONTBAZIN',36,1,NULL,'Secrétaire Générale','0467787202','','','','mairie.montbazin@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,2,7,'','RDV fait le 21.09.15',NULL,NULL,NULL,1),(367,'2015-12-09 01:26:15','2021-12-12 22:56:35',210,1,'','MR','CHAMLAL','Nordine','6 square gambetta','11000','CARCASSONNE',12,1,NULL,'Gérant','0468718652','','0699430400','','nchamlal@meilleurtaux.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(368,'2015-12-09 01:31:42','2022-06-30 13:16:55',211,1,'','MME','DEZARNAUD','Mariane','13 rue de Belfort ','11000','CARCASSONNE',12,1,NULL,'Directrice Générale ','0468112050','','','','direction@pep11.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,0),(369,'2015-12-09 01:38:48','2021-12-12 22:56:35',212,1,'','MR','CHAMAILLARD','Frédéric','20 Avenue Maréchal Juin ','11000','CARCASSONNE',12,1,NULL,'','07 70 11 66 00','','','','Frederic.Chamaillard@capeb-aude.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(370,'2015-12-09 01:44:07','2021-12-12 22:56:35',213,1,'','MR','MONMEGE','Jean-Michel','','','',NULL,1,NULL,'Maire','0468942051','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(371,'2015-12-09 01:47:57','2021-12-12 22:56:35',214,1,'','MR','CONTE','Yoann','73 Avenue du Maréchal Juin','11000','CARCASSONNE',12,1,NULL,'Gérant','','','0610840637','','yconte@conte-habitat.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(372,'2015-12-09 01:51:26','2021-12-12 22:56:35',215,1,'','MR','CANAL','Patrick','15 RUE Amiral GALIBERT','81100','CASTRES',83,1,NULL,'Gérant','','','0686087041','','p.canal@midietudes.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(373,'2015-12-09 02:08:52','2021-12-12 22:56:35',218,1,'','MR','FERRET','ROMUALD','','','',NULL,1,NULL,'Directeur Général ','0468685152','','0609010398','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(374,'2015-12-09 02:09:59','2021-12-12 22:56:35',218,1,'','MME','LECCIA','Coralie','','','',NULL,1,NULL,'Chef de projet informatique','04 68 68 69 67','','','','coralie.leccia@5-sante.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(375,'2015-12-09 02:23:49','2023-03-31 07:27:05',219,1,NULL,'MR','RAYNAUD','Philippe','route de Toulouse','31410','NOE',33,1,NULL,'Directeur Financier','0561909977','','0680773603','','praynaud@irrijardin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ccccc.png',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(376,'2015-12-09 02:26:14','2023-03-31 07:27:26',219,1,NULL,'MR','RIPART','Nicolas','route de Toulouse','31410','NOE',33,1,NULL,'Responsable informatique','0561908537','','0634875416','','nripart@irrijardin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(377,'2015-12-09 02:27:59','2023-03-22 07:33:17',219,1,NULL,'MR','DENIS','Antoine','route de Toulouse','31410','NOE',33,1,NULL,'Service Informatique','0581444001','','0614042156','ASSISTANCE','adenis@irrijardin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(378,'2015-12-09 02:36:09','2023-03-31 07:27:51',219,1,NULL,'MR','MUNOZ','Audrey','route de Toulouse','31410','NOE',33,1,NULL,'Contrôleur de gestion','','','0627254846','','amunoz@irrijardin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(379,'2015-12-09 02:39:35','2021-12-12 22:56:35',220,1,'','MR','VITTECOQ','Olivier','49 allées Charles de fitte - BP17616','31076','TOULOUSE Cedex 3',33,1,NULL,'Adjoint de Direction','0561775172','','','','o.vittecoq@clinique-sarrus-teinturiers.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(380,'2015-12-11 18:19:17','2021-12-12 22:56:35',221,1,'','MR','LEMERCIER','Sébastien','Avenue MARTELLE','81150','TERSSAC',83,1,NULL,'Responsable informatique','05 63 77 80 60','','','','slemercier@phode.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(381,'2015-12-11 18:22:46','2021-12-12 22:56:35',222,1,'','MR','LEROY','PASCAL','','','',NULL,1,NULL,'Directeur Général ','','','0632462007','','p.leroy@esl81.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(382,'2015-12-15 00:41:54','2021-12-12 22:56:35',223,1,'','MR','COULET','Stéphane','3 rue Bernanos\n\nBP 33130','31130','BALMA',33,1,NULL,'Intendant','0561247840','','','','scoulet@saliege.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 14.12.15',NULL,NULL,NULL,1),(383,'2015-12-17 21:08:45','2021-12-12 22:56:35',224,1,'','MR','MATHIEU','Didier','Central Parc 2 - Bât B\n\n9 avenue Parmentier','31200','TOULOUSE',33,1,NULL,'Consultant','0534505452','','0609797272','','didier.mathieu@corhofi.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAi3AAAAJDc5OWM0NGM5LTg3MmMtNGIwOC04Njg2LTBhNGUwMzA1ZjAyYQ[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(384,'2015-12-19 17:25:35','2021-12-12 22:56:35',203,1,'','MR','BERTHOULOUX','Jordane','35C Boulevard des Récollets','31400','TOULOUSE',33,1,NULL,'RI','','','0643624401','','communication@edasop.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(385,'2015-12-28 23:44:52','2021-12-12 22:56:35',225,1,'','MR','MONTERRAT','Eric','La tuilerie','11190','LUC SUR AUDE',12,1,NULL,'Président','0468740263','','0680483968','','eric.monterrat@nougalet.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(386,'2015-12-28 23:53:15','2021-12-12 22:56:35',226,1,'','MR','CORNE','Loïc','Chemin de Lalette - CS50449','65004','TARBES',67,1,NULL,'Direction Innovation et Systèmes d\'information','0562517280','','','','l.corne@cacg.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(387,'2015-12-29 00:02:04','2021-12-12 22:56:35',227,1,'','MR','CLARES','Thierry','ZI Salvaza - BP1081','11880','CARCASSONNE',12,1,NULL,'Responsable informatique','0468115151','','','','thierry.clares@uccoar.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(388,'2015-12-29 00:04:49','2023-03-31 07:28:27',146,1,NULL,'MR','BRIOT','Jean','31 rue de la Fonderie','31000','TOULOUSE',33,1,NULL,'Secrétaire Général','0561368129','','','','jean.briot@ict-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddddd.jpeg',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(389,'2015-12-29 00:12:45','2021-12-12 22:56:35',228,1,'','MR','MAGNANON','Loïc','80 rue Matabiau - BP71269','31012','TOULOUSE',33,1,NULL,'Responsable Support Technique','0561105916','','0673714401','','loic.magnanon@previfrance.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Loic_Magnanon_Previfrance.jpg',0,0,NULL,0,2,1,'','',NULL,NULL,NULL,1),(390,'2015-12-29 00:17:35','2021-12-12 22:56:35',229,1,'','MME','DESWARTE','Laetitia','32 rue Aimé RAMOND','11835','CARCASSONNE',12,1,NULL,'Directrice du Secrétariat Général','0468777085','','','','laetitia.deswarte@mairie-carcassonne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(391,'2015-12-29 00:22:36','2021-12-12 22:56:35',230,1,'','MR','SANSINENA','Stéphane','170 rue Gustave Eiffel','11000','CARCASSONNE',12,1,NULL,'Secrétaire Général','0468103305','','','','sansinenas@d11.ffbatiment.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(392,'2015-12-29 00:27:48','2023-03-22 07:30:19',231,1,NULL,'MME','PETIT','Fabienne','3 rue Jean Monnet','21300','CHENOVE',23,1,NULL,'Directrice Générale','0380305250','','0614661280','ASSISTANCE','fpetit@irfabourgogne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','Part à la retraite le 31/08/2022',NULL,NULL,NULL,1),(393,'2015-12-29 00:31:31','2021-12-12 22:56:35',232,1,'','MR','SCELIN','Philippe','Chemin du Mont FOULON','61250','DAMIGNY',63,1,NULL,'Directeur Général ','0233292959','','','','phscelin@irfaouest.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(394,'2015-12-29 00:32:38','2021-12-12 22:56:35',232,1,'','MR','HUE','Lilyan','Chemin du Mont FOULON','61250','DAMIGNY',63,1,NULL,'Responsable informatique','0233297293','','','','lhue@irfaouest.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(395,'2015-12-31 17:50:41','2023-03-22 07:31:53',234,1,NULL,'MR','SCELIN','Philippe','Chemin du Mont FOULON','61250','DAMIGNY',63,1,NULL,'Directeur Général','','','','ASSISTANCE','phscelin@irfaouest.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PhilippeScelin.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(396,'2016-01-04 00:16:17','2021-12-12 22:56:35',208,1,'','MR','JOULIE','Emmanuel','','81500','LABASTIDE SAINT-GEORGES',83,1,NULL,'Maire','','','','','secretariatgeneral@lsg81.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(397,'2016-01-14 00:19:22','2021-12-12 22:56:35',235,1,'','MME','DROXLER','Valérie','16 avenue Charles de Gaulle','31130','BALMA',33,1,NULL,'Service Administratif','0561170293','','','','contact@celect.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(398,'2016-01-14 00:20:06','2021-12-12 22:56:35',235,1,'','MR','PETIT','Cyrille','16 avenue Charles de Gaulle','31130','BALMA',33,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(399,'2016-01-27 16:38:47','2021-12-12 22:56:35',170,1,'','MR','ARGUEL','Philippe','135 Avenue du Comminges','31270','CUGNAUX',33,1,NULL,'Directeur des Opérations','','','0760179749','','p.arguel@asi-maintenance.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(400,'2016-01-29 00:28:27','2021-12-12 22:56:35',236,1,'','MR','SILVESTRI','Patrick','27 Avenue Marcel DASSAULT','31500','TOULOUSE',33,1,NULL,'DSI','0534501515','','','','','{\"skype\":\"quinze.patrick\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(401,'2016-01-29 00:36:53','2021-12-12 22:56:35',237,1,'','MR','AVERSENG','Michel','','','',NULL,1,NULL,'Manager IT','0562478080','','0621050573','','m.averseng@geosys.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(402,'2016-01-29 01:24:20','2021-12-12 22:56:35',238,1,'','MR','NIZAN','David','Route départementale 900','66600','RIVESALTES',68,1,NULL,'Directeur des Opérations','0499523403','','0611120929','','david.nizan@f-e-a.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(403,'2016-01-29 01:28:48','2021-12-12 22:56:35',239,1,'','MR','BERTHOUMIEUX','BRUNO','Chemin de la Métairie Haute','81580','CAMBOUNET SUR LE SOR',83,1,NULL,'Directeur de Site','','','0667446667','','b.berthoumieux@sirius-bio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(404,'2016-01-29 01:38:27','2021-12-12 22:56:35',240,1,'','MR','MAUSSIERE','PIERRE','359 Avenue Près d\'Arènes','34070','MONTPELLIER',36,1,NULL,'Comptable','0467585220','','','','MaussiereP@languedoc.ffbatiment.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(405,'2016-01-29 01:42:30','2021-12-12 22:56:35',241,1,'','MR','TARAVEL','Thomas','552 Rue Felix TROMBE','66100','PERPIGNAN',68,1,NULL,'Secrétaire Général','','','','','TaravelT@d66.ffbatiment.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(407,'2016-02-12 21:42:07','2021-12-12 22:56:35',247,1,'','MME','FEYT','Roselyne','17 Grande rue','31450','MONTGISCARD',33,1,NULL,'1er adjoint - Finances','0534667580','','0612638390','','roselyne.feyt@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(408,'2016-02-12 21:42:38','2022-05-30 15:53:33',247,1,NULL,'MME','LAUSANOT','','17 Grande rue','31450','MONTGISCARD',33,1,NULL,'DGS','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,19,'','',NULL,NULL,NULL,1),(409,'2016-02-12 21:53:47','2021-12-12 22:56:35',245,1,'','MME','DURAND','Dominique','25 avenue de Lombez','31000','TOULOUSE',33,1,NULL,'Chef d\'Etablissement','','','','','direction@rodat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(410,'2016-02-12 21:55:14','2021-12-12 22:56:35',245,1,'','MME','TOURNAMILLE','Marcelle','25 avenue de Lombez','31000','TOULOUSE',33,1,NULL,'Econome','','','','','direction@rodat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(411,'2016-02-13 00:57:08','2021-12-12 22:56:35',248,1,'','MR','BATUT','Vincent','10 place nationale','82000','MONTAUBAN',84,1,NULL,'Gérant','','','0671611297','','vincent.batut@bet3b.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(412,'2016-02-15 17:40:33','2021-12-12 22:56:35',249,1,'','MR','ALASIA','Gilles','15 Chemin des Cujalas','31120','ROQUES SUR GARONNE',33,1,NULL,'Gérant','','','','','contact@transports-alasia.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(415,'2016-02-18 02:36:18','2021-12-12 22:56:35',251,1,'','MR','SABATIE','Pierre','6 rue de Bayard','31000','TOULOUSE',33,1,NULL,'DG ','','','0684427626','','p.sabatie@prats-cgp.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(416,'2016-02-18 02:39:21','2021-12-12 22:56:35',251,1,'','MR','CONTINENTE','Benjamin','6 rue de Bayard','31000','TOULOUSE',33,1,NULL,'Associé','0561533135','','0612251529','','b.continente@montfinance.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(417,'2016-02-20 17:21:07','2021-12-12 22:56:35',248,1,'','MME','LAUGIER','Sylvie','10 place nationale','82000','MONTAUBAN',84,1,NULL,'Responsable Achats','','','','','sylvie.laugier@bet3b.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(418,'2016-02-20 17:36:14','2021-12-12 22:56:35',252,1,'','MR','CIFUENTES','Nicolas','8 route de Grenade','31840','SEILH',33,1,NULL,'Gérant','0561422142','','0630152827','','n.cifuentes@culligan-toulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAQzAAAAJDg4YzNmMmYzLTc0ODgtNDQyOC05NjBlLThmM2RjOWZjNmE2Yw[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(419,'2016-02-24 17:04:54','2021-12-12 22:56:35',253,1,'','MR','BONNET','Patrick','11 place de la Mairie Vieille','31320','AUZEVILLE TOLOSANE',33,1,NULL,'Gérant','0534662215','','0661208410','','alphathermie31@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(420,'2016-03-02 17:59:29','2022-01-04 08:48:25',99,1,'','MLE','ESCOUBAS','Nathalie','','','',NULL,1,NULL,'IC GC','0561009007','','0627240680','','nathalie_escoubas@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(421,'2016-03-02 18:00:58','2022-01-12 15:12:24',99,1,NULL,'MR','RUBIO','Johnny','45 rue GARANCE\r\n\r\nBâtiment D HIGH TECH','31670','LABEGE',33,1,NULL,'Consultant Solutions','0238493859','','0626743783','','johnny_rubio@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(422,'2016-03-02 18:02:20','2022-07-26 08:48:02',123,1,NULL,'MR','LELOIR','Patrick','200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',NULL,1,NULL,'CDV Informatique','','','','','patrick.leloir@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(423,'2016-03-03 17:47:44','2021-12-12 22:56:35',254,1,'','MR','AMIC','Jean-Philippe','25 allées Jean Jaurès','31000','TOULOUSE',33,1,NULL,'Directeur  ','0561628686','','0685714918','0561628848','jeanphilippeamic@tournymeyer.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(424,'2016-03-09 17:17:56','2021-12-12 22:56:35',169,1,'','MR','BLANC-FONTENILLE','Bruno','3 rue du Temple','31460','CARAMAN',33,1,NULL,'PDG','0562186411','','0674001652','','bruno.blanc-fontenille@yrcam.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bruno-president-img.jpg',0,0,NULL,0,1,1,'','Tuyau André LAFENETRE<br>\r\n<br>\r\nRDV le 20 avril 2016 : envoyé lettre de mission - Accord de principe.',NULL,NULL,NULL,1),(425,'2016-03-09 17:42:03','2021-12-12 22:56:35',75,1,'','MR','DE LA SOUJEOLE','Olivier','23 rue de la Vanne','81200','MAZAMET',83,1,NULL,'Président UDOGEC','','','0685829428','','olivierdelasoujeole@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'souj.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(426,'2016-03-16 01:11:57','2021-12-12 22:56:35',255,1,'','MR','CARCELLER','OLIVIER','Route d\'Arfons - Saint Chipoli','81110','DOURGNE',83,1,NULL,'DIRECTEUR GENERAL','','','0626584441','','olivier.carceller@cmn-granulats.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(427,'2016-03-24 15:59:48','2021-12-12 22:56:35',256,1,'','MR','ROY','Elie','Domaine BELLIARD','32140','MASSEUBE',34,1,NULL,'Responsable Services Techniques','0562669817','','0684513945','','elie.roy@institut-st-christophe.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(428,'2016-03-24 16:00:29','2021-12-12 22:56:35',256,1,'','MR','MUR','Stéphane','Domaine BELLIARD','32140','MASSEUBE',34,1,NULL,'Chef d\'Etablissement','','','','','stephane.mur@institut-st-christophe.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(429,'2016-04-02 16:07:25','2021-12-12 22:56:35',257,1,'','MR','MICHEL','Mathieu','4 Impasse Jean-Sébastien BACH','31200','TOULOUSE',33,1,NULL,'Gérant','','','','','m.michel@pczc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(430,'2016-04-04 14:57:24','2021-12-12 22:56:35',258,1,'','MR','JUAN','LUC','','24750','BOULAZAC',26,1,NULL,'DIRECTEUR AGENCE','07 82 56 63 53','','','','ljuan@groupe-sequences.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(431,'2016-04-04 15:06:05','2021-12-12 22:56:35',259,1,'','MR','HANDGRAAF','JAN','','','',NULL,1,NULL,'DSI','','','','','jan.handgraaf@pichet.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(432,'2016-04-04 15:21:15','2021-12-12 22:56:35',260,1,'','MR','HERVOUET','THIERRY','','','',NULL,1,NULL,'RESP ACHAT','05 56 20 80 64','','','','thierry.hervouet@electrolyse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,0),(433,'2016-04-04 15:22:25','2021-12-12 22:56:35',260,1,'','MR','SENTAGNES','BENOIT','','','',NULL,1,NULL,'DAF','','','06 25 31 60 03','','benoit.sentagnes@electrolyse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,0),(434,'2016-04-04 15:57:33','2021-12-12 22:56:35',261,1,'','MR','DACUNHA','Gilbert','','','',NULL,1,NULL,'RESP INFORMATIQUE','05 57 77 22 04','','06 98 08 51 10','','gilbert.dacunha@discac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaa.jpeg',1,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(435,'2016-04-04 16:05:36','2021-12-12 22:56:35',261,1,'','MR','LAGARRIGUE','Guillaume','','','',NULL,1,NULL,'DAF','05 57 77 22 16','','','','guillaume.lagarrigue@discac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(440,'2016-04-05 21:54:53','2021-12-12 22:56:35',265,1,'','MME','PILLON','Allia','310 Avenue de la Gare','31660','BESSIERES',33,1,NULL,'Directrice','0534269269','','','','ehpadlepastourel@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(441,'2016-04-05 21:58:10','2021-12-12 22:56:35',266,1,'','MME','RAYNAUD','PHILIPPE','SECTEURS AQUITAINE ET MIDI PYRENEES','','',NULL,1,NULL,'Ingénieur d\'Affaires, HP Enterprise Services','','','06 35 38 07 88','','philippe.raynaud@hp.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(442,'2016-04-05 22:09:09','2021-12-12 22:56:35',267,1,'','MR','ROUBINEAU','JEAN PIERRE','','33220',' ST QUENTIN DE CAPLONG',35,1,NULL,'MAIRE','07 85 16 66 84','','','','mairie.st-quentin33@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(443,'2016-04-05 23:28:20','2021-12-12 22:56:35',268,1,'','MR','LACASTE','ERIC','','','',NULL,1,NULL,'DAF','06 80 17 61 93','','','','elacaste@aqualande.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(444,'2016-04-05 23:29:08','2021-12-12 22:56:35',268,1,'','MR','BONARD','LAURENT','','','',NULL,1,NULL,'DSI','05 58 05 61 00','','','','lbonard@aqualande.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(445,'2016-04-06 21:35:45','2021-12-12 22:56:35',75,1,'','MR','PIQUEMOLES','Régis','23 rue de la Vanne','81200','MAZAMET',83,1,NULL,'Comptable','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(446,'2016-04-07 16:08:32','2021-12-12 22:56:35',269,1,'','MME','LAFON','FLORENCE','','','',NULL,1,NULL,'DIRECTRICE','05 57 54 24 33','','','','florence.lafon@mfr.asso.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(447,'2016-04-07 16:14:25','2021-12-12 22:56:35',270,1,'','MME','DELAIZIR','SABINE','','','',NULL,1,NULL,'CHEF ETABLISSEMENT','05 45 36 88 00','','06 14 56 19 45','','direction@saintjoseph-cognac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(448,'2016-04-07 16:15:14','2021-12-12 22:56:35',270,1,'','MME','BARITEAU','CHRISTELLE','','','',NULL,1,NULL,'COMPTABLE','05 45 36 88 01','','','','comptabilite2@saintjoseph-cognac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(449,'2016-04-07 16:15:52','2021-12-12 22:56:35',270,1,'','MME','AUBRY','EDITH','','','',NULL,1,NULL,'RESP INFORMATIQUE','','','07 77 26 01 90','','informatique@saintjoseph-cognac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(460,'2016-04-09 23:39:38','2021-12-12 22:56:35',282,1,'','MME','DA PINHEIRA','Alexandrine','162 Boulevard de Suisse','31200','TOULOUSE',33,1,NULL,'Secrétaire Générale','0534400067','','','','alexandrine.dapinheira@mmc-groupe.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(474,'2016-04-13 03:13:27','2021-12-12 22:56:35',297,1,'','MR','VIDON','Aymeric','20 rue Jean Moulin','31250','REVEL',33,1,NULL,'Responsable Informatique','','','0789543827','','avidon@mairie-revel.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 12.04.16',NULL,NULL,NULL,0),(475,'2016-04-13 03:14:39','2023-03-22 07:44:16',297,1,NULL,'MR','LEMOINE','Romain','20 rue Jean Moulin','31250','REVEL',33,1,NULL,'Informaticien','','','0677861274','ASSISTANCE','rlemoine@mairie-revel.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(478,'2016-04-15 14:24:57','2021-12-12 22:56:35',49,1,'','MTRE','WIDEMANN','Matthieu','14 rue Peyras','31000','TOULOUSE',33,1,NULL,'Avocat','0562277427','','0687193579','','widemann@loyve-avocats.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0021zvk53xvjbn16[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(479,'2016-04-15 14:25:37','2021-12-12 22:56:35',49,1,'','MTRE','DE SARS DE ROQUETTE','Pauline','14 rue Peyras','31000','TOULOUSE',33,1,NULL,'Avocat','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'3781a78[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(480,'2016-04-18 15:30:56','2021-12-12 22:56:35',46,1,'','MLE','CAMARA','Mélanie','250 Rue Max Planck\n\nBP178','31683','LABEGE',33,1,NULL,'Assistante Direction','','','','','melanie.camara@taramm.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(481,'2016-04-18 15:51:38','2022-10-11 07:44:10',101,1,NULL,'MR','GOMES','Antoine','Lake Park\r\n\r\nZAC de l\'Hers\r\n\r\n308 allée du Parc','31683','LABEGE',33,1,NULL,'Directeur Grands Comptes SUD OUEST','','','0624665943','','antoine.gomes@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(482,'2016-04-18 17:46:25','2021-12-12 22:56:35',299,1,'','MR','LANTA','Gérard','26 Chemin de Camave','31290','VILLEFRANCHE DU LAURAGAIS',33,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(483,'2016-04-18 17:47:21','2021-12-12 22:56:35',299,1,'','MME','GHINTRAN','Sandy','26 Chemin de Camave','31290','VILLEFRANCHE DU LAURAGAIS',33,1,NULL,'Comptable','','','','','comptabilité@agritra.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(484,'2016-04-19 16:47:04','2021-12-12 22:56:35',282,1,'','MR','CARTERET','Frédéric','162 Boulevard de Suisse','31200','TOULOUSE',33,1,NULL,'PDG','0534400067','','0679802932','','frederic.carteret@ami-bois.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(486,'2016-04-20 17:47:37','2021-12-12 22:56:35',301,1,'','MR','ROUBEROL','MARC','','','',NULL,1,NULL,'DAF','','','06 21 60 30 01','','marc.rouberol@valorem-energie.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(487,'2016-04-20 22:52:42','2021-12-12 22:56:35',169,1,'','MR','de LAMER','Jean-Philippe','3 rue du Temple','31460','CARAMAN',33,1,NULL,'Responsable informatique','0562186411','','','','jp.de-lamer@igrec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(488,'2016-04-20 23:10:55','2021-12-12 22:56:35',302,1,'','MR','PRIOU','VINCENT','','','',NULL,1,NULL,'DIRECTEUR GENERAL','','','0609794589','','vincent.priou@chateau.beauregard.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(489,'2016-04-20 23:23:17','2021-12-12 22:56:35',303,1,'','MR','VALENTIN','ANTOINE','','','',NULL,1,NULL,'DIRECTEUR GENERAL','','','0667228856','','a.valentin@baillet-imprimeurs.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(490,'2016-04-20 23:31:56','2021-12-12 22:56:35',304,1,'','MR','LEYX','PATRICK','','','',NULL,1,NULL,'DIRECTEUR GENERAL','','','0607161326','','patrick.leyx@urb1n.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(491,'2016-04-21 00:17:21','2021-12-12 22:56:35',305,1,'','MR','LAPORTE','WILHEM','','','',NULL,1,NULL,'DIRECTEUR GENERAL','','','0680274603','','wl@sopego.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(493,'2016-04-21 23:42:50','2021-12-12 22:56:35',307,1,'','MR','IMPINNA','Pierre','ZI Grand Joffrery\n\n4 rue Joseph Cugnot','31600','MURET',33,1,NULL,'Gérant','0561511979','','','','contact@imprimerieduparc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(494,'2016-04-22 16:48:46','2021-12-12 22:56:35',308,1,'','MR','KINSEHER','STEPHAN','','','',NULL,1,NULL,'DIRECTEUR GENERAL','','','0661780462','','stephan.kinseher@boesner.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(495,'2016-04-22 16:49:40','2021-12-12 22:56:35',308,1,'','MME','LAPIERRE','SABINE','','','',NULL,1,NULL,'ASSISTANTE DE DIRECTION','0557199412','','','','sabine.lapierre@boesner.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(496,'2016-04-28 15:50:36','2021-12-12 22:56:35',309,1,'','MR','POREE','ALEXIS','','','',NULL,1,NULL,'DIRECTEUR GENERAL','0556406230','','0614400901','','alexis.poree@laffort.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,0),(497,'2016-04-28 17:02:14','2021-12-12 22:56:35',165,1,'','MME','AIO','Evelyne','Boulevard Clémenceau - BP53','32300','MIRANDE',34,1,NULL,'Comptabilité','0562669588','','','','comptabilite-personnel@mairiedemirande.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(498,'2016-04-28 17:03:02','2021-12-12 22:56:35',165,1,'','MME','LASPORTES','Céline','Boulevard Clémenceau - BP53','32300','MIRANDE',34,1,NULL,'Comptabilité','','','','','comptamairie.mirande@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(499,'2016-04-28 17:03:59','2021-12-12 22:56:35',165,1,'','MR','JANIN','Philippe','Boulevard Clémenceau - BP53','32300','MIRANDE',34,1,NULL,'DGS','','','','','dgs.mirande@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20160118112820janinpetitjpg[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(500,'2016-04-28 17:10:13','2023-01-27 09:33:03',165,1,NULL,'MR','CANADAS','Pascal','Boulevard Clémenceau - BP53','32300','MIRANDE',34,1,NULL,'Responsable Impression','0562668645','','','','informatique@mirande.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,5,'','',NULL,NULL,NULL,1),(502,'2016-05-02 15:19:00','2021-12-12 22:56:35',311,1,'','MME','BAIGTS-D\'ARGENCY','Edith','16 rue de Bayard\n\nBP13','31000','TOULOUSE',33,1,NULL,'Comptable','0534258364','','','','edargency@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(504,'2016-05-12 16:28:01','2021-12-12 22:56:35',314,1,'','MTRE','SENNES','XAVIER','','','',NULL,1,NULL,'AVOCATS ASSOCIES','','','0698053775','','xsennes@vectis-avocats.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(505,'2016-05-12 17:09:29','2021-12-12 22:56:35',315,1,'','MR','COUTEILLE','','','','',NULL,1,NULL,'DIRECTEUR GENERAL','','','0679625817','','aquitainehabitat@dbmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(506,'2016-05-12 17:21:36','2021-12-12 22:56:35',316,1,'','MR','DUMAIL','Jean-Paul','15 Avenue Jean Gonord','31500','TOULOUSE',33,1,NULL,'Associé','05 61 54 35 35','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(507,'2016-05-13 23:03:28','2021-12-12 22:56:35',19,1,'','MME','SALLEE','Emmanuelle','1 Esplanade de Marcorelle','31620','FRONTON',33,1,NULL,'DGA','0562799293','','','','comptabilite@mairie-fronton.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(508,'2016-05-17 18:30:16','2021-12-12 22:56:35',317,1,'','MR','LEFEVRE','Michel','8 rue des Cordeliers','12200','Villefranche de Rouergue',13,1,NULL,'Trésorier','0565811703','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(509,'2016-05-17 18:32:09','2021-12-12 22:56:35',317,1,'','MR','DA COSTA','Anthony','8 rue des Cordeliers','12200','Villefranche de Rouergue',13,1,NULL,'Informaticien','','','','','ecole.stefamille.vdr@free.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(510,'2016-05-17 18:35:06','2021-12-12 22:56:35',317,1,'','MME','DE CAMPOS','Marie-José','8 rue des Cordeliers','12200','Villefranche de Rouergue',13,1,NULL,'Directrice','0565811703','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(511,'2016-05-17 20:43:58','2021-12-12 22:56:35',318,1,'','MLE','AT','Béatrice','Route du CEG','12120','CASSAGNES BEGONHES',13,1,NULL,'Directrice','','','','','0120084b@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(513,'2016-05-20 00:35:18','2021-12-12 22:56:35',320,1,'','MR','RUMPALA','Patrice','16 Avenue de l\'Hers','31450','BAZIEGE',33,1,NULL,'1er adjoint - Finances et Urbanisme','0561818125','','0628235932','','p.rumpala@ville-baziege.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 18.05.16\n\n2 grosses imprimantes à changer \n\n',NULL,NULL,NULL,1),(514,'2016-05-20 00:39:09','2021-12-12 22:56:35',320,1,'','MR','ROUSSEL','Jean','16 Avenue de l\'Hers','31450','BAZIEGE',33,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(516,'2016-05-25 03:57:02','2021-12-12 22:56:35',322,1,'','MR','TOCKERT','Antoine','45 avenue de Toulouse','31650','SAINT ORENS DE GAMEVILLE',33,1,NULL,'Electricien','0561002747','','0647955933','','antoine.tockert@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(517,'2016-05-25 04:02:25','2021-12-12 22:56:35',323,1,'','MME','HORNY','Caroline','7 Place de la Trinité','31000','TOULOUSE',33,1,NULL,'Avocat','0561532422','','','','c.horny@scp-desarnauts.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'horny.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(518,'2016-05-25 22:52:19','2021-12-12 22:56:35',324,1,'','MR','CARRENO','ALEXANDRE','','','',NULL,1,NULL,'DIRECTEUR REGIONAL','','','0612482559','','acarreno@tcs.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(519,'2016-05-25 22:52:42','2021-12-12 22:56:35',324,1,'','MR','CHAPOUILLE','','','','',NULL,1,NULL,'DSI','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','SPEED MEETING PRIMROSE 12 MAI 2016.\n\nTCS: TRANSPORTEUR DE COURRIER ET PETITS COLIS-30 AGENCES AU NATIONAL...30 COPIEURS\n\nFONT SOUS TRAITER LES ETIQUETTES DE TRANSPORTS R/V PLASTIFIEES ET CA COUTE TRES CHER.\n\nVU CHEZ RAMSET LE 25 MAI UNE PLASTIFIEUSE PEU CHERE AVEC UN COUT DE 9€/100 POCHETTES A4.\n\n\n\nBonjour,\n\n\n\nMerci de votre message je l\'envoie ce jour à Mr Chapouille qui gére chez nous au Siège.\n\n\n\nBonne journée.\n\n----- Message de Philippe Pressenda <p.pressenda@clbconseils.com> ---------\n\nDate: Tue, 17 May 2016 10:06:21 +0000\n\n   De: Philippe Pressenda <p.pressenda@clbconseils.com>\n\nObjet: Pour faire suite à notre rdv B to B lors du tournoi de Primrose.\n\n    À: acarreno@tcs.fr\n\n \n\nMonsieur CARRENO bonjour, \n\nJe fais suite à notre rdv de jeudi dernier lors du speed meeting organisé lors du tournoi de Primrose. \n\nJe tiens tout d’abord à vous remercier pour le temps que vous m’avez accordé et pour la qualité de notre échange. \n\nComme convenu, vous trouverez ci-dessous une synthèse de notre activité ainsi qu’une présentation de notre cabinet. \n\nCLB Conseils est un cabinet conseil spécialisé dans l’optimisation des flux documentaires et dans la réduction des coûts des systèmes d’impressions (photocopieurs, imprimantes, fax). \n\nDepuis février 2005, notre métier est de préconiser à nos clients les meilleures solutions d’impression ayant les meilleures conditions tarifaires et contractuelles du marché. \n\nA la faveur des 2.000 machines que nous négocions tous les ans auprès de différents fournisseurs, nos négociations nous permettent de faire bénéficier à tous nos clients de conditions contractuelles et des tarifications « Grands Comptes Nationaux » (Economie de 42% en moyenne toutes typologies de comptes confondues). \n\nCe qui nous différencie d’un fournisseur de matériels : \n\nNous sommes un cabinet indépendant des acteurs du marché ; Nous ne sommes donc en aucun cas juge et partie, \n\nNous ne vendons aucun matériel ; De fait, nous faisons des préconisations objectives et efficientes dans le seul intérêt de votre société, \n\nNous nous rémunérons uniquement « à la performance », sur les économies générées. \n\nAfin de pouvoir vous exposer les bénéfices que pourrait-vous apporter une collaboration, je vous remercie de me proposer en retour quelques dates à votre convenance en vue d\'un premier rendez-vous, sans engagement, afin d’identifier pour vos 30 agences les pistes d’optimisation de vos flux et votre potentiel d’économies annuelles sur ce poste de dépenses. \n\n \n\nNous pourrons également chercher des solutions pérennes afin d’optimiser vos dépenses liées à vos étiquettes plastifiées de vos transports. \n\n',NULL,NULL,NULL,1),(520,'2016-06-02 01:01:18','2021-12-12 22:56:35',325,1,'','MR','BAROKEL','FRANCIS','','','',NULL,1,NULL,'DIRIGEANT','','','0603462856','','barokel@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(521,'2016-06-03 23:33:25','2021-12-12 22:56:35',48,1,'','MR','SAFFON','Sébastien','ZA BASSO CAMBO\n\n14 rue Michel LABROUSSE\n\nBP1343','31106','TOULOUSE CEDEX 6',33,1,NULL,'IC Grands Comptes','0534602980','','0665294895','','sabastien.saffon@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'saffon.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(522,'2016-06-03 23:35:39','2022-01-12 16:30:53',99,1,NULL,'MR','VIÉ','Rodolfe','45 rue GARANCE\r\n\r\nBâtiment D HIGH TECH','31670','LABEGE',33,1,NULL,'DIR COM IP','','','0626161606','','rodolfe.vie@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaae.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(523,'2016-06-06 00:03:10','2021-12-12 22:56:35',326,1,'','MME','BARRIAC','Brigitte','480 Avenue de la Basilique','12450','CEIGNAC',13,1,NULL,'Directrice','','','','','ecole.privee.ceignac@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(524,'2016-06-06 15:23:29','2021-12-12 22:56:35',327,1,'','MR','BERTRAND','Mickaël','4 route de Bélesta','09300','LAVELANET',10,1,NULL,'Gérant','','','0685914849','','stebm@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(525,'2016-06-06 16:04:52','2021-12-12 22:56:35',328,1,'','MR','TOUZALIN','Frédéric','18 Avenue Charles de Gaulle','31130','BALMA',33,1,NULL,'Gérant','0561002768','','0616471690','','climat-concept@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Frederic-Touzalin[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(526,'2016-06-06 17:01:53','2021-12-12 22:56:35',100,1,'','MR','HERRERO','Miguel','12 rue Courtois de Viçose\n\nCS53646','31036','TOULOUSE Cedex 1',33,1,NULL,'Directeur de Marché Grands Comptes','','','0623095835','','miguel.herrero@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(527,'2016-06-06 17:14:15','2021-12-12 22:56:35',99,1,'','MR','DESJARDINS','Alexis','25 rue de l\'Occitane\n\nQuartier Plantaurel\n\nBP17414','31674','LABEGE',NULL,1,NULL,'IC Régional','0561009034','','0626744232','','alexis_desjardins@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(528,'2016-06-06 17:16:41','2022-01-12 16:30:10',99,1,NULL,'MLE','TOUTAIN','Chrystel','45 rue GARANCE\r\n\r\nBâtiment D HIGH TECH','31670','LABEGE',33,1,NULL,'Assistante de Région','0561009084','','0613122862','','chrystel_toutain@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,0),(529,'2016-06-06 17:18:03','2022-01-12 15:12:07',99,1,NULL,'MR','RIVIERE','Sébastien','45 rue GARANCE\r\n\r\nBâtiment D HIGH TECH','31670','LABEGE',33,1,NULL,'MPS - Business Developper Manager','0561009048','','0627196382','','sebastien_rivieres@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(530,'2016-06-07 17:42:07','2021-12-12 22:56:35',329,1,'','MR','MAURY','Laurent','40 Grande rue Nazareth','31000','TOULOUSE',33,1,NULL,'Directeur  ','0561526545','0561525205','','','direction.college@saint-thomas-daquin.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 31.03.16',NULL,NULL,NULL,1),(531,'2016-06-08 23:45:39','2021-12-12 22:56:35',330,1,'','MLE','ALEXANDRE','Christelle','50 rue Victor Hugo','32000','AUCH',34,1,NULL,'Responsable informatique','0562051333','','','','informatique@oratoire-auch.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(532,'2016-06-08 23:46:08','2021-12-12 22:56:35',330,1,'','MR','CONTESSI','Gilles','50 rue Victor Hugo','32000','AUCH',34,1,NULL,'Chef d\'Etablissement','','','','','oratoire.auch@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(533,'2016-06-23 17:22:05','2021-12-12 22:56:35',297,1,'','MR','THIBAULT','Etienne','20 rue Jean Moulin','31250','REVEL',33,1,NULL,'Adjoint','0562187140','','0603043847','0562187141','ethibault@mairie-revel.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Thibault-Etienne[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(535,'2016-06-23 22:18:42','2022-01-10 10:12:35',48,1,NULL,'MR','SERRA','Jean-Pascal','13 rue Marie-Louise DISSARD','31300','TOULOUSE',33,1,NULL,'Responsable Régional Service Client','0534602980','','0614673073','','jean-pascal.serra@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(536,'2016-06-27 17:48:23','2021-12-12 22:56:35',336,1,'','MR','DE PERIGNON','Patrick','2 Place de l\'Eglise','31570','PRESERVILLE',33,1,NULL,'Maire','','','0607740203','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(537,'2016-06-27 17:59:27','2021-12-12 22:56:35',254,1,'','MME','GIL','Céline','37 allées de Tourny','33000','BORDEAUX',35,1,NULL,'Assistante de Direction','0556512828','','','0556510354','celinegil@tournymeyer.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','Tel le 12/09/2016 : mme GIL en congès jusqu\'au 26/09.',NULL,NULL,NULL,1),(538,'2016-07-04 20:23:08','2021-12-12 22:56:35',12,1,'','MME','GRATTONI','Marie-Pierre','29 Place du Souvenir','31660','BESSIERES',33,1,NULL,'Service Finances','0561845554','','','','mp.grattoni@bessieres.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(539,'2016-07-04 20:27:23','2021-12-12 22:56:35',12,1,'','MME','DANDINE','Hélène','29 Place du Souvenir','31660','BESSIERES',33,1,NULL,'Pôle Gestion Interne - Service Juridique','0561845562','','','','h.dandine@bessieres.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(540,'2016-07-25 00:32:22','2021-12-12 22:56:35',174,1,'','MR','MICHAUD','Olivier','','','',NULL,1,NULL,'Avocat','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(541,'2016-07-25 00:32:51','2021-12-12 22:56:35',174,1,'','MR','MONTLAUR','Olivier','','','',NULL,1,NULL,'Avocat','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(542,'2016-07-25 01:09:43','2021-12-12 22:56:35',335,1,'','MME','CRESSENT','Céline','3 boulevard de Clairfont','66350','TOULOUGES',68,1,NULL,'Gestionnaire des Achats','0468682280','','','','celine.cressent@5-sante.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(543,'2016-07-25 17:32:33','2021-12-12 22:56:35',338,1,'','MME','AIGOUY','Marlène','16 rue des Ecoliers','12450','LA PRIMAUBE',13,1,NULL,'Directrice','','','','','ecolesaintjeant@ec-mp.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(544,'2016-07-25 17:38:00','2021-12-12 22:56:35',338,1,'','MR','CHARVET','Guillaume','16 rue des Ecoliers','12450','LA PRIMAUBE',13,1,NULL,'Président OGEC','0612988436','','0625801110','','gcharvet@live.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(545,'2016-07-25 20:46:37','2022-07-26 08:49:25',123,1,NULL,'MME','RENOUARD','Océane','200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',33,1,NULL,'IC IT Solutions','0562194906','','0615661373','','oceane.renouard@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(546,'2016-07-26 17:26:39','2021-12-12 22:56:35',339,1,'','MME','BOURREL LACAZE','Aurore','55 Avenue Louis BREGUET\n\nBâtiment Ariane','31400','TOULOUSE',33,1,NULL,'Comptable','0532092069','','0687942181','','a.bourrel@aetbconseils.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(547,'2016-07-26 17:28:14','2021-12-12 22:56:35',339,1,'','MR','BOURREL','Benjamin','55 Avenue Louis BREGUET\n\nBâtiment Ariane','31400','TOULOUSE',33,1,NULL,'Comptable','0532092069','','0687942181','','b.bourrel@aerbconseils.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(548,'2016-07-26 18:03:02','2021-12-12 22:56:35',335,1,'','MR','FERRET','Romuald','3 boulevard de Clairfont','66350','TOULOUGES',68,1,NULL,'DSI','0468685152','','0609010398','','romuald.ferret@fontalvie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(549,'2016-07-26 18:06:30','2021-12-12 22:56:35',102,1,'','MR','GENDRE','Yannick','4 rue Brindejonc des Moulinais\n\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,NULL,'IAV','0534405959','','0660420053','0534405960','ygendre@sud-ouest.toshiba.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(550,'2016-07-26 21:25:31','2021-12-12 22:56:35',342,1,'','MR','GOURD','Sébastien','','','',NULL,1,NULL,'Gérant','','','0689348078','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(552,'2016-08-01 18:18:32','2021-12-12 22:56:35',341,1,'','MR','PATY','Sébastien','6 rue Georges Brassens','31140','Fonbeauzard',33,1,NULL,'Gérant','','','','','sebastien@decospray.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(553,'2016-08-22 15:31:40','2021-12-12 22:56:35',112,1,'','MR','MORAIS','Cédric','LARGENTE\n\n RN124','32490','MONFERRAN SAVES',34,1,NULL,'Responsable informatique','0562078150','','','','cedric.morais@agrodoc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(555,'2016-08-24 21:46:09','2021-12-12 22:56:35',19,1,'','MR','BANCE','Alexandre','1 Esplanade de Marcorelle','31620','FRONTON',33,1,NULL,'Dir Adjoint Services Techniques','','','','','abance@mairie-fronton.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(556,'2016-08-25 01:12:02','2021-12-12 22:56:35',346,1,'','MR','SANFILIPPO','Sauveur','','','',NULL,1,NULL,'Directeur','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(557,'2016-08-25 01:47:44','2021-12-12 22:56:35',347,1,'','MR','BENITEZ','Fabrice','','','',NULL,1,NULL,'Directeur','0620140514','','','','f.benitez@ingenid-oc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(558,'2016-08-25 16:34:15','2021-12-12 22:56:35',348,1,'','MR','BONIS CHARANCLE','Christophe','','','',NULL,1,NULL,'Gérant','0689843354','','','','c.bonis@primoconstruction.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(559,'2016-08-25 16:47:33','2021-12-12 22:56:35',350,1,'','MR','CHIMISANAS','Fabien','','','',NULL,1,NULL,'Associé','0607364446','','','','fchimisanas@cfexperts.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(560,'2016-08-25 17:08:48','2021-12-12 22:56:35',352,1,'','MR','DUPIN','Jérôme','','','',NULL,1,NULL,'Gérant','0613242198','','','','j.dupin@orionconsulting.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','Expert comptable de Laurence GILABERT\n\nCopieur Konica CB fini depuis 2014\n\ncopie noire 0.008 \n\ncopie coul 0.08',NULL,NULL,NULL,1),(561,'2016-08-25 17:16:30','2021-12-12 22:56:35',353,1,'','MME','LARRIEU','Cécile','','','',NULL,1,NULL,'Fille du gérant','0620458301','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(562,'2016-08-25 17:30:04','2021-12-12 22:56:35',355,1,'','MR','CALVET','Thierry','','','',NULL,1,NULL,'Gérant','','','0761617475','','calvett@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','Eu au téléphone le 1/09/16.<br>\r\n<br>\r\nA racheté son contrat de location et maintenance pour ne plus être engagé. IL ai passé en facturation pour les interventions techniques. Son fournisseur BCMP- Copieur Canon advance 5000',NULL,NULL,NULL,1),(563,'2016-08-25 17:39:14','2021-12-12 22:56:35',356,1,'','MR','CAZES','Alain','','','',NULL,1,NULL,'Gérant','0562300102','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(564,'2016-08-25 17:55:50','2021-12-12 22:56:35',357,1,'','MR','AIT ALI','Florian','','','',NULL,1,NULL,'Gérant','0664938936','','','','florian.aitali@mma.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(565,'2016-08-25 18:04:20','2021-12-12 22:56:35',358,1,'','MR','PERROTTET','Gilles','','','',NULL,1,NULL,'Gérant','0632892035','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(566,'2016-08-25 18:36:08','2021-12-12 22:56:35',359,1,'','MR','CUZACQ','Laurent','11 Boulevard Déodat de Severac','31770','COLOMIERS',33,1,NULL,'Gérant','','','0625305068','','lcuzacq@kevlar-protection.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(567,'2016-08-25 18:43:20','2021-12-12 22:56:35',360,1,'','MR','COMBE','Christophe','','','',NULL,1,NULL,'Gérant','0647679926','','','','combe-ime@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(568,'2016-08-25 18:50:21','2021-12-12 22:56:35',361,1,'','MME','RIEU','Anne','','','',NULL,1,NULL,'DAF','0672747358','','','','a.rieu@rieupdl.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(569,'2016-08-25 18:55:32','2021-12-12 22:56:35',362,1,'','','CAUSSAT','Eric','','','',NULL,1,NULL,'','0685676351','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(570,'2016-08-25 22:47:10','2021-12-12 22:56:35',363,1,'','MR','NADEAU','Jean-Christophe','209 rue Jean Bart','31670','LABEGE',NULL,1,NULL,'Gérant','0608066626','','','','nadeau@gexiafoncier.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaa.jpeg',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(571,'2016-08-29 15:53:42','2021-12-12 22:56:35',364,1,'','MME','FOSSAT-PIERROUTET','Valérie','18 rue Mercadial','81440','LAUTREC',83,1,NULL,'Secrétaire Générale','0563759925','','','','valerie-mairie-lautrec@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(572,'2016-08-30 16:29:13','2021-12-12 22:56:36',365,1,'','MME','NOLA','Stéphanie','Bât E\n\n6 rue FARMAN','31700','BLAGNAC',33,1,'1982-05-07','Assistante de Direction','0561714652','','','','s.nola@eccentive.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(573,'2016-08-30 16:30:04','2021-12-12 22:56:36',365,1,'','MR','DESPRET','Sébastien','Bât E\n\n6 rue FARMAN','31700','BLAGNAC',33,1,NULL,'Expert-Comptable Associé','','','','','s.despret@eccentive.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(574,'2016-08-30 21:44:25','2021-12-12 22:56:36',297,1,'','MR','CHATILLON','Alain','20 rue Jean Moulin','31250','REVEL',33,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'chatillon_alain08028w[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(575,'2016-09-06 00:43:58','2021-12-12 22:56:36',127,1,'','MR','DUPUY','Jean-Luc','','','',NULL,1,NULL,'Directeur Associé','0561497933','','','','jeanluc.dupuy@repro-tech.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(576,'2016-09-06 23:57:08','2021-12-12 22:56:36',100,1,'','MR','THOMAS','Henri','12 rue Courtois de Viçose\n\nCS53646','31036','TOULOUSE Cedex 1',33,1,NULL,'Directeur Comptes Protocoles','','','0607256872','','henri.thomas@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(577,'2016-09-07 00:03:58','2023-03-22 07:29:00',199,1,NULL,'MR','FELALI','Mohamed','50 rue de Limayrac','31500','TOULOUSE',33,1,NULL,'Responsable informatique','0561360855','','0609773474','ASSISTANCE','mohamed.felali@limayrac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(578,'2016-09-07 00:05:05','2023-03-31 07:34:37',199,1,NULL,'MR','PUJOL','Daniel','50 rue de Limayrac','31500','TOULOUSE',33,1,NULL,'Responsable Achats','','','','','daniel.pujol@limayrac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(579,'2016-09-07 22:05:58','2021-12-12 22:56:36',366,1,'','MR','FAGUET','Serge','La Bartelle','81440','SAINT JULIEN DU PUY',83,1,NULL,'Maire','','','0676182721','','mairie@saintjuliendupuy.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(580,'2016-09-07 22:55:47','2021-12-12 22:56:36',367,1,'','MR','BELINGUIER','Michel','231 Route d\'Albi\n\nBP62437','31201','TOULOUSE CEDEX 2',33,1,NULL,'RAF','0561618912','','0614802524','','mbelinguier@etoile-occitane.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(581,'2016-09-09 22:40:53','2021-12-12 22:56:36',368,1,'','MR','CAMBEBIAC','Nicolas','Place GAMBETTA','31290','VILLEFRANCHE DU LAURAGAIS',33,1,NULL,'DGS','0561817072','','','','dgs@mairie-villefranchedelauragais.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(582,'2016-09-09 22:44:15','2021-12-12 22:56:36',368,1,'','MME','OLTRA','Florence','Place GAMBETTA','31290','VILLEFRANCHE DU LAURAGAIS',33,1,NULL,'Responsable Commande Publique','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(583,'2016-09-10 00:51:05','2023-03-22 07:59:56',297,1,NULL,'MME','LEGARDIEN','Marie','20 rue Jean Moulin','31250','REVEL',33,1,NULL,'Responsable Commande Publique','0562188535','','','ASSISTANCE','mlegardien@mairie-revel.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(584,'2016-09-13 15:30:07','2021-12-12 22:56:36',369,1,'','MR','DEZON','Thierry','38 Avenue de l\'Hers\n\nCS45884','31500','TOULOUSE',33,1,NULL,'Gérant','0562303620','','0661644401','','t.dezon@groupedezon.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(585,'2016-09-13 15:31:11','2021-12-12 22:56:36',369,1,'','MR','BARCELONE','Dimitri','38 Avenue de l\'Hers\n\nCS45884','31500','TOULOUSE',33,1,NULL,'DG ','','','','','dimitri@istrategie.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(586,'2016-09-14 21:58:06','2021-12-12 22:56:36',94,1,'','MR','DAYDE','Loïc','745 voie de la Chapelle','31800','SAINT-GAUDENS',33,1,NULL,'DIRECTEUR GENERAL','','','','','ldayde@jansoncapsules.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'102f75a[1].jpg',0,0,NULL,0,2,1,'','',NULL,NULL,NULL,1),(587,'2016-09-14 22:13:21','2021-12-12 22:56:36',370,1,'','MR','GAILLARD','Xavier','ZI de la NAU','19240','St-VIANCE',20,1,NULL,'DIRECTEUR GENERAL','','','','','x.gaillard@silab.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(588,'2016-09-19 01:31:39','2021-12-12 22:56:36',372,1,'','MLE','BLAQUIERES','Anais','','','',NULL,1,NULL,'','0631736113','','','','anais@b2i-conseils.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(589,'2016-09-19 01:46:05','2021-12-12 22:56:36',373,1,'','MR','FABRE','Michel','18 B, ZA Ribaute','31130','QUINT-FONSEGRIVES',33,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(590,'2016-09-19 02:04:18','2021-12-12 22:56:36',374,1,'','MR','PARDAILHE','Michel','','','',NULL,1,NULL,'Directeur','','','0608556460','','michel.pardailhe@espacetoy.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(592,'2016-09-19 16:55:13','2021-12-12 22:56:36',376,1,'','MR','DURAND','Laurent','2 Esplanade Compans Caffarelli','31000','TOULOUSE',33,1,NULL,'RSI','0531488246','','0637919068','','l.durand@oppidea.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(593,'2016-09-19 17:41:32','2021-12-12 22:56:36',377,1,'','MME','ARAKELIAN','Marie-Anne','40 Boulevard de la Marquette','31000','TOULOUSE',33,1,NULL,'Directrice régionale','0561623582','','','','marie-anne.arakelian@toulouse.iseg.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','Tuyau Emmanuel GRARD.\n\nRDV le 28 septembre 2016 : parc KONICA de septembre 2015.\n\nA suivre en 2018',NULL,NULL,NULL,1),(594,'2016-09-19 17:59:37','2021-12-12 22:56:36',378,1,'','MR','IMBERT','Patrick','Clos Majo\n\n11 bis allée du Parc des Vallergues','06400','CANNES',7,1,NULL,'Consultant  ','','','0643889859','','patrick.imbert10@neuf.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'IMBERT.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(595,'2016-09-20 23:18:54','2021-12-12 22:56:36',379,1,'','MR','LAFON','François','12 Impasse René COUZINET','31500','TOULOUSE',33,1,NULL,'Expert-Comptable Associé','0561343637','','0610395817','','francois.lafon@compagnie-fiduciaire.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'lafon.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(596,'2016-09-20 23:19:56','2021-12-12 22:56:36',379,1,'','MR','BENCHORA','Yann','12 Impasse René COUZINET','31500','TOULOUSE',33,1,NULL,'Expert-Comptable Associé','0561343637','','','','yann.benchora@compagnie-fiduciaire.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'BENCHORA.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(597,'2016-09-20 23:33:24','2021-12-12 22:56:36',127,1,'','MR','RIMBAULT','David','13 rue Antoine de LAVOISIER','31830','PLAISANCE-DU-TOUCH',33,1,NULL,'Associé','0561497933','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(598,'2016-09-20 23:40:36','2021-12-12 22:56:36',127,1,'','MR','FOURMENT','Jean-Denis','270 Avenue de Lardenne','31000','TOULOUSE',33,1,NULL,'Co-Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(599,'2016-09-20 23:43:27','2022-01-05 14:18:23',99,1,'','MR','PUECH','Jean-Pierre','25 rue de l\'Occitane\n\nQuartier Plantaurel\n\nBP17414','31674','LABEGE',NULL,1,NULL,'IC Grands Comptes','0561009000','','0618202713','','jean-pierre.puech@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(600,'2016-09-28 16:49:23','2021-12-12 22:56:36',380,1,'','MME','Rouyé','Claire','rue de Fieuzal','33520','BRUGES',35,1,NULL,'DAF','0556117140','','','','c.rouye@groupe-parot.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(601,'2016-09-28 16:56:11','2021-12-12 22:56:36',381,1,'','MME','BOIS','SABRINA','rue Balguerie','33520','BRUGES',35,1,NULL,'','0556111480','','','','sb@dupouy-sbcc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(602,'2016-10-11 21:25:26','2021-12-12 22:56:36',45,1,'','MME','SOULET','Valérie','344 avenue des Etats-Unis','31200','TOULOUSE',33,1,NULL,'Assistante de Direction','0562758752','','','','valerie.soulet@dbf-autos.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(603,'2016-10-11 21:27:39','2021-12-12 22:56:36',45,1,'','MME','CREPIN','Arlette','3160 avenue de Maurin\n\nTournezy','34078','MONTPELLIER',36,1,NULL,'Assistante de Direction','0467078374','','0608029567','','arlette.crepin@dbf-autos.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(604,'2016-10-11 23:16:32','2021-12-12 22:56:36',382,1,'','MR','BACABE','Bernard','2 Place du monument','81390','BRIATEXTE',83,1,'1963-01-24','Maire','','','','','mairiebriatexte@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','Tuyau Céline RODRIGUEZ\n\n\n\nRDV le 31/10/16 : très intéressés : contrat COPYSUD de 04/2015\n\nEnvoyer lettre de mission',NULL,NULL,NULL,1),(605,'2016-10-12 21:46:22','2021-12-12 22:56:36',383,1,'','MR','VALITCHEK','Rodolphe','Route de Limoux','11150','BRAM',12,1,NULL,'DAF','04 68 76 69 05','','','','rodolphe.valitchek@bioplanete.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(606,'2016-10-12 22:08:13','2021-12-12 22:56:36',384,1,'','MR','DA DALTO','Laurent','BÂT 3\r\n\r\n1 ROND POINT DE FLOTIS','31240','SAINT-JEAN',33,1,NULL,'Gérant','0561707171','','0609602819','','laurent.dadalto@mimbus.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaar.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(607,'2016-10-20 16:54:07','2021-12-12 22:56:36',386,1,'','MR','SALVADOR','Anthony','','','',NULL,1,NULL,'Commercial','','','0645877156','','asalvador@tbc.solutions','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'salvzdor.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(608,'2016-10-20 17:14:21','2021-12-12 22:56:36',386,1,'','MR','LOMBARD','Pierre-Olivier','31 Boulevard des Docteurs Sicard','81000','CASTRES',83,1,NULL,'ITC','0563721820','','0677091267','','polombard@tbc81.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(609,'2016-10-20 17:20:36','2021-12-12 22:56:36',387,1,'','MLE','CANDELON','Elodie','5 chemin du Moulin de la Ribère','32000','AUCH',34,1,NULL,'Commerciale','0562606464','','0673388588','','e.candelon@bureau-moderne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'photo[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(610,'2016-10-22 00:05:57','2021-12-12 22:56:36',388,1,'','MR','FISCHER','Marc','Parc Georges SPENALE','81370','SAINT-SULPICE',83,1,NULL,'DGS','0563402200','','0623754206','','marc.fischer@ville-saint-sulpice-81.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FISCHER.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(611,'2016-10-22 00:08:57','2021-12-12 22:56:36',388,1,'','MME','DEROO','Edith','Parc Georges SPENALE','81370','SAINT-SULPICE',83,1,NULL,'Service marchés publics','0563402331','','','','edith.deroo@ville-saint-sulpice-81.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(612,'2016-10-22 00:10:06','2021-12-12 22:56:36',388,1,'','MR','BONNAFOUS','Eric','Parc Georges SPENALE','81370','SAINT-SULPICE',83,1,NULL,'Référent Technique','0563402200','','','','eric.bonnafous@ville-saint-sulpice-81.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(613,'2016-10-22 00:14:51','2021-12-12 22:56:36',388,1,'','MLE','SASTRE','Cécile','Parc Georges SPENALE','81370','SAINT-SULPICE',83,1,NULL,'Responsable Finances','0563402200','','','','cecile.sastre@ville-saint-sulpice-81.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(615,'2016-10-22 00:44:17','2021-12-12 22:56:36',193,1,'','MR','PICOU','Patrice','10 Impasse COUTOURIOU','31670','LABEGE',33,1,NULL,'Associé','0562190371','','0628924734','','ppicou@euklead.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(616,'2016-10-23 18:57:16','2021-12-12 22:56:36',156,1,'','MR','PERRET Lionel','','ZA TRIASIS\n\nRue Benjamin Francklin','31140','LAUNAGUET',33,1,NULL,'Nouveau gérant','','','06.09.24.80.02','','pb.entreprise@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(617,'2016-10-23 19:16:54','2021-12-12 22:56:36',390,1,'','MR','VALENTIN','Patrick','40 Port Saint Etienne','31000','TOULOUSE',33,1,NULL,'Gérant','','','06 18 08 04 55','','patrick.valentin@acces-rh.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(618,'2016-10-23 19:20:29','2021-12-12 22:56:36',390,1,'','MME','ALBAGLIE','Sybille','40 Port Saint Etienne','31000','TOULOUSE',33,1,NULL,'','','','0640770999','','sybille.albaglie@acces-rh.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(619,'2016-10-24 18:23:16','2021-12-12 22:56:36',391,1,'','MR','ALLAMELLE','Pierre','22 Place Nationale','82000','MONTAUBAN',84,1,NULL,'Président  ','','','','','pierre.allamelle@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(620,'2016-10-24 18:23:55','2021-12-12 22:56:36',391,1,'','MLE','ALLAMELLE','Marie-Pierre','22 Place Nationale','82000','MONTAUBAN',84,1,NULL,'Directrice Générale','','','0638191753','','mp.allamelle@oceane-adj.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaa.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(621,'2016-10-25 22:06:59','2021-12-12 22:56:36',392,1,'','MR','BIZON','Jean-Baptiste','1 Place Wilson','31000','TOULOUSE',33,1,NULL,'Co-Gérant','0534421265','','0662379134','','jbbizon@bloom-multimedia.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'jean-baptiste-bizon[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(622,'2016-10-25 22:08:23','2021-12-12 22:56:36',392,1,'','MLE','MATHIEU','Stéphanie','1 Place Wilson','31000','TOULOUSE',33,1,NULL,'Co-Gérante','','','','','smathieu@bloom-multimedia.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(623,'2016-10-25 23:33:21','2021-12-12 22:56:36',393,1,'','MME','MARCHAND','Emilie','7 Avenue du Colonel ROCHE','31400','TOULOUSE',33,1,NULL,'ITA Permanent','0561336200','','','','emarchan@laas.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(625,'2016-10-26 18:11:03','2022-06-01 06:50:55',394,1,NULL,'MR','BARDOU','Christian','Mairie de MONTDRAGON\r\n\r\n1 Place des ÉCOLES','81440','MONTDRAGON',83,1,NULL,'Président','','','0670526116','','tsi81@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaa.png',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(626,'2016-11-01 02:57:25','2021-12-12 22:56:36',382,1,'','MME','BRU','Céline','2 Place du monument','81390','BRIATEXTE',83,1,NULL,'Adjoint aux finances','','','0616939236','','philippe.bru@nordnet.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(627,'2016-11-07 06:35:46','2022-01-10 10:08:54',48,1,NULL,'MR','ATTAR','Alain','13 rue Marie-Louise DISSARD','31300','TOULOUSE',33,1,NULL,'Directeur Régional','','','0625780855','','alain.attar@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'attar.png',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(628,'2016-11-07 23:19:11','2023-05-04 09:52:31',297,1,NULL,'MR','CROUX','Benoît','20 rue Jean Moulin','31250','REVEL',33,1,NULL,'DGS - Facturation','05 62 18 71 56','','','ASSISTANCE','benoit.croux@mairie-revel.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'00223dx2gxc3s6hs[1].jpg',0,0,'',0,4,15,'','',NULL,NULL,NULL,1),(630,'2016-11-15 19:17:04','2021-12-12 22:56:36',397,1,'','MR','SENTOUS','Philippe','Chemin de Bordevieille','31790','SAINT-SAUVEUR',33,1,NULL,'DAF','0534270717','','0623592529','','philippe.sentous@transports-courcelle.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(631,'2016-11-23 23:30:44','2021-12-12 22:56:36',398,1,'','MR','SAUNIERE','David','3 rue Emile DEWOITINE','31600','SEYSSES',33,1,NULL,'','','','0679568548','','ateliermdconcept@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(632,'2016-11-25 15:46:21','2021-12-12 22:56:36',399,1,'','MR','MOYSSET','Franck','13 boulevard des Balquières','12850','ONET LE CHATEAU',13,1,NULL,'Responsable des Ventes','0565722465','','0632523155','','f.moysset@sbsaveyron.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(633,'2016-11-25 19:05:02','2023-01-06 14:52:21',400,1,NULL,'MME','MENCHON','Séverine','Maison du Pays','81220','SERVIES',83,1,NULL,'DGS','0563705267','','','','dgs@cclpa.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(634,'2016-11-25 19:06:31','2021-12-12 22:56:36',400,1,'','MR','FAGUET','Serge','Maison du Pays','81220','SERVIES',83,1,NULL,'Vice-Président','','','0676182721','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'9535581[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(635,'2016-12-03 00:04:47','2021-12-12 22:56:36',401,1,'','MR','PALASSE','Julien','','','',NULL,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(636,'2016-12-03 00:05:50','2021-12-12 22:56:36',401,1,'','MME','COURDESSES','Corinne','','','',NULL,1,NULL,'Comptable','','','','','corinne.courdesses@sopath.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(637,'2016-12-03 00:17:38','2022-10-17 07:27:50',402,1,'','MME','LAURENT','Catherine','24 rue Léon GAUMONT\n\nCS 80261','44702','ORVAULT Cedex',33,1,NULL,'DSI','','','0784220555','','claurent@astensante.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1cf16fa[1].jpg',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,0),(638,'2016-12-03 00:24:09','2021-12-12 22:56:36',403,1,'','MME','NOEL','Arlette','26 Boulevard Déodat de Séverac\n\nBP 97612','31076','TOULOUSE Cedex 3',33,1,NULL,'Directrice Opérationnelle','0561772672','','0778418429','','arlette.noel@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(639,'2016-12-05 17:06:43','2021-12-12 22:56:36',102,1,'','MR','POUILLY','Guillaume','4 rue Brindejonc des Moulinais\n\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,NULL,'Attaché Commercial TARN','0534405959','','0679120287','','gpouilly@sud-ouest.toshiba.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(641,'2016-12-05 18:26:05','2022-02-02 08:58:12',100,1,'','MR','PECH','Henri','12 rue Courtois de Viçose\n\nCS53646','31036','TOULOUSE Cedex 1',33,1,NULL,'Chargé d\'Affaires secteur GERS','0561997353','','0623095828','','henri.pech@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(642,'2016-12-05 18:28:51','2021-12-12 22:56:36',48,1,'','MR','VRAMMONT','Pascal','ZA BASSO CAMBO\n\n14 rue Michel LABROUSSE\n\nBP1343','31106','TOULOUSE CEDEX 6',33,1,NULL,'IC Grands Comptes','0534602980','','0665297873','','pascal.vrammont@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAk-AAAAJGI4ODYxN2U0LTJiNWEtNGIyYi04ODE4LTExNWEyMjUxNGJlMA[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(643,'2016-12-05 18:31:10','2021-12-12 22:56:36',387,1,'','MR','DESBARATS','Patrick','5 chemin du Moulin de la Ribère','32000','AUCH',34,1,NULL,'Directeur Commercial','0562606464','','0677046822','','patrick.desbarats@fsi.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,15,'','',NULL,NULL,NULL,1),(644,'2016-12-05 18:37:58','2022-01-10 10:10:11',48,1,NULL,'MLE','COLLOT','Gwenaelle','13 rue Marie-Louise DISSARD','31300','TOULOUSE',33,1,NULL,'IC Grands Comptes','0534602980','','0666002647','','gwenaelle.collot@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.jpeg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(645,'2016-12-05 18:40:06','2022-01-10 10:17:36',48,1,NULL,'MR','CILIA','Cédrick','13 rue Marie-Louise DISSARD','31300','TOULOUSE',33,1,NULL,'IC Production Printing GC','0534602980','','0665294146','','cedrick.cilia@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cilia.png',0,0,'',0,1,1,'','',NULL,NULL,NULL,0),(646,'2016-12-05 22:13:51','2021-12-12 22:56:36',404,1,'','MME','SOURBE','Aude','13, rue du Général Lionel de Marmier','31300','TOULOUSE',33,1,NULL,'','','','','','asourbe@solutea.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(647,'2016-12-07 17:00:15','2023-03-22 07:02:29',402,1,NULL,'MR','CLAUDEL','Pierre-Yves','24 rue Léon GAUMONT\r\n\r\nCS 80261','44702','ORVAULT Cedex',33,1,NULL,'DAF','','','0637609613','ASSISTANCE','pyclaudel@astensante.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'002jyag73p7b9ah[1].jpg',0,0,'',0,4,8,'','',NULL,NULL,NULL,1),(648,'2016-12-09 21:30:04','2021-12-12 22:56:36',406,1,'','MR','OUSSET','Jean-Olivier','9 rue Alsace Lorraine','31000','TOULOUSE',33,1,NULL,'Dirigeant Fondateur','','','','','jo.ousset@centrepatrimoine.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(649,'2016-12-09 21:34:12','2021-12-12 22:56:36',406,1,'','MME','BARRAUD OUSSET','Hélène','9 rue Alsace Lorraine','31000','TOULOUSE',33,1,NULL,'Dirigeante Fondatrice','','','0646448142','','h.barraud@centrepatrimoine.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(650,'2016-12-13 17:57:13','2021-12-12 22:56:36',407,1,'','MME','MALATERRE','Myriam','4 A venue Albert CAMUS','81370','SAINT-SULPICE',83,1,NULL,'Directrice','0563418006','','','','direction.cheznous@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(652,'2016-12-14 16:40:58','2021-12-12 22:56:36',167,1,'','MME','DESPEYROUX','Chantal','55 avenue Edouard HERIOT','82300','CAUSSADE',84,1,NULL,'Chef de Projet','','','','','chantal.despeyroux@apem.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(653,'2016-12-19 17:10:17','2021-12-12 22:56:36',102,1,'','MR','THIBAUT','Olivier','4 rue Brindejonc des Moulinais\n\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,NULL,'Directeur Général','0534405959','','0647971487','','othibaut@sud-ouest.toshiba.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAA1vAAAAJGFiYzE4N2ZmLTQ5NDAtNDE2NS04ODAxLTVmNGQ2NzYyZjEyOQ[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(654,'2016-12-19 17:14:13','2021-12-12 22:56:36',48,1,'','MR','BEAULIEUX','Daniel','Europarc de Pichaury\n\n1330 rue G. de la Lauzière\n\nBP4250000','13591','AIX EN PROVENCE Cedex 3',33,1,NULL,'IC  Aix en Provence','0442901570','','0661164443','','daniel.beaulieux@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(655,'2016-12-21 00:01:41','2021-12-12 22:56:36',409,1,'','MR','CAZENEUVE','','','','',NULL,1,NULL,'DAF','0562240449','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(656,'2016-12-21 00:03:10','2021-12-12 22:56:36',409,1,'','MR','DE BOUSSAC','Christian','','','',NULL,1,NULL,'Président','','','0609712131','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(657,'2016-12-21 00:20:31','2021-12-12 22:56:36',410,1,'','MR','PELLETIER','Stéphane','','','',NULL,1,NULL,'Notaire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(658,'2016-12-22 00:07:19','2021-12-12 22:56:36',733,1,'','MR','GUINCHARD','Thomas','1 Esplanade Pr François BARALE\n\nCS61605','25041','BESANCON',27,1,NULL,'RAF','0381525125','','0607882443','','tguinchard@dds-fc.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(659,'2016-12-22 00:23:06','2021-12-12 22:56:36',411,1,'','MR','GRANIER','Nicolas','1 Allée du Languedoc','34620','PUISSERGUIER',36,1,NULL,'Chef de Service Environnement','0467938954','','','','n.granier@cc-sud-herault.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(660,'2017-01-06 23:32:16','2021-12-12 22:56:36',414,1,'','MR','PREEL','William','1 Avenue Tolosane\n\nLe Parc Ste Agne\n\nBP62288','31522','RAMONVILLE SAINT AGNE',33,1,NULL,'Directeur','','','0680171327','','william.preel@asei.asso.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(661,'2017-01-09 21:48:14','2021-12-12 22:56:36',103,1,'','MR','SENE','Fabrice','12 rue des Cosmonautes\n\nZI du PALAYS','31400','TOULOUSE',33,1,NULL,'IC','0567764024','','0664445410','','fabrice.sene@axidoc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(662,'2017-01-09 23:30:36','2023-02-09 09:01:08',415,1,NULL,'MR','DE KERIMEL','Pierre-Yves','100 bd Pierre et Marie Curie','31200','TOULOUSE',33,1,NULL,'DIRECTEUR','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,20,'','',NULL,NULL,NULL,1),(663,'2017-01-10 00:00:16','2021-12-12 22:56:36',419,1,'','MR','RAGUIN','François','','','',NULL,1,NULL,'PDG','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(664,'2017-01-10 00:00:44','2021-12-12 22:56:36',419,1,'','MME','ROUX','Catherine','','','',NULL,1,NULL,'DAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(665,'2017-01-10 00:04:46','2021-12-12 22:56:36',420,1,'','MR','ALQUIER','Nicolas','','','',NULL,1,NULL,'PDG','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(666,'2017-01-10 00:11:45','2021-12-12 22:56:36',421,1,'','MR','BEVAN','Christopher','2 Chemin du château cru','31820','PIBRAC',33,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(667,'2017-01-10 00:32:05','2021-12-12 22:56:36',422,1,'','MR','VERGNES','SERGE','','','',NULL,1,NULL,'Gérant','0562278499','','','','serge.vergnes@groupev.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(668,'2017-01-11 16:52:27','2021-12-12 22:56:36',374,1,'','MR','LEEMAN','Renaud','','','',NULL,1,NULL,'RSI','0559585958','','0614860790','','renaud.leeman@eden-auto.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(669,'2017-01-12 22:49:32','2021-12-12 22:56:36',424,1,'','MR','TURLAN','Gilles','Place de la Mairie','81500','GIROUSSENS',NULL,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TURLAN.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(670,'2017-01-12 22:50:17','2021-12-12 22:56:36',424,1,'','MME','DOMINGO','Sonia','Place de la Mairie','81500','GIROUSSENS',83,1,NULL,'Adjointe aux finances','','','0681001145','','sonia.domingo@laposte.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'domingo.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(671,'2017-01-16 18:30:26','2021-12-12 22:56:36',425,1,'','MR','DROUIN','Olivier','83 Avenue Saint Exupéry','31400','TOULOUSE',33,1,NULL,'','','','0637968665','','olivierdrouin@concept31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(672,'2017-01-16 22:21:07','2021-12-12 22:56:36',405,1,'','MR','JEANJEAN','Fabien','2 Rue Saint-Exupéry','31140','LAUNAGUET',33,1,NULL,'Directeur de Sîte','0562798782','','0625374880','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'F_jeanjean[1].jpg',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(673,'2017-01-16 22:25:39','2021-12-12 22:56:36',405,1,'','MR','NASSE','Frédérique','2 Rue Saint-Exupéry','31140','LAUNAGUET',33,1,NULL,'RSI','','','0625142688','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(674,'2017-01-17 15:03:02','2021-12-12 22:56:36',57,1,'','MME','CARO','Christine','9 Impasse de LOEWY','31140','AUCAMVILLE',33,1,NULL,'Comptable','0561375311','','','','ccaro@c-et-n-traiteur.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(675,'2017-01-17 15:18:22','2021-12-12 22:56:36',426,1,'','MME','MARTIN','Carole','ZI de la Pointe\n\n1, chemin Novital','31150','LESPINASSE',NULL,1,NULL,'Secretaire','','','','','c.martin@procamscop.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(676,'2017-01-17 15:20:06','2021-12-12 22:56:36',426,1,'','MR','NOJAC','Philippe','ZI de la Pointe\n\n1, chemin Novital','31150','LESPINASSE',NULL,1,NULL,'Gérant','0685222800','','','','ph.nojac@cspl.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(677,'2017-01-17 15:35:58','2021-12-12 22:56:36',427,1,'','MR','VARGAS','Julien','9 Rue Louis Courtois de Vicose\n\nZFU Bordelongue','31100','TOULOUSE',33,1,NULL,'Directeur d\'agence','','','0620444877','','julien.vargas@espacesetvolumes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Julien-Vargas[1].jpg',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(678,'2017-01-17 15:44:26','2021-12-12 22:56:36',428,1,'','MR','ENJALBERT','Eric','57 rue de la République','31340','VILLEMUR SUR TARN',33,1,NULL,'Gérant','','','0676451428','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(679,'2017-01-17 15:57:24','2021-12-12 22:56:36',429,1,'','MR','SANQUIN','Jean','30 rue du Taur','31000','TOULOUSE',33,1,NULL,'Gérant','','','','','sanquin.jean-paul.ifit@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(680,'2017-01-17 16:03:02','2021-12-12 22:56:36',430,1,'','MR','DELSOL','Jean','12 avenue Charles de Gaulle','31130','BALMA',33,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(681,'2017-01-17 16:04:56','2021-12-12 22:56:36',430,1,'','MME','AVEZOU','','12 avenue Charles de Gaulle','31130','BALMA',33,1,NULL,'Comptable','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(682,'2017-01-17 16:10:09','2021-12-12 22:56:36',431,1,'','MR','GUENA','Nicolas','18 chemin de la Violette','31240','L\'UNION',33,1,NULL,'Président','','','','','contact@kasios.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(683,'2017-01-17 16:12:03','2021-12-12 22:56:36',431,1,'','MME','ZACCARELLI','Sylvie','','','',NULL,1,NULL,'Finance & Administratif','0534273320','','','','sylvie.zaccarelli@kasios.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(686,'2017-01-17 16:28:21','2021-12-12 22:56:36',433,1,'','MME','VALLEE','Véronique','56 Rue Benjamin Baillaud','31500','TOULOUSE',33,1,NULL,'Secrétaire Générale','0581310336','','0778417646','','vv@capeb31.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(687,'2017-01-17 16:35:06','2021-12-12 22:56:36',434,1,'','MR','DUBOURDIEU','Sylvain','03 chemin d\'Audibert','31200','TOULOUSE',33,1,NULL,'Directeur Pôle de Gestion','07.75.10.60.11','','','','s.dubourdieu@pep31.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(688,'2017-01-17 16:37:56','2021-12-12 22:56:36',434,1,'','','SOULA','Annie','27 Allées Charles de Gaulle','31340','VILLEMUR SUR TARN',33,1,NULL,'Directrice ITEP St EXUPERY','05.61.37.59.00','05.61.09.67.11','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(689,'2017-01-17 16:44:38','2021-12-12 22:56:36',434,1,'','','TAFFON','Francis','Dabeaux','31420','AURIGNAC',NULL,1,NULL,'Directeur IME Henri Dinguirard','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','Très bon contact avec Sylvain le comptable\n\nLe contacter pour présenter ma nouvelle activité',NULL,NULL,NULL,1),(690,'2017-01-17 16:51:59','2021-12-12 22:56:36',435,1,'','MME','GINESTA','Marianne','61 Rue Pierre Cazeneuve','31200','TOULOUSE',NULL,1,NULL,'RH','','','','','marianne.ginesta@smeag.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(691,'2017-01-17 16:52:51','2021-12-12 22:56:36',435,1,'','MME','FAIVRE','Sophie','61 Rue Pierre Cazeneuve','31200','TOULOUSE',NULL,1,NULL,'Finance et Juridique','','','','','sophie.faivre@smeag.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(692,'2017-01-17 16:58:09','2021-12-12 22:56:36',436,1,'','MR','LATXAGUE','Patrick','Echangeur de Saint Jory, D4','31150','Bruguière',NULL,1,NULL,'Directeur','','','0684170446','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(693,'2017-01-17 17:07:22','2021-12-12 22:56:36',437,1,'','MR','DEJEAN','Philippe','','','',NULL,1,NULL,'Comptable','0534455882','','0624372733','','comptable@pharmacie-lafayette.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(694,'2017-01-17 17:14:07','2021-12-12 22:56:36',438,1,'','MME','LEFAVEUR','Morgane','4 bis rue Brindejonc des Moulinais','31500','TOULOUSE',33,1,NULL,'Assistante direction générale','0534456471','','','','morgane.lefaveur@lafayetteconseil.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(695,'2017-01-17 17:15:24','2021-12-12 22:56:36',438,1,'','MME','BERNARD','Angélina','4 bis rue Brindejonc des Moulinais','31500','TOULOUSE',33,1,NULL,'Assitante administrative','','','','','angelina.bernard@lafayetteconseil.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(696,'2017-01-17 17:25:51','2021-12-12 22:56:36',439,1,'','MME','FONTES','Claudie','Espace Gramont, 2 Chemin de Gabardie','31000','TOULOUSE',33,1,NULL,'CE','0561267323','','0689644153','','eselcloclo@hotmail.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(697,'2017-01-17 17:26:44','2021-12-12 22:56:36',439,1,'','MME','PERES','','Espace Gramont, 2 Chemin de Gabardie','31000','TOULOUSE',33,1,NULL,'RSI','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(698,'2017-01-17 17:27:08','2021-12-12 22:56:36',439,1,'','MME','PLANQUE','','','','',NULL,1,NULL,'RSI','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(699,'2017-01-17 17:27:13','2021-12-12 22:56:36',439,1,'','MME','PLANQUE','','Espace Gramont, 2 Chemin de Gabardie','31000','TOULOUSE',33,1,NULL,'RSI','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(700,'2017-01-23 03:19:58','2021-12-12 22:56:36',440,1,'','MR','DAOUIRI','Yahya','36B Avenue de Larrieu','31100','TOULOUSE',33,1,NULL,'Gérant','','','0630671317','','ilec.contact@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(701,'2017-01-23 03:27:27','2021-12-12 22:56:36',441,1,'','MR','FERRARI','Luciano','Les Carmes\n\n15 rue du Languedoc','31000','TOULOUSE',33,1,NULL,'Consultant Mandataire','','','0680664521','','luciano.ferrari@groupe-quintesens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(702,'2017-01-23 03:46:12','2021-12-12 22:56:36',99,1,'','MR','LACHIEZE','Guillaume','25 rue de l\'Occitane\n\nQuartier Plantaurel\n\nBP17414','31674','LABEGE',NULL,1,NULL,'IC GC','','','06.22.62.02.25','','guillaume.lachieze@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,0),(703,'2017-01-24 22:20:43','2021-12-12 22:56:36',400,1,'','MR','RAVIER','Sylvain','Maison du Pays','81220','SERVIES',83,1,NULL,'Responsable marchés','0563705267','','','','sravier.cclpa@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(704,'2017-01-25 22:55:29','2022-05-30 12:49:47',442,1,NULL,'MLE','GAMBIE','Gilly-Anne','Place Jules FERRY','31390','CARBONNE',33,1,NULL,'Responsable Commande Publique','0561878003','','','','marches.publics@ville-carbonne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,19,'En congé maternité jusqu\'à SEPTEMBRE 2022 ','RDV pris par Karen pour Robert le 11.01.17\r\n\r\n1 imprimante achat 3 copieurs mairies vieux achat + copieurs en location sur 5 ans \r\n\r\n',NULL,NULL,NULL,1),(705,'2017-01-26 21:55:58','2021-12-12 22:56:36',444,1,'','MR','FLOURAC','Roger','Route de Toulouse','09350','DAUMAZAN SUR ARIZE',10,1,NULL,'DG ','0561679094','','0616019379','','roger.flourac@coop-capla.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'rf.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(706,'2017-01-26 23:16:44','2021-12-12 22:56:36',445,1,'','MR','POINTEL','David','','','',NULL,1,NULL,'Directeur National Achats','','','0685582488','','david.pointel@afpa.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(707,'2017-01-26 23:29:36','2021-12-12 22:56:36',446,1,'','MR','FISSE','Georges','ZAC de la Grande Plaine\n\n5 rue BRINDEJONC DES MOULINAIS\n\nBP 15872','31500','TOULOUSE',33,1,NULL,'Directeur  ','','','0680945948','','georges.fisse@diginext.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(708,'2017-01-26 23:34:38','2021-12-12 22:56:36',446,1,'','MR','ESCOFFIER','Clément','ZAC de la Grande Plaine\n\n5 rue BRINDEJONC DES MOULINAIS\n\nBP 15872','31500','TOULOUSE',33,1,NULL,'','','','','','clement.escoffier@diginext.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(709,'2017-01-28 17:31:03','2021-12-12 22:56:36',447,1,'','MR','MATHURIN','Günter','50 rue GAMBETTA','31000','TOULOUSE',33,1,NULL,'RAF','0567761164','','','','raf@ombres-blanches.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 02.02.17',NULL,NULL,NULL,1),(710,'2017-01-28 18:08:22','2021-12-12 22:56:36',448,1,'','MR','MAUGARD','Florian','Place de l\'Hôtel de Ville','11800','TREBES',12,1,NULL,'DGS','0468785114','','','','directeur.general@mairie-trebes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MAUGARD.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(711,'2017-02-01 01:26:06','2021-12-12 22:56:36',449,1,'','MME','VITRICE','Fabienne','Place Sylvain DARLAS','31470','FONTENILLES',33,1,NULL,'Maire','','','0615294297','','maire@ville-fontenilles.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(712,'2017-02-02 11:57:33','2021-12-12 22:56:36',357,1,'','MR','HENRIEL','Jean-Xavier','11 place d\'Occitanie','31770','COLOMIERS',33,1,NULL,'Gérant','','','0631565560','','jean-xavier.henriel@mma.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(713,'2017-02-02 12:09:09','2021-12-12 22:56:36',450,1,'','MR','DUQUEROIX','Christophe','','31000','TOULOUSE',33,1,NULL,'Délégué Général','','','0650021774','','christophe.duqueroix@medef31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(714,'2017-02-02 12:21:41','2021-12-12 22:56:36',451,1,'','MR','POCO','Pierre','ZI du Lavoir\n\n29 avenue des Pyrénées','31270','CUGNAUX',33,1,NULL,'Gérant','','','06.66.33.63.93','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(715,'2017-02-02 12:22:46','2021-12-12 22:56:36',451,1,'','MME','POCO','Marie','ZI du Lavoir\n\n29 avenue des Pyrénées','31270','CUGNAUX',33,1,NULL,'Gérante','','','06.31.16.29.66','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(716,'2017-02-03 18:36:25','2021-12-12 22:56:36',452,1,'','MLE','SOEUR DOMINIQUE','','6 rue des Cordeliers','12200','Villefranche de Rouergue',13,1,NULL,'Mère Supérieure','0565454147','','0636844885','','dominiquesf@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(717,'2017-02-03 18:38:21','2021-12-12 22:56:36',452,1,'','MLE','SOEUR ANNIE','','6 rue des Cordeliers','12200','Villefranche de Rouergue',13,1,NULL,'Econome','0565454147','','','','cgsf.annie@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(718,'2017-02-05 22:48:57','2021-12-12 22:56:36',424,1,'','MR','COMBES','Thierry','Place de la Mairie','81500','GIROUSSENS',83,1,NULL,'Adjoint','','','','','t_combes@ciag.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(719,'2017-02-07 21:49:28','2021-12-12 22:56:36',453,1,'','MR','MAROLLEAU','Sébastien','LES MASSIES','81800','COUFFOULEUX',83,1,NULL,'','','','0620076007','','s.marolleau@freyssinet-aero.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'marolleau.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(720,'2017-02-10 15:42:19','2021-12-12 22:56:36',444,1,'','MME','BONNEL','Dominique','Route de Toulouse','09350','DAUMAZAN SUR ARIZE',10,1,NULL,'Responsable Comptabilité','0561679091','','','','dominique.bonnel@coop-capla.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ae.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(721,'2017-02-14 16:41:23','2021-12-12 22:56:36',100,1,'','MR','MENARD','sébastien','12 rue Courtois de Viçose\n\nCS53646','31036','TOULOUSE Cedex 1',33,1,NULL,'Chargé d\'Affaires Comptes Publics','','','0623095852','','sebastien.menard@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(722,'2017-02-21 16:11:18','2021-12-12 22:56:36',455,1,'','MR','JACOMET','Norbert','766 Chemin du Brulhois','47310','LE PASSAGE',49,1,NULL,'IC','','','0686165870','','njacomet@sabi-bureautique.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(723,'2017-02-21 16:12:13','2021-12-12 22:56:36',455,1,'','MR','LOTTIN','Thierry','766 Chemin du Brulhois','47310','LE PASSAGE',49,1,NULL,'CDV','','','0685220158','','tlottin@sabi-bureautique.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(724,'2017-02-22 23:26:24','2021-12-12 22:56:36',457,1,'','MME','CASSIGNOL','','1 rue de l\'église','09120','VARILHES',10,1,NULL,'DGS','','','','','ncassignol@mairievarilhes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(725,'2017-02-23 00:39:16','2021-12-12 22:56:36',458,1,'','MR','AUDUBERT','Jean','1 Rue du Chevron d\'Or\n\nCS 50097 - PUJOLS','47300','VILLENEUVE SUR LOT',49,1,NULL,'Expert-Comptable Associé','','','0686490749','','jean.audubert@acomaudit.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(726,'2017-02-24 06:11:37','2021-12-12 22:56:36',417,1,'','MR','DE KERIMEL','Pierre-Yves','45 AVENUE DE LOMBEZ','31300','TOULOUSE',33,1,NULL,'DIRECTEUR ','','','06 62 79 88 66','','py.dekerimel@clinique-minimes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(727,'2017-03-20 18:29:09','2021-12-12 22:56:36',459,1,'','MME','POSTEL','Isabelle','33 Avenue de Toulouse','81700','PUYLAURENS',83,1,NULL,'GERANTE','0563754188','','','','i.postel@fiducie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(728,'2017-03-23 00:55:19','2021-12-12 22:56:36',259,1,'','MR','DE PRA','Yohann','20-24 avenue de Canteranne','33608','Pessac Cedex',35,1,NULL,'ACHETEUR','05 56 07 94 63','','','','yohan.de-pra@pichet.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(729,'2017-03-28 07:16:47','2021-12-12 22:56:36',460,1,'','MME','THERON DECREMPS','Véronique','ZI Englandières','46000','CAHORS',48,1,NULL,'Présidente','','','','','secretariat@decremps.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(730,'2017-03-28 07:18:38','2021-12-12 22:56:36',460,1,'','MME','BERTHIE','Nathalie','ZI Englandières','46000','CAHORS',48,1,NULL,'Comptable','0565353049','','','','compta@decremps.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(731,'2017-04-03 20:22:41','2021-12-12 22:56:36',461,1,'','MME','TERRIEN','Lieu','4 RUE DE BEGUEY','33370','TRESSES',NULL,1,NULL,'PRESIDENTE','','','0676866659','','bdirection@agap-pro.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(732,'2017-04-06 22:42:13','2021-12-12 22:56:36',462,1,'','MR','CALVET','Gérard','4 rue du Cassé','31240','SAINT-JEAN',33,1,NULL,'Président ','0562892020','','0614697986','','g.calvet@gimm-traiteur.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(733,'2017-04-19 17:09:49','2021-12-12 22:56:36',403,1,'','MME','TCHOUA','Florence','26 Boulevard Déodat de Séverac\n\nBP 97612','31076','TOULOUSE Cedex 3',33,1,NULL,'Service dépenses','05 61 77 27 13','','','','flo.tchoua@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(734,'2017-04-19 17:11:44','2021-12-12 22:56:36',403,1,'','','FOUCHOU LAPEYRADE','Eric','26 Boulevard Déodat de Séverac\n\nBP 97612','31076','TOULOUSE Cedex 3',33,1,NULL,'Agent Comptable','','','','','eric.fouchou-lapeyrade@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(735,'2017-04-19 17:16:34','2021-12-12 22:56:36',408,1,'','MR','MARTIGNON','Jean Jacques','29 avenue Jean Monnet','31770','COLOMIERS',33,1,NULL,'Président','','','0685033971','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(736,'2017-04-19 17:17:49','2021-12-12 22:56:37',408,1,'','MR','FIGAROL','Eric','29 avenue Jean Monnet','31770','COLOMIERS',33,1,NULL,'Directeur Général','','','','','e.figarol@aerostarglobal.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(737,'2017-04-21 23:00:33','2023-03-22 07:01:51',463,1,NULL,'MME','RAVARY','Sophie','1 avenue Bois l’abbé','49070','BEAUCOUZE',51,1,NULL,'CHEF DE SERVICE ADMINISTRATIF','0241220101','','','ASSISTANCE','sophie.ravary@aquascop.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(738,'2017-04-26 15:19:00','2021-12-12 22:56:37',464,1,'','MR','BALSEMIN','Vincent','52 avenue de Gascogne','31490','LEGUEVIN',33,1,NULL,'DSI','0562130174','','0668736893','','v.balsemin@ville-leguevin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 25.04.17 15 machines achetées 3 échéance 2019 parc vieillissant Groupe LMS et CSC Canon\n\n',NULL,NULL,NULL,1),(739,'2017-04-26 18:52:18','2021-12-12 22:56:37',48,1,'','MR','MORLAY','Thierry','','','',94,1,NULL,'Responsable Développement et Coordination Marchés Stratégiques','0130865167','','0660695574','','thierry.morlay@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aab.jpg',0,0,NULL,0,2,1,'','',NULL,NULL,NULL,1),(740,'2017-04-28 13:57:42','2022-01-12 15:11:43',99,1,NULL,'MME','LOSA-DANINO','Jennifer','45 rue GARANCE\r\n\r\nBâtiment D HIGH TECH','31670','LABEGE',33,1,NULL,'Inspecteur Régional VI','0561009030','','0626161517','','jennifer_danino@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(741,'2017-04-28 14:03:41','2021-12-12 22:56:37',387,1,'','MR','DAMIANS','François','5 chemin du Moulin de la Ribère','32000','AUCH',34,1,NULL,'IC','0562606464','','0622812587','0562606460','francois.damians@fsi.canon.fr.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(742,'2017-04-28 14:07:15','2021-12-12 22:56:37',399,1,'','MR','SERIEYS','Dominique','13 boulevard des Balquières','12850','ONET LE CHATEAU',13,1,NULL,'Dirigeant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(743,'2017-04-28 17:12:38','2021-12-12 22:56:37',466,1,'','MR','CICCARONE','Sébastien','Grande Place du Général de Gaulle','31780','CASTELGINEST',33,1,NULL,'Responsable Marchés Publics','0561377537','','','','service.marche@mairie-castelginest.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 26.06.18\n\nEnv mail laurphil@mairie-castelginest.fr responsable du service marché 8 copieurs + 5 écoles + 1 crèche +1 laposte 2 en location 7 à changer  \n\n',NULL,NULL,NULL,1),(744,'2017-04-28 17:47:05','2021-12-12 22:56:37',467,1,'','MR','MARSAULT','Mickaël','10 rue de la Tour du Guet','31310','RIEUX VOLVESTRE',33,1,NULL,'Responsable du Développement','','','0616297309','','m.marsault@relais-entreprises.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(745,'2017-04-29 15:15:47','2023-03-22 07:28:21',146,1,NULL,'MR','MOYA','Yves','31 rue de la Fonderie','31000','TOULOUSE',33,1,NULL,'DSI','0561368100','','0661553590','ASSISTANCE','yves.moya@ict-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(746,'2017-04-29 15:45:20','2023-03-22 07:37:08',245,1,NULL,'MR','ASTIER','Guillaume','25 avenue de Lombez','31000','TOULOUSE',33,1,NULL,'RSI','','','0680485878','ASSISTANCE','astier@rodat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(747,'2017-04-29 15:47:24','2023-03-22 07:37:30',245,1,NULL,'MR','VERDIN','Guy','25 avenue de Lombez','31000','TOULOUSE',33,1,NULL,'Informaticien','','','','ASSISTANCE','verdin@rodat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(748,'2017-05-05 18:44:12','2021-12-12 22:56:37',469,1,'','MR','JEAN-MARIE','Cyrille','1 impasse Ratalens','31240','SAINT JEAN',NULL,1,NULL,'Gérant','','','0609483299','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(749,'2017-05-05 18:45:30','2021-12-12 22:56:37',468,1,'','MR','VILLEMEUR','Olivier','1 place Auguste Albert','31500','TOULOUSE',NULL,1,NULL,'Gérant','','','0682117793','','olivier.villemeur@villemeur-associes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(750,'2017-05-06 17:52:21','2022-01-10 10:14:05',48,1,NULL,'MR','ALVAREZ','Willy','13 rue Marie-Louise DISSARD','31300','TOULOUSE',33,1,NULL,'IC','0534602980','','0666003907','','willy.alvarez@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'abb.jpeg',0,0,'',0,1,1,'','',NULL,NULL,NULL,0),(751,'2017-05-06 17:53:50','2021-12-12 22:56:37',48,1,'','MLE','GAIN','Clémence','ZA BASSO CAMBO\n\n14 rue Michel LABROUSSE\n\nBP1343','31106','TOULOUSE CEDEX 6',33,1,NULL,'IC Grands Comptes','0534602980','','0665296867','','clemence.gain@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'00211g4dw5y2qqyp[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(752,'2017-05-06 18:02:50','2021-12-24 09:53:02',102,1,NULL,'MR','VINCENT','Jean-Luc','7 rue Albert FERASSE\r\n\r\nZAC de Trenque','47550','BOE',49,1,NULL,'Chef des Ventes AGEN','0553677930','','0638231246','','vincentjl@trso.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'vincent.png',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(753,'2017-05-06 18:07:41','2022-01-12 15:10:52',99,1,NULL,'MME','DA ROCHA','Maria','45 rue GARANCE\r\n\r\nBâtiment D HIGH TECH','31670','LABEGE',33,1,NULL,'CDV','','','0612200096','','maria.da.rocha@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(754,'2017-05-06 18:09:52','2022-01-12 15:26:23',99,1,NULL,'MR','DUPUIS','Olivier','Parc CADERA SUD','33700','MERIGNAC',35,1,NULL,'Consultant Arts Graphiques','','','0622625301','','olivier_dupuis@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(755,'2017-05-06 18:13:34','2021-12-12 22:56:37',470,1,'','MR','DA COSTA','Pedro','365-367 route de Saint-Germain','78424','CARRIERES SUR SEINE',80,1,NULL,'Responsable de Région','0130865410','','0632542081','','pedro.dacosta@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(756,'2017-05-06 18:18:25','2022-07-26 08:48:40',123,1,NULL,'MR','MICHOUX','Frédéric','200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',33,1,NULL,'CDV','0562194906','','','','frederic.michoux@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAQ7AAAAJGE5MGYwNTQxLTZhZjYtNGEwNi1iZDlhLWM4MDhmNTQ5NjgxYw[1].jpg',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(757,'2017-05-06 18:21:09','2021-12-12 22:56:37',101,1,'','MR','VILLALONGUE','Eric','Lake Park\n\nZAC de l\'Hers\n\n308 allée du Parc','31683','LABEGE',33,1,NULL,'IRVI','0561755514','','0608215970','','eric.villalongue@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(758,'2017-05-06 18:23:15','2021-12-12 22:56:37',101,1,'','MR','MAUJEAN','Frédéric','Parc du Millénaire\r\n\r\nLe PHENIX\r\n\r\n1350 rue Albert EINSTEIN','34000','MONTPELLIER',36,1,NULL,'IC Grands Comptes','','','0622703942','','frederic.maujean@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(759,'2017-05-06 18:26:12','2021-12-12 22:56:37',101,1,'','MR','BOUCHALOIS','Patrick','7 rue CATAROUX\n\nBAT A','63017','CLERMOND-FERRAND Cedex 2',65,1,NULL,'Ingénieur Technique Solutions Documentaires','0473980215','','0680484675','','patrick.bouchalois@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(761,'2017-05-11 23:56:12','2021-12-12 22:56:37',203,1,'','MTRE','CAMILLE','Bruno','13 rue des Coffres','31000','TOULOUSE',33,1,NULL,'Avocat Honoraire','','','0607614747','','b.camille@avocatline.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(762,'2017-05-12 00:15:20','2021-12-12 22:56:37',472,1,'','MR','VILLELONGUE','Johan','32 avenue Maréchal JOFFRE','66120','FONT ROMEU',68,1,NULL,'IC','','','0768016238','','johanvillelongue@hotmail.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(763,'2017-05-15 16:07:13','2021-12-12 22:56:37',462,1,'','MME','BARDIER','Agnès','4 rue du Cassé','31240','SAINT-JEAN',33,1,NULL,'Directrice Marketing','0562892020','','0667705467','','ab@gimm-traiteur.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(764,'2017-05-15 16:17:43','2021-12-12 22:56:37',473,1,'','MR','NULIAC','Christian','10-14 rue TOLAIN','75020','PARIS',77,1,NULL,'DAF','0144642104','','0671391080','','cnuliac@francas.asso.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(765,'2017-05-15 16:18:59','2021-12-12 22:56:37',473,1,'','MR','JACQUEMAIN','Didier','10-14 rue TOLAIN','75020','PARIS',77,1,NULL,'Délégué Général','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(766,'2017-05-15 18:34:24','2023-02-07 12:46:09',475,1,NULL,'MR','BARRAGUE','Xavier','45 rue de Gironis - CS 13624','31100','TOULOUSE',33,1,NULL,'Contrôleur de gestion','05 62 13 28 48','','','','x.barrague@medipole.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,20,'','le 07/02/2023 = N\'est plus dans la société',NULL,NULL,NULL,1),(767,'2017-05-15 18:35:58','2021-12-12 22:56:37',474,1,'','MME','BOUSCARLE','Annie','Parc d\'Activités Saint Joseph\n\n202 avenue Blaise PASCAL','04100','MANOSQUE',5,1,NULL,'Présidente','0492721450','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(769,'2017-05-16 22:47:04','2021-12-12 22:56:37',397,1,'','MR','GUILLOIS','Mickaël','Chemin de Bordevieille','31790','SAINT-SAUVEUR',33,1,NULL,'RSI','','','0668966724','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(770,'2017-05-16 22:59:45','2023-03-31 07:42:41',476,1,NULL,'MTRE','DIATTA','Laurent','61 rue de MAUBEC','31300','TOULOUSE',33,1,NULL,'Gérant','','','','','laurent.diatta@jamp.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'355[1].jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(771,'2017-05-16 23:03:07','2023-03-22 07:34:48',476,1,NULL,'MME','MONSEGU-TOGES','Joëlle','61 rue de MAUBEC','31300','TOULOUSE',33,1,NULL,'Assistante','','','','ASSISTANCE','joelle.monsegu-toges@jamp.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'3426370[1].jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(772,'2017-05-18 17:49:45','2021-12-12 22:56:37',478,1,'','MME','KISS-AGOSTINI','Hajni','99 Cours LIEUTAUD','13006','MARSEILLE',14,1,NULL,'Directrice Départementale','0491473453','','0670629411','','francas13direction@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(773,'2017-05-18 17:51:00','2021-12-12 22:56:37',478,1,'','MME','MICHEL','Clara','99 Cours LIEUTAUD','13006','MARSEILLE',14,1,NULL,'Secrétaire - Comptable','0491473453','','','','francas13secretariat@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(774,'2017-05-19 22:08:44','2021-12-12 22:56:37',479,1,'','MME','BENHALLA','Vanessa','31 Avenue de la Marne','06100','NICE',7,1,NULL,'Présidente','0492078222','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(776,'2017-05-24 17:24:38','2021-12-12 22:56:37',480,1,'','MR','TESCHKE','Fabrice','Bâtiment TERRANOVA\n\n2 Rue Vincent VAN GOGH','32000','AUCH',34,1,NULL,'Gérant','','','0688221370','','fteschke@koden.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(777,'2017-06-03 20:11:16','2021-12-12 22:56:37',387,1,'','MR','ROBIDOU','Boris','5 chemin du Moulin de la Ribère','32000','AUCH',34,1,NULL,'Technicien Informatique et Réseaux','0562606464','','','','boris.robidou@fsi.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(778,'2017-06-05 16:03:52','2021-12-12 22:56:37',129,1,'','MR','LABIA','Hubert','189 - 191 avenue de Muret','31300','TOULOUSE',33,1,NULL,'Attaché Commercial','0562212162','','0682923985','','hubert.labia@vela.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(779,'2017-06-06 22:56:43','2021-12-12 22:56:37',455,1,'','MR','TESCHKE','Fabrice','766 Chemin du Brulhois','47310','LE PASSAGE',49,1,NULL,'IC','','','0688221370','','fteschke@sabi-bureautique.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(780,'2017-06-07 21:00:09','2021-12-12 22:56:37',481,1,'','MR','SCHOTTEY','Wilfrid','11 route de Pibrac','31770','COLOMIERS',33,1,NULL,'Responsable Opérations','0534554743','','0688239181','','wilfrid.schottey@terreal.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 07.06.17',NULL,NULL,NULL,1),(781,'2017-06-13 17:28:36','2021-12-12 22:56:37',482,1,'','MME','VAILLANT','Monique','49 rue de la montagne','31250','VAUDREUILLE',33,1,NULL,'Responsable Administrative','05 61 27 60 50','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(782,'2017-06-14 01:07:03','2023-05-09 12:40:37',483,1,NULL,'MTRE','MEHATS','Fabrice','42 rue des Filatiers','31000','TOULOUSE',33,1,NULL,'Avocat','','','0684767204','','avocat@mehats.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'271115[1].jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(783,'2017-06-14 01:13:15','2021-12-12 22:56:37',100,1,'','MR','FAVARO','Laurent','12 rue Courtois de Viçose\n\nCS53646','31036','TOULOUSE Cedex 1',33,1,NULL,'Responsable Service Clients','','','0623095918','','laurent.favaro@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(784,'2017-06-16 22:02:26','2021-12-12 22:56:37',484,1,'','MME','BUZZO-CARISTAN','Viviane','15 rue RIVALS','31000','TOULOUSE',33,1,NULL,'Secrétaire de direction','0561135542','','','','viviane.buzzo-caristan@crtmp.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(785,'2017-06-19 15:44:33','2021-12-12 22:56:37',485,1,'','MR','EHRE','Laurent','8 rue Jacques BABINET','31000','TOULOUSE',NULL,1,NULL,'Gérant','0562878280','','','0562878289','l.ehre@prevenscop.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(786,'2017-06-19 15:49:16','2021-12-12 22:56:37',485,1,'','MME','MATTIELLO','Aline','8 rue Jacques BABINET','31000','TOULOUSE',NULL,1,NULL,'Associé','0562878280','','0623053202','','a.mattiello@prevensop.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(787,'2017-06-20 21:14:26','2022-01-10 10:19:46',48,1,NULL,'MR','DE BACKER','Anthony','13 rue Marie-Louise DISSARD','31300','TOULOUSE',33,1,NULL,'IC','0534602980','','0619986340','','anthony.debacker@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaad.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(788,'2017-06-21 00:45:40','2021-12-12 22:56:37',486,1,'','MR','POUX','Nicolas','55 Avenue Louis BREGUET\n\nBâtiment ARIANE','31400','TOULOUSE',33,1,NULL,'Développement Partenariat','0562267513','','0675873575','','nicolas.poux@cgpme31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'POUX.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(789,'2017-06-21 23:01:42','2021-12-12 22:56:37',487,1,'','MME','YVON','Geneviève','304 avenue de FORBIN','83100','TOULON',85,1,NULL,'Responsable Administrative','','','','','gy.francas.var@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(790,'2017-06-21 23:03:46','2021-12-12 22:56:37',487,1,'','MR','LIBAN','Yannick','304 avenue de FORBIN','83100','TOULON',85,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(791,'2017-06-23 17:43:07','2021-12-12 22:56:37',488,1,'','MME','COLDEFY','Nadine','39 rue Lucien Cassagne','31500','TOULOUSE',NULL,1,NULL,'Architecte DPLG Cabinet ATRIUM','0561440190','','06085393677','','contact@atrium-architecture.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','Membre BNI Cocagne',NULL,NULL,NULL,1),(792,'2017-06-27 14:39:19','2021-12-12 22:56:37',388,1,'','MME','GIRARD','Emilie','Parc Georges SPENALE','81370','SAINT-SULPICE',83,1,NULL,'Service Finances','','','','','emilie.girard@ville-saint-sulpice-81.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(793,'2017-06-27 21:12:09','2021-12-12 22:56:37',489,1,'','MR','SOBANSKI','Laurent','7 rue Sébastopol','31000','TOULOUSE ',33,1,NULL,'DSI','0582523240','','0628704552','','l.sobanski@tm-habitat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'M. SOBANSKI.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(794,'2017-06-29 15:46:48','2021-12-12 22:56:37',490,1,'','MR','BERTHEAU','Vincent','16 rue du Béarnais','31000','TOULOUSE',33,1,NULL,'Co-gérant','0561233156','','','','scp.bmd@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(795,'2017-06-29 15:47:39','2021-12-12 22:56:37',490,1,'','MR','SAINT-CRIQ','Olivier','16 rue du Béarnais','31000','TOULOUSE',33,1,NULL,'Co-gérant','0561233156','','','','scp.bmd@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(796,'2017-06-29 22:51:50','2021-12-12 22:56:37',491,1,'','MR','SEMPIETRO','Christian','Chemin de la Poudrerie','81100','CASTRES',83,1,NULL,'DSI','','','','','c.sempietro@ville-castres.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Romain le 28.06.17\n\n',NULL,NULL,NULL,1),(797,'2017-06-30 20:43:59','2023-03-22 07:26:23',492,1,NULL,'MR','PEYROT','Rémi','ZA FOIX SUD RTE D ESPAGNE','09000','FOIX',NULL,1,NULL,'Directeur','','','0673491920','ASSISTANCE','remi.peyrot@groupepeyrot.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,4,8,'','',NULL,NULL,NULL,1),(798,'2017-06-30 20:45:32','2023-03-22 07:25:47',492,1,NULL,'MR','BONO','Daniel','ZA FOIX SUD RTE D ESPAGNE','09000','FOIX',NULL,1,NULL,'DAF','','','0679542425','ASSISTANCE','daniel.bono@groupepeyrot.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,4,8,'','',NULL,NULL,NULL,1),(800,'2017-06-30 20:58:55','2021-12-12 22:56:37',494,1,'','MME','MINICH','Sandrine','61 Rue Pierre Cazeneuve','31200','Toulouse',NULL,1,NULL,'Secrétaire','','','','','sandrine.minich@armlmidipy.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(801,'2017-06-30 21:03:16','2021-12-12 22:56:37',495,1,'','','RAMOND','Nicolas','','','',NULL,1,NULL,'','','','0652033277','','n.ramond@imereos.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(802,'2017-06-30 21:09:17','2021-12-12 22:56:37',496,1,'','MME','BOUTILLIER','Christine','ZA de Gabardie  15 Rue Paule Raymondis','31200','Toulouse',NULL,1,NULL,'Comptable','','','','','christine.boutillier@adl-esthetique.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','J\'attend de le retour de la lettre de mission.\n\nAudit téléphonique à faire sur Lyon',NULL,NULL,NULL,1),(803,'2017-06-30 21:14:33','2021-12-12 22:56:37',497,1,'','MR','KERREC','Philippe','180, Rue de la Ginieisse','34500','BEZIERS',NULL,1,NULL,'Secrétaire Général','','','','','philippe.kerrec@angelotti.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','Mise en relation par Marjorie\n\n',NULL,NULL,NULL,1),(804,'2017-06-30 21:16:09','2021-12-12 22:56:37',497,1,'','MME','TEMPIER','Marjorie','','','',NULL,1,NULL,'Directrice Toulouse','','','','','marjorie.tempier@angelotti.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(805,'2017-06-30 21:25:18','2021-12-12 22:56:37',498,1,'','MR','BOCCHI','S.','Le Couzin','31470','EMPEAUX',NULL,1,NULL,'','','','09.77.86.43.80','','s.bocchi@aspho-france.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','Contact donné par terres cuites du saves (Denis Bazin)\n\n\n\nVu en rdv le 27 octobre 2017\n\n\n\nEnvoyer projet lettre de mission',NULL,NULL,NULL,1),(807,'2017-06-30 21:36:09','2021-12-12 22:56:37',500,1,'','MR','FRANCOIS','Jérémy','','','',NULL,1,NULL,'Dirigeant','','','0632602354','','jeremy.francois@francoispneus.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(808,'2017-06-30 21:42:34','2021-12-12 22:56:37',501,1,'','MR','PERROTTET','Gilles','','','',NULL,1,NULL,'Gérant','','','0632892035','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(809,'2017-06-30 21:48:26','2021-12-12 22:56:37',502,1,'','MME','DIRAT','Isabelle','13, Chemin de Novital','31150','Lespinasse',NULL,1,NULL,'Responsable Achats','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','Laurent Tabacchi (Contact Maman Jenny) Intéressé par audit, mais à revoir fin 2017.Ils ont reconduit leur contrat de maintenance sur 1 an à partir de mars 2017. Prestataire LMS.',NULL,NULL,NULL,1),(810,'2017-06-30 21:59:00','2021-12-12 22:56:37',503,1,'','MR','BAZIN','Denis','Le Couzin','31470','Empeaux',NULL,1,NULL,'Gérant','','','','','denis.bazin@terrescuitesdusaves.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(811,'2017-06-30 22:03:21','2021-12-12 22:56:37',504,1,'','MR','ARMAND','Nicolas','14, Rue de la République','31620','Fronton',NULL,1,NULL,'Gérant','','','0683753699','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(812,'2017-06-30 22:11:20','2021-12-12 22:56:37',505,1,'','MME','SICAT','Isabelle','3, Bd Edouard Heriot','82000','Montauban',NULL,1,NULL,'Ordonnatrice','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(813,'2017-06-30 22:13:41','2021-12-12 22:56:37',505,1,'','MME','BOICHARD','Florence','3, Bd Edouard Heriot','82000','Montauban',NULL,1,NULL,'Coordonnatrice des services administratifs financiers et des RH','0542540005','','0684380570','','florence.boichard@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(814,'2017-06-30 22:50:17','2021-12-12 22:56:37',506,1,'','MME','CAMP','Sandrine','PA Grande Plaine  4, Impasse Henri Pitot','31500','Toulouse',NULL,1,NULL,'DRH et DAF','','','0666050691','','sandrine.camp@icapatrimoine.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(815,'2017-07-01 00:04:18','2021-12-12 22:56:37',507,1,'','MR','DELPY','GAUTHIER','Zone du Siala\r\n\r\n\r\n\r\nRoute de MAZAMET','81100','CASTRES',NULL,1,NULL,'Responsable informatique','0629130417','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','Eu au tel (04/10/17) Mr BELPY le remplacant de monsieur MARTY.<br>\r\n<br>\r\nMe rappelle après sa réunion du 9 octobre pour savoir si c\'est lui qui va s\'occuper du projet de dématérialisation.<br>\r\n<br>\r\nFont travailler leurs clients pour les copieur.',NULL,NULL,NULL,1),(816,'2017-07-04 16:01:12','2021-12-12 22:56:37',508,1,'','MME','ANGELINI','','chemin Beausejou','31250','REVEL',33,1,NULL,'Chef d\'établissement','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(817,'2017-07-04 16:01:45','2021-12-12 22:56:37',508,1,'','MR','VATINEL','','chemin Beausejou','31250','REVEL',33,1,NULL,'Chef d\'établissement','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(818,'2017-07-04 16:02:25','2021-12-12 22:56:37',508,1,'','MME','BRASSENS','Mélanie','chemin Beausejou','31250','REVEL',33,1,NULL,'Présidente','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(819,'2017-07-08 15:45:31','2021-12-12 22:56:37',509,1,'','MR','CAPONY','Christophe','PARC TECHNOLOGIQUE DU CANAL\n\nRue Jean GIOTTO','31520','RAMONVILLE SAINT-AGNE',33,1,NULL,'Président','0561738094','','0608588859','','c.capony@groupelms.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(820,'2017-07-08 15:52:37','2021-12-12 22:56:37',48,1,'','MR','MONTEMBAULT','Philippe','Domaine de PELUS\r\n\r\n10 Avenue de Pythagore','33700','MERIGNAC',35,1,NULL,'IAV','0556347214','','0634398095','','philippe.montembault@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(821,'2017-07-08 15:57:19','2021-12-12 22:56:37',102,1,'','MR','COMBOEUF','Jean-Luc','7 rue AMPERE\n\nBP 136','92800','PUTEAUX',94,1,NULL,'Attaché de Direction - CSN','0147282475','','0698750486','','comboeufj@tfis.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'comboeuf.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(822,'2017-07-08 15:59:42','2021-12-12 22:56:37',102,1,'','MR','VALLEE','Laurent','7 rue AMPERE\n\nBP 136','92800','PUTEAUX',94,1,NULL,'IAV','0147286152','','0789587888','','lvallee@toshibatec-tfis.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(823,'2017-07-09 17:32:22','2021-12-12 22:56:37',509,1,'','MR','BERTHELOT','Richard','PARC TECHNOLOGIQUE DU CANAL\n\nRue Jean GIOTTO','31520','RAMONVILLE SAINT-AGNE',33,1,NULL,'Technico-Commercial','0561738094','','0674881718','','r.berthelot@groupelms.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(824,'2017-07-09 17:34:45','2021-12-12 22:56:37',461,1,'','MR','ANDAMAYE','Luciano','4 rue de BEGUEY','33370','TRESSES',35,1,NULL,'Directeur Commercial','0556406999','','0622059039','','landamaye@agap-pro.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(825,'2017-07-09 18:39:48','2022-07-26 07:43:41',123,1,NULL,'MME','LAURENS','Natacha','200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',33,1,NULL,'IC','','','0628333877','','natacha.laurens@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAANaAAAAJDQ4ZDc5Y2FiLTVhMjAtNDYyYS1hYTM5LTVhMzVhOTViZWRiZA[1].jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(826,'2017-07-09 18:43:43','2022-07-26 07:41:53',123,1,NULL,'MR','DESIGNE','Eric','200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',33,1,NULL,'Responsable Développement des Systèmes d\'Impression','0562194906','','0623260633','','eric.designe@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'eric.png',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(827,'2017-07-09 23:55:17','2021-12-12 22:56:37',400,1,'','MR','BOUISSET','Alexandre','Maison du Pays','81220','SERVIES',83,1,NULL,'Comptable','0563705267','','','','compta@cclpa.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'7504315[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(828,'2017-07-12 15:40:12','2021-12-12 22:56:37',510,1,'','MR','LIBOUREL','Benoît','78 Chemin des 7 deniers - Bât B3','31200','TOULOUSE',33,1,NULL,'Expert-Comptable Associé','0561078871','','0633089813','','blibourel@groupe-dedia.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'BENOIT LIBOUREL.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(829,'2017-07-12 15:47:22','2021-12-12 22:56:37',510,1,'','MR','CHLUDA','Pierre','78 Chemin des 7 deniers - Bât B3','31200','TOULOUSE',33,1,NULL,'Expert-Comptable Associé','','','','','pchluda@groupe-dedia.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1329406721864_67830[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(830,'2017-07-12 15:59:00','2021-12-12 22:56:37',511,1,'','MR','ROUQUAYROL','Louis','5 RUE DU MAY','31000','TOULOUSE',33,1,NULL,'Directeur','','','06 87 80 51 73','','Louis.dumay@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(831,'2017-07-12 16:08:01','2021-12-12 22:56:37',512,1,'','MR','Bodereau','Laurent','4 Les Terrasses de La Prade \n\nImpasse des caroubiers','11000','CARCASSONNE',12,1,NULL,'','','','0624791615','','gdaaf.coordination@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(832,'2017-07-12 21:37:50','2021-12-12 22:56:37',376,1,'','MR','LECOMTE','François','2 Esplanade Compans Caffarelli','31000','TOULOUSE',33,1,NULL,'Secrétaire Général','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(833,'2017-07-12 21:38:54','2021-12-12 22:56:37',376,1,'','MME','PASET','Corinne','2 Esplanade Compans Caffarelli','31000','TOULOUSE',33,1,NULL,'Contrôleur de Gestion','','','','','c.paset@oppidea.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(834,'2017-07-12 21:39:42','2021-12-12 22:56:37',376,1,'','MME','ROUCH','Marie-José','2 Esplanade Compans Caffarelli','31000','TOULOUSE',33,1,NULL,'Responsable Achats Internes','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(835,'2017-07-12 21:40:56','2021-12-12 22:56:37',376,1,'','MME','OLIVA','Karine','2 Esplanade Compans Caffarelli','31000','TOULOUSE',33,1,NULL,'Assistante','','','','','k.oliva@oppidea.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(836,'2017-07-12 22:24:02','2021-12-12 22:56:37',94,1,'','MR','BOUYGUES','Guillaume','745 voie de la Chapelle','31800','SAINT-GAUDENS',33,1,NULL,'RAF','','','0670365959','','gbouygues@jansoncapsules.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAA1cAAAAJGNmNzlhZGE4LTNlZDgtNDgwYS05Y2I1LWU2MDFjYjM4ZjA4Mg[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(837,'2017-07-14 00:35:02','2021-12-12 22:56:37',489,1,'','MME','DOMENE','Isabelle','7 rue Sébastopol','31000','TOULOUSE',33,1,NULL,'RAF','0582523216','','','','i.domene@tm-habitat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0021466l1hv2ue4q[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(838,'2017-07-14 00:36:00','2021-12-12 22:56:37',489,1,'','MR','LOSSANT','Christophe','7 rue Sébastopol','31000','TOULOUSE',33,1,NULL,'Responsable Exploitation Informatique','0582523117','','','','c.lossant@tm-habitat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'002q2t7miyo5jt6[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(839,'2017-07-18 13:43:01','2021-12-12 22:56:37',513,1,'','MR','HERRANZ','Guy','8 rue François d\'Eaubonne','31200','TOULOUSE',NULL,1,NULL,'Gérant','05 61 21 83 64','','','','guy.herranz@pigier.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(840,'2017-07-18 15:44:04','2021-12-12 22:56:37',514,1,'','MR','GUIRAUD','Julien','IOT VALLEY 2\n\n231 rue Pierre et Marie CURIE','31670','LABEGE',33,1,NULL,'Président','0531618320','','0760330607','','jguiraud@pangee-conseil.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAx8AAAAJDQ5NDhjMzVkLWY2YzItNDk2Yy1hOTcwLTNhODhiNzlhOWQyOQ[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(841,'2017-07-18 16:26:08','2021-12-12 22:56:37',515,1,'','MR','SPANGHERO','Guy','1 Place St LOUIS, BP 1273','11492','CASTELNAUDARY',12,1,NULL,'Directeur','','','0608487270','','gspanghero@gs-industrie.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'201006111274[1].jpg',0,0,NULL,0,2,1,'','',NULL,NULL,NULL,1),(842,'2017-07-20 02:19:26','2021-12-12 22:56:37',516,1,'','MME','SCHAMBERGER','Marylise','ZA Gabrielat','09100','PAMIERS',10,1,NULL,'IC','','','0627714362','','marylise.schamberger@bureaux.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'11077627[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(843,'2017-08-16 15:20:51','2021-12-12 22:56:37',249,1,'','MR','ALASIA','Thierry','15 Chemin des Cujalas','31120','ROQUES SUR GARONNE',33,1,NULL,'Directeur Commercial','','','','','thierry@transports-alasia.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(844,'2017-08-16 16:17:09','2021-12-12 22:56:37',517,1,'','MR','DHOTE','Aurélien','','','',NULL,1,NULL,'Technicien Support','0645279364','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(845,'2017-08-17 21:13:53','2021-12-12 22:56:37',453,1,'','MR','LECLER','Thibaut','LES MASSIES','81800','COUFFOULEUX',83,1,NULL,'Directeur Supply Chain','','','','','t.lecler@freyssinet-aero.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAnBAAAAJGE0YzdmMDY2LTg2MWYtNDI0NS05Y2JlLTdhMjlmZGQ0N2RmMQ[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(846,'2017-08-22 16:44:13','2021-12-12 22:56:37',102,1,'','MR','DELMER','Fabien','7 rue AMPERE','92800','PUTEAUX',94,1,NULL,'Chef de Projet Infogérance','0147282172','','0616699487','','delmer@tfis.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAeGAAAAJDViNmRiZGJhLWU1NWQtNGUyNy04ZTE0LTdiNWI0NGU0NGU5OA[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(847,'2017-08-28 17:23:05','2023-03-31 07:44:26',13,1,NULL,'MME','FAURE','Dominique','46 avenue de Gameville','31650','SAINT-ORENS DE GAMEVILLE',33,1,NULL,'Conseillère Municipale','','','0612044219','','df@mairie-saint-orens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'df.png',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(848,'2017-08-30 20:56:21','2021-12-12 22:56:37',518,1,'','MR','SACAREAU','Georges',',ZI en Jacca , 8 chemin de l\'echut et 32 bis avenue de grande-bretagne 31300 TOULOUSE','31770','COLOMIERS',NULL,1,NULL,'DG','0561718047','0561718047','0616256503','561718047','contact@ecf-sacareau.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(849,'2017-08-30 21:19:44','2023-01-23 13:53:16',519,1,NULL,'MME','ZACCARIOTTO','','Sciences Parc du Perget\r\n23, boulevard Victor Hugo','31770','COLOMIERS',33,1,NULL,'Secrétaire','05 62 12 14 07','','','','benedicte.raynaud@semidias.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(850,'2017-08-30 21:34:34','2021-12-12 22:56:37',520,1,'','MME','VANSTEENBERGHE','Christelle','102, rue du Lac','31670','LABEGE',33,1,NULL,'RAF','0534316631','0534319253','','','c.vansteenberghe@groupe-rmp.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(851,'2017-08-30 21:36:59','2021-12-12 22:56:37',520,1,'','MR','LAFFOND','Etienne','102, rue du Lac','31670','LABEGE',33,1,NULL,'DG','0534316630','','','','e.laffond@groupe-rmp.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(852,'2017-08-30 21:38:24','2021-12-12 22:56:37',520,1,'','MME','GROUPE RMP','Adeline','102, rue du Lac','31670','LABEGE',33,1,NULL,'DAF','0534316631','0534316631','0534316631','534316631','a.vlamynck@groupe-rmp.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(853,'2017-08-31 17:54:54','2021-12-12 22:56:37',521,1,'','MR','BENSOUSSAN','Maurice','33 route de bayonne','31300','TOULOUSE',33,1,NULL,'Président','0561158090','','','','m.bensoussan@urpslrmp.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(854,'2017-08-31 17:56:33','2021-12-12 22:56:37',521,1,'','MR','AMATULLI','Fabrice','33 route de bayonne','31300','TOULOUSE',33,1,NULL,'chef de projet informatique','0561158090','','','','f.amatulli@urps-mp.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(855,'2017-09-04 14:29:48','2021-12-12 22:56:37',522,1,'','MR','Frederic','MONTAURIOL','85, rue du Chêne Vert','31670','LABEGE',33,1,NULL,'DG','','','0687279281','','frederic.montauriol@hemodia.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(856,'2017-09-04 14:38:21','2021-12-12 22:56:37',523,1,'','MR','MATEU','Clément','ZI LES HORIZONS SUD','34110','FRONTIGNAN',33,1,NULL,'dg','','','0788307878','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(857,'2017-09-04 14:44:00','2021-12-12 22:56:37',524,1,'','MR','BUDZYNSKI','Romain','RUE GEORGES MATHE \n\n','34110','FRONTIGNAN',NULL,1,NULL,'commercial','','','0788307878','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(858,'2017-09-04 15:16:50','2021-12-12 22:56:37',90,1,'','MR','REVEILLERE','Joseph','2 Fontaine Grande','31650','AUZIELLE',33,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'REVEILLERE.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(859,'2017-09-04 16:48:57','2021-12-12 22:56:37',388,1,'','MR','CHEDDADI','Mehdi','Parc Georges SPENALE','81370','SAINT-SULPICE',83,1,NULL,'Informaticien','0563341050','','','','adjointccas@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(860,'2017-09-04 17:49:49','2021-12-12 22:56:37',525,1,'','MR','d AGRAIN','Pierre','110 AVENUE DE LESPINET','31400','TOULOUSE',33,1,NULL,'DG','','','06.09.82.00.90','','pdagrain@exco.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(861,'2017-09-06 15:26:45','2021-12-12 22:56:37',526,1,'','MME','SAGON','Isabelle','Immeuble Atria - 8, esplanade Compans Caffarelli','31000','TOULOUSE',33,1,NULL,'Dirigeante','','','0670951122','','isagon@perfhomme.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Isabelle_Sagon[1].jpg',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(862,'2017-09-06 16:08:20','2021-12-12 22:56:37',527,1,'','MR','TOURNIER','Etienne','99 route d\'Espagne','31100','TOULOUSE',33,1,NULL,'Associé','','','06 28 34 20 13','','e.tournier@o-it.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'37443a0.jpg',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(863,'2017-09-06 16:35:43','2021-12-12 22:56:37',528,1,'','MR','LAFFORGUE','Patrick','227 rue Pierre-Gilles de Gennes','31670','LABEGE',33,1,NULL,'Président','0562731621','','','0562730043','patrick.lafforgue@pacfa.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAhIAAAAJGUzNTVhMDE1LWExNjctNDUyNy1hMDgzLTYzOWVlZmI1MTQ0MQ.jpg',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(864,'2017-09-06 16:57:42','2021-12-12 22:56:37',529,1,'','MR','ROTAT','Patrice','1 rue Déodat Roché','31100','TOULOUSE',33,1,NULL,'Directeur Associé','','','0786495322','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAptAAAAJDc0MWYxNzEwLTZiY2ItNDZkYy04ZTA5LWJlM2YwMTIwNWJkOA.jpg',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(865,'2017-09-06 17:06:16','2021-12-12 22:56:37',530,1,'','MR','GOMES','Eric','25 chemin du chapitre','31100','TOULOUSE',33,1,NULL,'Responsable du dévellopement','','','0626563255','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(866,'2017-09-06 17:16:13','2021-12-12 22:56:37',531,1,'','MR','GUARCH FERRER','Philippe','9 RUE JEAN FRANCOIS ROMIEU','31600','MURET',33,1,NULL,'Directeur','','','0675492780','','p.guarchferrer@garonne-emploi.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'guarch.jpg',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(867,'2017-09-06 17:27:29','2021-12-12 22:56:37',532,1,'','MME','PAYET','Elodie','8 boulevard Eugène Montel','31170','Tournefeuille',33,1,NULL,'Directrice d\'Agence','','','0619533583','','epayet@stephaneplazaimmobilier.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(868,'2017-09-06 17:39:55','2021-12-12 22:56:37',533,1,'','MR','DIJEAU','Eric','6 chemin de Vignalis','31130','FLOURENS',33,1,NULL,'Responsable Opérations et services','','','0647470639','','e.dijeau@comat-agora.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAi0AAAAJDhjODk2NjhmLTM1YWUtNDQ0OS04ZTNiLTBjOTIwYzJlMDE2ZQ.jpg',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(870,'2017-09-06 18:05:27','2021-12-12 22:56:37',535,1,'','MR','VERDURE','Stephane','51 RUE AMPERE','31670','LABEGE',33,1,NULL,'Gérant','','','','','stephane.verdure@camus-lebkiri.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,5,'','',NULL,NULL,NULL,1),(871,'2017-09-06 19:21:24','2021-12-12 22:56:37',536,1,'','MR','COULONGES','Philippe','15 Bis Route de Bessières','31240','L\'UNION',33,1,NULL,'Associé','','','','','p.coulonges@acso-conseils.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ducon.png',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(872,'2017-09-06 19:37:09','2021-12-12 22:56:37',537,1,'','MR','VERRO','Ghislain','Route de Toulouse CS 57668 Escalquens','31676','LABEGE',33,1,NULL,'Responsable Achat','','','','','g.verro@la-toulousaine.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,7,'','RDV pris par Karen pour Robert le 08.02.17',NULL,NULL,NULL,1),(873,'2017-09-06 20:03:18','2021-12-12 22:56:37',538,1,'','MR','NASTORG','Marcel','87 VIEUX CHEMIN DE GRENADE','31700','BLAGNAC',33,1,NULL,'Gérant','','','0683549605','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(874,'2017-09-06 20:12:19','2021-12-12 22:56:37',539,1,'','MR','LEDOUX','Maxime','117 ROUTE DE GRENADE','31700','BLAGNAC',33,1,NULL,'Commercial','','','0698194235','','ideal.peinture@lagreze-batiment.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'lagreze-batiment-ideal-peinture-equipe-maxime-ledoux-preview[1].jpg',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(876,'2017-09-07 22:59:01','2021-12-12 22:56:37',541,1,'','MME','FRUH','Laura','51, rue Raymond IV cs 69031','31 080','TOULOUSE',NULL,1,NULL,'Responsable communication','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.jpg',0,0,NULL,0,4,5,'','',NULL,NULL,NULL,1),(877,'2017-09-11 15:44:42','2021-12-12 22:56:37',472,1,'','MR','LAVENANT','David','32 avenue Maréchal JOFFRE','66120','FONT ROMEU',68,1,NULL,'Directeur Technique','','','0770353443','','d.lavenant.bf@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'8cef07_7804822d47cc4d18bc8b5a1d3677edfe~mv2[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(878,'2017-09-11 16:43:19','2021-12-12 22:56:37',539,1,'','MR','LAGREZE','Sébastien','117 ROUTE DE GRENADE','31700','BLAGNAC',33,1,NULL,'Président','','','07 60 56 42 35','','s.lagreze@lagreze-batiment.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'lagreze-batiment-ideal-peinture-equipe-sebastien-lagreze-preview-compressor[1].jpg',0,0,NULL,0,1,6,'','',NULL,NULL,NULL,1),(879,'2017-09-11 23:16:57','2021-12-12 22:56:37',453,1,'','MR','ASSEMAT','Boris','LES MASSIES','81800','COUFFOULEUX',83,1,NULL,'Acheteur Industriel','0563336883','','','','b.assemat@freyssinet-aero.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(880,'2017-09-13 14:13:41','2021-12-12 22:56:37',543,1,'','MR','CARRIAC','Sebastien','203, Avenue des Etats Unis','31200','TOULOUSE',33,1,NULL,'RSI','','','','','scarriac@videotroisquart.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(881,'2017-09-14 02:13:04','2022-03-21 09:10:53',1599,1,'','MME','DUFAU','Dominique','Hôtel du Département \n\nLices Georges Pompidou\n\nCedex 9','81013','ALBI',83,1,NULL,'Directrice Générale Adjointe chargée des services techniques','','','0620861468','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(882,'2017-09-14 13:17:47','2021-12-12 22:56:37',545,1,'','MR','THALAMAS','Jean','7 B RUE DU PONT SAINT PIERRE','31000','TOULOUSE',NULL,1,NULL,'associé gérant','','','0611897867','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(883,'2017-09-14 13:30:04','2021-12-12 22:56:37',546,1,'','MME','DE MASQUARD','Marie-Pierre','40 Place des Carmes','31000','TOULOUSE',33,1,NULL,'associé gérant','05 62 26 83 43','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(884,'2017-09-14 13:34:28','2021-12-12 22:56:37',488,1,'','MME','TURRIDANO','Laurence','\" L\'îlot 45 \"\n\n45, rue Jacques Gamelin\n\n','31100','TOULOUSE',NULL,1,NULL,'Directrice de l Ordre','05 34 31 26 66','','','','croa.midi-pyrenees@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(885,'2017-09-16 18:58:30','2021-12-12 22:56:37',461,1,'','MR','JAY','Guillaume','4 rue de BEGUEY','33370','TRESSES',35,1,NULL,'DSI','0524731185','','','','gjay@mercuriale.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2dd9383[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(886,'2017-09-16 19:00:10','2021-12-12 22:56:37',461,1,'','MR','NORMAND','Pierre-Henri','4 rue de BEGUEY','33370','TRESSES',35,1,NULL,'Acheteur','0556406999','','0684325545','','phnormand@mercuriale.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2b02e14[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(887,'2017-09-16 19:40:59','2021-12-12 22:56:37',547,1,'','MR','de RAFFIN','Gilles','12 RUE JACQUES BABINET','31100','TOULOUSE',33,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(888,'2017-09-18 17:55:02','2021-12-12 22:56:37',548,1,'','MR','MAURIN','Mathieu','30 Boulevard Maréchal Leclerc\n\nBP 48002','31080','TOULOUSE Cedex 6',NULL,1,NULL,'Notaire','0534455252','','','','mathieu.maurin@notaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'photo_10266[1].jpg',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(889,'2017-09-18 21:32:21','2021-12-12 22:56:37',549,1,'','MR','DE SCORRAILLE','Raoul','36 RUE DE LA REPUBLIQUE','31290','VILLEFRANCHE DE LAURAGAIS',33,1,NULL,'Gérant','','','0672129705','','villefranche-de-lauragais@gan.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(892,'2017-09-19 20:44:19','2021-12-12 22:56:37',555,1,'','MME','RAMUS','Laetitia','4 ,rue de FONDARGENT','31650','SAINT ORENS',33,1,NULL,'CoGérant','05 61 75 08 74','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(893,'2017-09-19 20:44:24','2021-12-12 22:56:37',555,1,'','MME','RAMUS','Laetitia','4 ,rue de FONDARGENT','31650','SAINT ORENS',33,1,NULL,'CoGérant','05 61 75 08 74','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(894,'2017-09-20 13:26:35','2021-12-12 22:56:37',556,1,'','MR','SAUGNAC','Alain','75,rue Saint-Jean','31130','BALMA',33,1,NULL,'DSI','','','06 03 85 15 40','','alain.saugnac@bva-group.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(895,'2017-09-20 16:10:28','2021-12-12 22:56:37',557,1,'','MME','LE GALLOU','Laetitia','43 Avenue de Toulouse','31650','SAINT ORENS',33,1,NULL,'Notaire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaa.jpg',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(896,'2017-09-20 16:59:42','2021-12-12 22:56:37',558,1,'','MR','BEATO','Philippe','20 route de Lacourtensourt','31150','FENOUILLET',NULL,1,NULL,'','0562751956','','','','p.beato@locacuisines.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(897,'2017-09-20 23:04:45','2021-12-12 22:56:37',559,1,'','MR','IANNELLI','Fabrice','45 avenue de l\'Europe','31620','CASTELNAU D ESTRETEFONDS',33,1,NULL,'Directeur Général','','','','','ouvertech.fi@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(898,'2017-09-20 23:05:54','2021-12-12 22:56:38',559,1,'','MME','BARBAN','Sabine','45 avenue de l\'Europe','31620','CASTELNAU D ESTRETEFONDS',33,1,NULL,'','','','','','ouvertech.sb@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(899,'2017-09-20 23:11:16','2021-12-12 22:56:38',560,1,'','MR','JOAB','Christophe','170 Rue Périole','31500','TOULOUSE',33,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(900,'2017-09-20 23:26:15','2021-12-12 22:56:38',561,1,'','MR','PAGNUCCO','Sylvain','1 chemin des pierres','31150','BRUGUIERES',33,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(901,'2017-09-20 23:35:43','2021-12-12 22:56:38',562,1,'','MR','DE ROQUEMAUREL','Gilles','Zone Industrielle ALBASUD\n\n465 Impasse Jacques Daguerre','82000','MONTAUBAN',NULL,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','Contact Dynabuy\n\n\n\nEu au tel monsieur De Roquemaurel le 20/09/17, à recontacter en 2019 car contrat de loc début 2017 sur 21t  avec centre bureautique xerox\n\n\n\n',NULL,NULL,NULL,1),(902,'2017-09-20 23:43:58','2021-12-12 22:56:38',563,1,'','MR','GRELIER','Jean François','19 rue du Général Leclerc','82300','CAUSSADE',84,1,NULL,'Co Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(903,'2017-09-21 01:04:31','2021-12-12 22:56:38',564,1,'','MR','ROJEWSKI','Stéphane','4 AVENUE GUTENBERG','31120','PORTET SUR GARONNE',33,1,NULL,'Gérant','05 62 20 65 60','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(904,'2017-09-21 01:05:22','2021-12-12 22:56:38',564,1,'','MME','GARANDEAU','Elisabeth','4 AVENUE GUTENBERG','31120','PORTET SUR GARONNE',33,1,NULL,'RAF','05 62 20 65 60','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(905,'2017-09-21 15:41:45','2021-12-12 22:56:38',548,1,'','MME','ZAMANI','Estelle','30 Boulevard Maréchal Leclerc\n\nBP 48002','31080','TOULOUSE Cedex 6',NULL,1,NULL,'Assistante','0531087313','','','','mathieu.maurin@notaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(906,'2017-09-25 15:21:36','2021-12-12 22:56:38',565,1,'','MR','AMBAL','Hervé','148 RUE ACHILLE VIADIEU','31400','TOULOUSE',33,1,NULL,'cogérant','','','','','ar357@free.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(907,'2017-09-25 15:44:32','2022-12-02 09:47:27',444,1,'','MR','GASPARINI','Bruno','Route de Toulouse','09350','DAUMAZAN SUR ARIZE',10,1,NULL,'DG','','','0656664617','','bruno.gasparini@coop-capla.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(908,'2017-09-25 16:13:31','2021-12-12 22:56:38',461,1,'','MME','SBARDELLINI','Alexandra','','','',NULL,1,NULL,'BRETAGNE - Salariée','','','0603565804','','asbardellini@agap-pro.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAm5AAAAJDYwNzViZjc1LThjYTMtNDQ0Mi1hNzQzLWZmMDVjNTgwNmUwMA[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(909,'2017-09-25 16:14:59','2021-12-12 22:56:38',461,1,'','MR','SCHLOSSER','Romain','','','',NULL,1,NULL,'MOSELLE ALSACE - Salarié','','','0645945094','','rschlosser@agap-pro.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(910,'2017-09-25 16:19:22','2021-12-12 22:56:38',461,1,'','MR','ALLAMELLE','Pierre','22 Place Nationale','82000','MONTAUBAN',84,1,NULL,'MP - PERPIGNAN - Indépendant','','','0684168442','','pierre.allamelle@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(911,'2017-09-25 16:21:06','2021-12-12 22:56:38',461,1,'','MME','JOHANY','Florence','','','',NULL,1,NULL,'MP - LOT ET GARONNE - Indépendante','','','0603481050','','fjohany@agap-pro.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'fj.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(912,'2017-09-25 16:22:56','2021-12-12 22:56:38',461,1,'','MR','DIAMENTARA','Jean-Jacques','','','',NULL,1,NULL,'PACA - Indépendant','','','0603315275','','jeanjacques.diamentara@numericable.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(913,'2017-09-25 16:25:03','2021-12-12 22:56:38',461,1,'','MME','ALLAMELLE','Marie-Pierre','','','',NULL,1,NULL,'MP - PERPIGNAN - Indépendant','','','0638191753','','mpallamelle@agap-pro.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(914,'2017-09-25 16:26:31','2021-12-12 22:56:38',461,1,'','MR','DEDEBAN','Jean-Claude','','','',NULL,1,NULL,'SUD-OUEST - Indépendant','','','0673109236','','j-cdedeban@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0022cc1u3sgf3vtv[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(915,'2017-09-25 16:28:03','2021-12-12 22:56:38',461,1,'','MME','ALBOUY','Chrystèle','','','',NULL,1,NULL,'RHÔNE-ALPES - Indépendant','','','0601888027','','calbouy@agap-pro.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(916,'2017-09-25 16:29:08','2021-12-12 22:56:38',461,1,'','MR','DELATTRE','Emmanuel','','','',NULL,1,NULL,'SUD-EST - Indépendant','','','0616113072','','edelattre@agap-pro.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(917,'2017-09-25 19:04:19','2021-12-12 22:56:38',566,1,'','MME','RIGAL','Fabienne','3 BIS AVENUE DE TOULOUSE','31220','cazeres',33,1,NULL,'Cogérant','05 61 97 25 00','','','','fabienne.rigal@sudimport.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(918,'2017-09-26 15:36:31','2021-12-12 22:56:38',567,1,'','MR','LAMBERT','Xavier','CHE DE LA FONTAINE','82000','MONTAUBAN',84,1,NULL,'Responsable VI','','','0648035368','','xavier.lambert@taquipneu.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(919,'2017-09-26 15:38:16','2021-12-12 22:56:38',567,1,'','MR','MANAUD','Christophe','CHE DE LA FONTAINE','82000','MONTAUBAN',84,1,NULL,'DAF','','','','','christophe.manaud@taquipneu.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(920,'2017-09-26 15:59:26','2021-12-12 22:56:38',568,1,'','MME','HAREL','Thérèse','169 Avenue Jean Rieux','31500','TOULOUSE',33,1,NULL,'directrice','05 62 47 76 50','','','','therese.harel@lycee-smc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(921,'2017-09-26 21:41:20','2021-12-12 22:56:38',569,1,'','MR','LACABE','Jean-Marc','1 PLACE LAGANNE','31300','TOULOUSE',33,1,NULL,'directeur','0561770940','','','','jm.lacabe@galeriechateau.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(922,'2017-09-26 23:05:47','2021-12-12 22:56:38',570,1,'','MME','GARVI','Patricia','56 rue Alfred Duméril','31400','TOULOUSE',33,1,NULL,'RAF','0534319084','','','','patricia.garvi@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(923,'2017-09-28 16:03:14','2021-12-12 22:56:38',101,1,'','MR','BASTOUL','Thierry','Lake Park\n\nZAC de l\'Hers\n\n308 allée du Parc','31683','LABEGE',33,1,NULL,'IAV','','','0680457936','','thierry.bastoul@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(924,'2017-09-28 16:04:39','2021-12-12 22:56:38',101,1,'','MLE','BOURDON','Katia','Lake Park\n\nZAC de l\'Hers\n\n308 allée du Parc','31683','LABEGE',33,1,NULL,'IC','0688847643','','','','katia.bourdon@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(925,'2017-09-28 17:15:29','2021-12-12 22:56:38',563,1,'','MR','GUGLIELMET','Gérald','19 rue du Général Leclerc','82300','CAUSSADE',84,1,NULL,'Co Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(926,'2017-09-28 18:16:30','2021-12-12 22:56:38',571,1,'','MR','JOVET','Pierre','14 RUE THEODORE OZENNE','31000','TOULOUSE',NULL,1,NULL,'Gérant','0534312700','','','','pierrejovet@cogimmo.immo','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(927,'2017-10-03 00:26:59','2021-12-12 22:56:38',572,1,'','MR','MAROUBY','Patrick','25 RUE DE LA DALBADE','31000','TOULOUSE',33,1,NULL,'Gérant','05.34.312.244','','','','p.marouby@alta-entreprises.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(928,'2017-10-03 00:28:11','2021-12-12 22:56:38',572,1,'','MME','MOULI','Nadia','25 RUE DE LA DALBADE','31000','TOULOUSE',33,1,NULL,'comptable association','','','','','n.mouli@alta-entreprises.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(929,'2017-10-03 20:04:00','2021-12-12 22:56:38',573,1,'','MR','LE GALL','Tanguy','301 AVENUE DE GRANDE BRETAGNE','31300','TOULOUSE',33,1,NULL,'Gérant','','','0608539494','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(930,'2017-10-04 00:38:52','2021-12-12 22:56:38',450,1,'','','BODIN','Martine','','31000','TOULOUSE',33,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(931,'2017-10-05 17:11:31','2021-12-12 22:56:38',543,1,'','MME','HAUSTANT','Florence','203, Avenue des Etats Unis','31200','TOULOUSE',33,1,NULL,'DAF','05 61 47 12 51','','','','f.haustant@videotroisquart.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(932,'2017-10-06 19:12:57','2021-12-12 22:56:38',574,1,'','MR','CATALA','Alain','1 PLACE DE LA CONCORDE','31000','TOULOUSE',33,1,NULL,'Gérant','05 61 62 83 34','','','','ecf-toulouse@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(933,'2017-10-07 00:51:30','2021-12-12 22:56:38',575,1,'','MR','DECHELOTTE','Stéphane','51 RUE AMPERE','31670','LABEGE',33,1,NULL,'Gérant','','','06.77.74.23.71','','stephane.dechelotte@prosim.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(934,'2017-10-07 01:03:12','2021-12-12 22:56:38',576,1,'','MR','BARKATE','Frédéric','BOULEVARD DE RATALENS','31240','SAINT JEAN',33,1,NULL,'Associé','05.61.52.03.19','','','','barkate@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(935,'2017-10-09 22:31:14','2021-12-12 22:56:38',577,1,'','MME','CHERVET- GARCIA','Laetitia','4 Impasse des Caroubiers','11000','CARCASSONNE',12,1,NULL,'directrice','0468251659','','0630940856','','gdaaf.direction@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(936,'2017-10-09 22:33:13','2021-12-12 22:56:38',577,1,'','MR','BODEREAU','','4 Impasse des Caroubiers','11000','CARCASSONNE',12,1,NULL,'soutien comptable','','','','','gdaaf.coordination@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(937,'2017-10-11 15:03:54','2021-12-12 22:56:38',578,1,'','MR','MENUISERIE','Sandrine','1533 ROUTE DE BESSIERES','31380','MONTJOIRE',33,1,NULL,'Gérant','0561119209','0561119209','0681030054','561119209','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(938,'2017-10-11 15:06:18','2021-12-12 22:56:38',579,1,'','','JANER','Gérard','Place Maurice PONTICH','31330','LARRA',33,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'31592[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(939,'2017-10-12 14:24:20','2021-12-12 22:56:38',580,1,'','MME','PASSION IMMO','Julie','2 PLACE PIERRE RICHARD','31320','CASTANET',33,1,NULL,'Gérante','0561360004','0561360004','0630508620','561360004','julie.sobredo@passionimmo.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(940,'2017-10-12 14:28:41','2021-12-12 22:56:38',581,1,'','MR','SAINT-AUBIN','Etienne','61 ROUTE DE TOULOUSE','31190','AUTERIVE',33,1,NULL,'associé gérant','0561521672','','','','etienne.saint-aubin@valoris.expert','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(941,'2017-10-12 17:20:05','2021-12-12 22:56:38',387,1,'','MR','LECAUDEY','Patrick','5 chemin du Moulin de la Ribère','32000','AUCH',34,1,NULL,'PDG','0562441455','','0610818000','','patrick.lecaudey@fsi.canon.fre.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'le caudey.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(942,'2017-10-12 20:15:43','2021-12-12 22:56:38',582,1,'','MR','LALLEMANT','Etienne','10 CHEMIN DE COURNAUDIS','31770','COLOMIERS',NULL,1,NULL,'Directeur','05 61 15 32 00','','','','dir@clipy.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(943,'2017-10-13 15:04:03','2021-12-12 22:56:38',574,1,'','MME','MIALHE','Nadine','1 PLACE DE LA CONCORDE','31000','TOULOUSE',33,1,NULL,'RAF','0561628334','0561628334','0561628334','561628334','ecf-toulouse@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(944,'2017-10-13 17:20:47','2021-12-12 22:56:38',102,1,'','MR','LAHOZ','Miguel','4 rue Brindejonc des Moulinais\n\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,NULL,'AC - St Gaudens','05354405959','','0681283329','','lahozm@trso.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAjhAAAAJDYyMmZjNDcwLWUwN2UtNDgwZi05MmUxLWU1ZWYzZTA2NGUyOA[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(945,'2017-10-13 17:24:16','2021-12-12 22:56:38',101,1,'','MR','LAFON','Sébastien','Lake Park\n\nZAC de l\'Hers\n\n308 allée du Parc','31683','LABEGE',33,1,NULL,'IC','','','0674969987','','sebastien.lafon@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAk_AAAAJGZjMTg2ZDhhLTEzZTktNDdkZS1iYzNiLTllZDkwODNhYzVjYw[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(946,'2017-10-18 16:06:17','2021-12-12 22:56:38',90,1,'','MME','FAURÉ','Chrystelle','2 Fontaine Grande','31650','AUZIELLE',33,1,NULL,'DGS','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(947,'2017-10-18 17:29:44','2021-12-12 22:56:38',583,1,'','MR','CHEVRIN GELI','Stanislas','ROUTE DE FENDEILLE','','',NULL,1,NULL,'Gérant','0468600020','0468600020','0468600020','468600020','accueil@chevrin-geli.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(948,'2017-10-18 17:30:17','2021-12-12 22:56:38',583,1,'','MME','CHEVRIN GELI','Véronique','ROUTE DE FENDEILLE','11400','CASTELNAUDARY',NULL,1,NULL,'RAF','0468600020','0468600020','0468600020','468600020','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(949,'2017-10-23 15:34:43','2021-12-12 22:56:38',584,1,'','MR','PEZET','Gilles','112 CHEMIN DU GRES','31620','CEPET',33,1,NULL,'Gérant','0561099899','','','','gillespezet@aol.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(950,'2017-10-23 15:41:45','2021-12-12 22:56:38',585,1,'','MR','de LAGARDE','Vincent','3, rue Ariane, NAPACENTER A','31521','RAMONVILLE',33,1,NULL,'Directeur','','','0685919797','','vincent.delagarde@areaoccitanie.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(951,'2017-10-26 00:31:47','2021-12-12 22:56:38',586,1,'','MME','LAROQUE','Nathalie','EN TOULZE','81580','CAMBOUNET SUR LE SOR',33,1,NULL,'DAF','','','0607632697','','ets-pac@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(952,'2017-10-26 00:37:42','2021-12-12 22:56:38',587,1,'','MME','LABEYRIE','Nathalie','58 CHEMIN DU CHAPITRE','31100','TOULOUSE',33,1,NULL,'RAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(953,'2017-10-26 16:30:57','2021-12-12 22:56:38',588,1,'','MR','VALETTE','Jean-Pierre','2 ALLEE DES DEMOISELLES','31400','TOULOUSE',33,1,NULL,'Gérant','0561539880','','06.03.44.67 66','','jeanpierre.valette@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(954,'2017-10-26 16:32:22','2021-12-12 22:56:38',494,1,'','MR','AUGADE','Eric','61 Rue Pierre Cazeneuve','31200','Toulouse',NULL,1,NULL,'Directeur','','','0689108500','','eric.augade@armloccitanie.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(955,'2017-10-27 00:41:27','2021-12-12 22:56:38',589,1,'','MR','SEGALAS','Jean','39 RUE DU LANGUEDOC','31000','TOULOUSE',33,1,NULL,'Gérant','','','0614186968','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(956,'2017-10-27 01:38:52','2021-12-12 22:56:38',590,1,'','MR','TRANTOUL','Philippe','8 allées du Lauragais','31770','',NULL,1,NULL,'Directeur Général','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(957,'2017-10-27 01:49:47','2021-12-12 22:56:38',591,1,'','MR','GIRARDIN','Marc','51 rue Montablon','32500','FLEURANCE',NULL,1,NULL,'Gérant','','','0607114729','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(958,'2017-10-27 22:55:57','2023-03-31 07:54:12',592,1,NULL,'MME','LAGRANGE','Davy','5 avenue du Maréchal JOFFRE','12000','RODEZ',13,1,NULL,'Directeur Opérationnelle','0565678761','','0684707749','ASSISTANCE','davy.lagrange@mongreta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,4,8,'','',NULL,NULL,NULL,1),(959,'2017-10-27 22:59:00','2023-03-22 07:23:17',592,1,NULL,'MR','BOUDOUX','Michel','5 avenue du Maréchal JOFFRE','12000','RODEZ',13,1,NULL,'Agent Comptable','','','06.79.77.23.95','ASSISTANCE','michel.boudoux@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,4,8,'','',NULL,NULL,NULL,1),(960,'2017-10-27 23:01:11','2023-05-30 13:10:53',592,1,NULL,'MME','COLONGES','Céline','5 avenue du Maréchal JOFFRE','12000','RODEZ',13,1,NULL,'Coordinatrice des services financiers et de gestion','05.65.47.98.80','','05 65 67 98 80','ASSISTANCE','celine.colonges@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,4,15,'','',NULL,NULL,NULL,1),(961,'2017-10-27 23:12:14','2021-12-12 22:56:38',593,1,'','MR','MONSONEGO','Yaacov','33 rue Jules Dalou','31500','TOULOUSE',NULL,1,NULL,'Directeur de Ohr Torah','','','06.20.56.33.12','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(962,'2017-10-27 23:18:10','2021-12-12 22:56:38',594,1,'','MR','BOUSQUET','Guillaume','20 rue Henry le Chatelier\n\nZI la Chartreuse','81100','CASTRES',83,1,NULL,'Directeur','','','06.22.28.42.83','','','{\"jabber\":\"guillaume-bousquet@jardinerietarnaise.fr\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(963,'2017-10-27 23:26:52','2021-12-12 22:56:38',497,1,'','','ANGELOTTI','Pierre Louis','180, Rue de la Ginieisse','34500','BEZIERS',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(964,'2017-10-27 23:32:40','2021-12-12 22:56:38',595,1,'','MR','CARRE','Alain','18 rue de Guyenne','31700','BLAGNAC',NULL,1,NULL,'Président','','','','','a.carre@carre-sa.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(965,'2017-10-27 23:34:23','2021-12-12 22:56:38',595,1,'','MME','PRAT','Maryse','18 rue de Guyenne','31700','BLAGNAC',NULL,1,NULL,'Directrice Générale','','','','','maryse.prat@hlm-citejardins.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(966,'2017-10-27 23:40:01','2021-12-12 22:56:38',596,1,'','MR','PACHEU','Philippe','Les Ponts Jumeaux\n\n2 rue du Docteur Louis Sanieres','31000','TOULOUSE',NULL,1,NULL,'Président du Directoire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(967,'2017-10-27 23:45:12','2021-12-12 22:56:38',597,1,'','MR','GATIMEL','Bernard','ZAC du Pahin Concerto\n\n16 boulevard Marcel Paul','31170','TOURNEFEUILLE',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(968,'2017-10-27 23:46:08','2021-12-12 22:56:38',597,1,'','MR','GATIMEL','Pierre','ZAC du Pahin Concerto\n\n16 boulevard Marcel Paul','31170','TOURNEFEUILLE',NULL,1,NULL,'Directeur Général','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(969,'2017-10-28 00:06:00','2021-12-12 22:56:38',598,1,'','MR','MAHE','Jean Pierre','56 B chemin de Baluffet','31300','TOULOUSE',NULL,1,NULL,'Directeur Général','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(970,'2017-10-28 00:13:18','2021-12-12 22:56:38',599,1,'','MR','LOYER','Mickâel','Immeuble du Belvédère\n\n11 boulevard des Récollets','31078','TOULOUSE',NULL,1,NULL,'Directeur Général','','','','','mikaelloyer@hotmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(971,'2017-10-28 00:21:55','2021-12-12 22:56:38',600,1,'','MR','NOYER','Emile','Immeuble Belvédère\n\n11 boulevard des Récollets','31400','TOULOUSE',NULL,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(972,'2017-10-28 00:28:40','2021-12-12 22:56:38',601,1,'','MR','LONJOU','','Place de la Mairie','31170','TOURNEFEUILLE',NULL,1,NULL,'DGS','05 62 13 21 02','','','','secretaire-general@mairie-tournefeuille.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(973,'2017-10-28 00:36:42','2021-12-12 22:56:38',602,1,'','MR','LARANJEIRA','Romuald','7 impasse Denis Papin','31170','TOURNEFEUILLE',NULL,1,NULL,'DAF','','','','','r.laranjeira@lafinancierecarre.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(974,'2017-10-28 00:42:37','2021-12-12 22:56:38',603,1,'','MR','DA COSTA','Stéphane','1 chemin du Groc','09700','SAINT QUIRC',10,1,NULL,'Président','','','','','stephane.dacosta@amardeilh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(975,'2017-11-03 02:25:18','2021-12-12 22:56:38',604,1,'','MR','LABEDAN','Alexis','ZAC DE GRENADE SUD\n\nRUE DE L AUTAN','31330','GRENADE',NULL,1,NULL,'Gérant','','','06.08.78.24.86','','a.labedan@labedanconstructions.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(976,'2017-11-03 02:29:11','2023-01-25 14:29:23',551,1,NULL,'MR','BERTHIER','Yannick','CHEMIN DE LAPIQUETTE','31330','GRENADE',NULL,1,NULL,'DAF','0562798762','','','','daf@hepad-grenade-cadours.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(977,'2017-11-06 23:03:50','2022-01-10 10:12:10',48,1,NULL,'MR','SANTOUIL','Laurent','13 rue Marie-Louise DISSARD','31300','TOULOUSE',33,1,NULL,'IC Grands Comptes','0534609702','','0625797771','','laurent.santouil@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'santouil.png',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(978,'2017-11-08 15:30:40','2021-12-12 22:56:38',605,1,'','MR','SABATHIER','Christian','ROUTE DE TOULOUSE','32000','AUCH',NULL,1,NULL,'Gérant','','','0562602560','','contact@sabathier.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(979,'2017-11-08 15:39:14','2021-12-12 22:56:38',606,1,'','MME','BALZAN','Nathalie','47 CHE DU CORPORAL','81110','CASTRES',83,1,NULL,'gérante','0563626223','','','','nathalie.balzan@opjdsn.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(980,'2017-11-08 15:49:34','2021-12-12 22:56:38',607,1,'','MR','BELINE','Stéphane','ZI D\'ENGACHIES\n\n46 RTE D ENGACHIES','32000','AUCH',34,1,NULL,'Directeur','05 62 63 44 91','','','','sbeline@connectpositronic.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(981,'2017-11-08 17:09:30','2021-12-12 22:56:38',147,1,'','MR','ECHALIER','Benjamin','2 Allée Michel de Montaigne\n\nLes Ramassiers','31770','COLOMIERS',33,1,NULL,'Avocat','0562876290','','','','b.echalier@alphaconseils.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2120[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(982,'2017-11-08 17:27:27','2021-12-12 22:56:38',458,1,'','MME','CHARRIER','Célia','1 Rond-point de FLOTIS','31240','SAINT-JEAN',33,1,NULL,'EXPERT COMPTABLE','0534254610','','','','celia.charrier@acomaudit.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(983,'2017-11-08 17:55:38','2021-12-12 22:56:38',608,1,'','MR','DE GALZAIN','Emeric','3 rue HOMERE','31500','TOULOUSE',33,1,NULL,'Gérant','','','0671236416','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aymeric.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(984,'2017-11-08 18:08:01','2021-12-12 22:56:38',609,1,'','MME','VITTEL','Nicole','54 Chemin des Palanques','31120','PORTET SUR GARONNE',33,1,NULL,'Responsable Achats','','','','','contact@sarlcreations.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(985,'2017-11-08 18:23:58','2021-12-12 22:56:38',149,1,'','MR','GROTTO','Romain','1 Esplanade Albert SCHWEITZER\n\nBâtiment 3','31133','BALMA',33,1,NULL,'EXPERT COMPTABLE','0561009292','','0635231512','','rgrotto@pole-sud.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'grotto.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(986,'2017-11-08 18:56:35','2021-12-12 22:56:38',610,1,'','MR','RUFFAT','Philippe','Rue de la Laque','31150','FENOUILLET',33,1,NULL,'RSI','0562758901','','','','philippe.ruffat@mairie-fenouillet.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ruffat.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(987,'2017-11-08 23:12:52','2021-12-12 22:56:38',611,1,'','MME','GELY','Nicolas','Pôle de BUCONIS','32600','L ISLE-JOURDAIN',34,1,NULL,'DSI','0562077652','','','','n.gely@equipaero.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(988,'2017-11-10 22:13:15','2021-12-12 22:56:38',614,1,'','MR','PERROTET','Patrick','6 rue de l\'Ourmede','31620','CASTELNAU-D ESTREFONDS',33,1,NULL,'directeur commercial','0610830347','0610830347','06.10.83.03.47','610830347','toulouse@monabee.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(989,'2017-11-10 22:22:16','2021-12-12 22:56:38',615,1,'','MME','FUMECO','Sophie','LIEU DIT LA TUILERIE','09130','ARTIGAT',10,1,NULL,'','0561689923','0561689923','0624140732','561689923','sophiegabriel.fumeco@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(990,'2017-11-13 21:40:54','2021-12-12 22:56:38',616,1,'','MR','CABANIS','Thomas','142 RUE BONNAT','31400','TOULOUSE',33,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CABANIS.jpg',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(991,'2017-11-13 21:45:24','2021-12-12 22:56:38',617,1,'','MME','EYMARION','Dolores','27 AVENUE LARRIEU THIBAUD','31100','TOULOUSE',33,1,NULL,'DG','0534664726','','0629974768','','dolores.eymarion@ocsa-formation.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(992,'2017-11-14 00:09:28','2023-05-12 09:00:47',618,1,'','MME','LARROCHE','Marie','Place Magnau','31140','SAINT LOUP CAMMAS',33,1,NULL,'DGS','','','','','mlarroche@mairie-saintloupcammas.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAZzAAAAJGNkYTk1NjQ4LTgwMjAtNGNlYy1hYzc0LWYxNjY5YWVjN2Q2Ng[1].jpg',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,0),(993,'2017-11-14 00:10:06','2021-12-12 22:56:38',618,1,'','MR','MARIN','Claude','Place Magnau','31140','SAINT LOUP CAMMAS',NULL,1,NULL,'MAIRE','','','','','marin.maire@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'31497[1].jpg',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(994,'2017-11-14 00:17:44','2021-12-12 22:56:38',619,1,'','MR','DE BARRAU','Nicolas','14, bis impasse René Couzinet','31500','TOULOUSE',NULL,1,NULL,'Gérant','','','06.21.48.50.48','','nb@freschet-expertises.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(995,'2017-11-14 00:24:00','2021-12-12 22:56:38',620,1,'','MR','SEGUIN','Bernard','32 Route de Paris','31790','SAINT JORY',NULL,1,NULL,'Gérant','','','06.88.07.23.21','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(997,'2017-11-14 21:06:22','2021-12-12 22:56:38',622,1,'','MR','LAFFITTE','Pierre-Laurent','1 rue du pont Guilhemery','31000','TOULOUSE',33,1,NULL,'Gérant','05 61 34 39 25','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Pierre-Laurent LAFFITTE.jpg',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(998,'2017-11-15 22:53:50','2022-08-12 11:52:04',623,1,NULL,'MR','BOULZE','Jérémie','Route de LAVAUR - BP 148','81300','GRAULHET',83,1,NULL,'PDG','0563344498','','','','jeremie.boulze@sofema.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,1,'','',NULL,NULL,NULL,1),(999,'2017-11-16 17:27:15','2021-12-12 22:56:38',624,1,'','','CATALA','Laure','16 AVENUE CHARLES DE GAULLE batiment 11','31130','BALMA',33,1,NULL,'','','','','','l.catala@fiducie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1000,'2017-11-16 18:58:09','2021-12-12 22:56:38',625,1,'','MR','NOBILET','Christophe','9 AVENUE DE LA GARONNETTE','31000','TOULOUSE',33,1,NULL,'Gérant','0582951618','','0650934984','','c.nobilet@francecreances.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1001,'2017-11-16 19:05:27','2021-12-12 22:56:38',626,1,'','MME','CREYX','Anne','20 AVENUE PRAT GIMONT','31130','BALMA',NULL,1,NULL,'Responsable informatique','05 61 24 78 80','','','','a.creyx@bruno-saint-hilaire.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1002,'2017-11-16 23:41:05','2021-12-12 22:56:38',627,1,'','MME','De BONNECAZE','Inès','9 Avenue de la Garonette','31000','TOULOUSE',33,1,NULL,'Commerciale','05 67 20 50 13','','','','i.debonnecaze@gestioncreditexpert.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ines de bonnecaze.jpg',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1003,'2017-11-17 00:27:47','2021-12-12 22:56:38',628,1,'','MME','Augé','Rita','24 Avenue Georges BRASSENS','31700','BLAGNAC',33,1,NULL,'Consultante RH sénior','','','0651237292','','rauge@corinnecabanesetassocies.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1004,'2017-11-17 18:04:11','2021-12-12 22:56:38',629,1,'','MR','CHIDAINE','Olivier','34 RUE DES COSMONAUTE    IMMEUBLE PERISUD 4 BAT 2 ZI PALAYSTES','31400','TOULOUSE',33,1,NULL,'CoGérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1005,'2017-11-20 17:32:21','2021-12-12 22:56:38',630,1,'','MR','MAHDEB','Abderrahmane','13 rue Antoine BAYES','31100','TOULOUSE',33,1,NULL,'Comptable','0562718454','','','','a.mahdeb@itepchateausage.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 24.11.17',NULL,NULL,NULL,1),(1006,'2017-11-20 17:50:51','2021-12-12 22:56:38',631,1,'','MR','PAIN','Didier','49 Chemin de l\'Armurie','31770','COLOMIERS',33,1,NULL,'DSI','0561063831','','0608565941','','didier.pain@sdis31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pain.png',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 16.01.18',NULL,NULL,NULL,1),(1007,'2017-11-21 00:55:15','2021-12-12 22:56:38',632,1,'','MME','BOISNEAU','Murielle','10 impasse de la Flambère','31300','TOULOUSE',33,1,NULL,'achats,gestion contrats','0561161104','','','','serveco.achats@aair-dialyse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1008,'2017-11-21 00:57:29','2021-12-12 22:56:38',632,1,'','MR','PAILLARD','Christophe','10 impasse de la Flambère','31300','TOULOUSE',33,1,NULL,'Directeur','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1009,'2017-11-21 01:07:41','2021-12-12 22:56:38',633,1,'','MME','GARZOTTO','Marie-José','Avenue Jacques Pic','31550','Cintegabelle',33,1,NULL,'DGS','0561089087','','','','mairie-cintegabelle@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1010,'2017-11-21 16:53:37','2021-12-12 22:56:38',634,1,'','MR','HARRY','Franck','37, rue Monplaisir','31400','TOULOUSE',33,1,NULL,'RAF','05 61 14 82 22','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1011,'2017-11-21 16:54:39','2021-12-12 22:56:38',634,1,'','MR','DENIS','Grégoire','37, rue Monplaisir','31400','TOULOUSE',33,1,NULL,'Informaticien','05 61 14 82 22','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1012,'2017-11-24 00:58:01','2021-12-12 22:56:38',486,1,'','MR','NACACHE','Gilles','55 Avenue Louis BREGUET\n\nBâtiment ARIANE','31400','TOULOUSE',33,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'nacache.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1013,'2017-11-27 16:17:21','2021-12-12 22:56:38',635,1,'','MR','DE VISMES','François','ZONE INDUSTRIELLE DU TERROIR\r\n\r\nAVENUE LEON JOUHAUX','31140','SAINT ALBAN',33,1,NULL,'Directeur SUPPLY CHAIN','05 61 35 73 05','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1014,'2017-11-28 16:17:04','2021-12-12 22:56:38',48,1,'','MR','LIGOT','Maxime','770 avenue Alfred SAUVY','34470','PEROLS',36,1,NULL,'MONTPELLIER - Responsable Régional des Ventes','','','0665299386','','maxime.ligot@konicaminolta.fr	Emailings de masse envoyés	0 Refuse les emailings	 Nonfr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AA.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1015,'2017-11-29 16:18:57','2021-12-12 22:56:38',636,1,'','MR','ROCAYRIES','Dominique','5 CHEMIN DE LA PEPINIERE','31270','VILLENEUVE TOLOSANE',33,1,NULL,'Gérant','05 61 76 92 66','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ROCAYRIES.jpg',0,0,NULL,0,6,6,'','Rappeler à l\'automne 2018, contrat qui se termine en novembre 2019',NULL,NULL,NULL,1),(1016,'2017-11-29 23:58:57','2021-12-12 22:56:38',637,1,'','MR','LAURENS','Olivier','9 boulevard Carnot','31000','TOULOUSE',NULL,1,NULL,'DAF','','','06.77.34.99.90','','olivier.laurens@adn-patrimoine.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1017,'2017-11-30 00:54:11','2021-12-12 22:56:38',638,1,'','MME','CORNAGLIA','Audrey','ZAC des Coteaux\n\n6 avenue Germaine TILLION','31520','RAMONVILLE-SAINT-AGNE',33,1,NULL,'Directrice Etablissement','','','','','direction@ehpadlesfontenelles.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'audrey.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1018,'2017-11-30 17:04:09','2021-12-12 22:56:38',639,1,'','MR','MILANI','Philippe','60 RUE BENJAMIN BAILLAUD','31500','TOULOUSE',33,1,NULL,'Gérant','0567764621','','0681625807','','phlippe.milani@karma-finance.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1019,'2017-11-30 19:11:00','2021-12-12 22:56:38',640,1,'','MME','LIBOURNET','Céline','ZA de LARQUE','47130','MONTESQUIEU',49,1,NULL,'Secrétaire','0553678724','','','','contact@prestotraiteur.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1020,'2017-12-01 00:42:38','2021-12-12 22:56:38',641,1,'','MR','DE OLIVEIRA','Didier','6 RUE D AUBUISSON','31000','TOULOUSE',33,1,NULL,'Gérant','','','06.50.69.52.70','','d.deoliveira@meilleurstaux.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1021,'2017-12-01 03:25:32','2021-12-12 22:56:38',642,1,'','MR','FORZY','Gilles-Marie','ZAC DE SAINT MARTIN DU TOUCH\n\n6 AVENUE SAINT GRANIER','31300','TOULOUSE',33,1,NULL,'gérant Techno source','05.62.64.25.59','','','','gm.forzy@techno-source.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1022,'2017-12-01 23:42:46','2021-12-12 22:56:38',638,1,'','MME','PARRIER','Nadège','ZAC des Coteaux\n\n6 avenue Germaine TILLION','31520','RAMONVILLE-SAINT-AGNE',33,1,NULL,'Adjoint des Cadres','0534409900','','','','adjoint2@ehpadlesfontenelles.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'002strrv6oq9q17[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1023,'2017-12-04 23:26:23','2021-12-12 22:56:38',595,1,'','MR','FOURCADE','Jean Pierre','18 rue de Guyenne','31700','BLAGNAC',NULL,1,NULL,'Directeur de l\'Exploitation','05.61.71.79.11','','06.30.13.80.90','','jp.fourcade@lacitejardins.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1024,'2017-12-05 00:25:56','2021-12-12 22:56:38',644,1,'','MR','de CHABOT','Olivier','9 PL PDT THOMAS WOODROW WILSON','31000','TOULOUSE',33,1,NULL,'DG','','','0787.70.97.50','','o.dechabot@groupe-mercure.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1025,'2017-12-05 21:43:54','2023-03-22 07:50:51',645,1,NULL,'MR','PAILHOL','Jean-Pierre','4 Boulevard de Strasbourg','31000','TOULOUSE',33,1,NULL,'Directeur Général','','','0608492811','ASSISTANCE','jp.pailhol@mutuelledurempart.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pailhol.png',0,0,'',0,1,8,'','Rencontre CPME du 30/11/2017\r\n\r\n\r\n\r\nDoivent revoir leur implantation (déménagement)\r\n\r\n\r\n\r\nEnvoi mail le 5/12/2017.',NULL,NULL,NULL,1),(1026,'2017-12-05 22:14:44','2021-12-12 22:56:38',646,1,'','MR','THOREL','Alain','44 Avenue de la Marne','47520','LE PASSAGE',49,1,NULL,'Gérant','','','','','alain@garagethorel.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1027,'2017-12-06 22:23:38','2021-12-12 22:56:38',243,1,'','MME','ARTUS','Cécile','9 avenue Maurice BOURGES MOUNOURY','31200','TOULOUSE',33,1,NULL,'Expert-Comptable Associé','0562107251','','','','artus-expertise@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1028,'2017-12-06 22:37:44','2022-07-26 08:48:21',123,1,NULL,'MR','LANATA','Jean-Julien','200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',NULL,1,NULL,'IC','','','0624673179','','jean-julien.lanata@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0022e1ly4vinl1g2[1].jpg',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(1029,'2017-12-06 23:42:19','2021-12-12 22:56:38',647,1,'','MR','HEULINE','François','9 avenue LATECOERE','31700','CORNEBARRIEU',33,1,NULL,'Directeur','','','0615610392','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'heuline.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1030,'2017-12-07 00:13:53','2021-12-12 22:56:38',648,1,'','MME','CARIOU BARRE','Valérie','CENTRE DE GROS\n\n4 rue André CLOU','31100','TOULOUSE',33,1,NULL,'Responsable Agence','0534568611','','0628057217','','valerie.cariou-barre@easytri.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'barre.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1031,'2017-12-07 00:20:07','2021-12-12 22:56:38',649,1,'','MME','AUPHAN','Valérie','21 RUE ALFRED SAUVY','31270','CUGNAUX',33,1,NULL,'commercial','','','','','colascuisine@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1032,'2017-12-07 00:21:18','2021-12-12 22:56:38',649,1,'','MR','BALLY','Patrick','21 RUE ALFRED SAUVY','31270','CUGNAUX',33,1,NULL,'Gérant','','','0670260657','','colascuisine@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1033,'2017-12-07 00:28:17','2021-12-12 22:56:38',650,1,'','MR','DE BOISFLEURY','Eric','2839 LA LAURAGAISE','31670','LABEGE',33,1,NULL,'Informatique','','','06.70.5578.51','','eric.de-boisfleury@capitole-finance.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1034,'2017-12-07 17:28:38','2021-12-12 22:56:38',651,1,'','MR','FAUR','Lilian','18 IMPASSE CAMILLE LANGLADE','3110','TOULOUSE',33,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1035,'2017-12-08 22:43:28','2023-03-22 07:50:19',645,1,NULL,'MME','COURBET','Annie','4 Boulevard de Strasbourg','31000','TOULOUSE',33,1,NULL,'DRH','0567779422','','','ASSISTANCE','a.courbet@mutuelledurempart.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1036,'2017-12-11 19:56:09','2023-01-30 08:48:58',652,1,NULL,'MR','ARTUSI','Olivier','1 CHEMIN DE L HOBIT','31790','ST SAUVEUR',33,1,NULL,'Gérant','','','','','o.artusi@embalmag.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(1037,'2017-12-12 01:51:26','2021-12-12 22:56:38',653,1,'','MME','DAVEZIES','Gratienne','18 Rue Edgar QUINET','31290','VILLEFRANCHE DE LAURAGAIS',33,1,NULL,'DIRECTRICE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1aae0c1[1].jpg',0,0,NULL,0,2,1,'','',NULL,NULL,NULL,1),(1038,'2017-12-12 17:14:02','2021-12-12 22:56:38',595,1,'','MR','BALLU','','18 rue de Guyenne','31700','BLAGNAC',NULL,1,NULL,'Responsable Informatique','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1039,'2017-12-12 17:14:07','2021-12-12 22:56:38',595,1,'','MR','BALLU','','18 rue de Guyenne','31700','BLAGNAC',NULL,1,NULL,'Responsable Informatique','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,0),(1040,'2017-12-13 02:16:03','2021-12-12 22:56:38',654,1,'','MR','MUNIER','Frédéric','46 Route De Narbonne Opus Verde - Batiment G','31320','AUZEVILLE TOLOSANE',33,1,NULL,'RAF','0562471847','','','','frederic.munier@csiereso.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1041,'2017-12-13 18:50:55','2021-12-12 22:56:38',616,1,'','MME','MAURY','Cécile','142 RUE BONNAT','31400','TOULOUSE',33,1,NULL,'Epouse gérant','0561526255','','','','cecile.maury@yantris.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1042,'2017-12-15 00:00:35','2021-12-12 22:56:38',655,1,'','MR','COIBION','Franck','22, Bis rue Honore Serres','31015','TOULOUSE',33,1,NULL,'Gérant','0561772778','','0612451544','','fcoibion@adl-immo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1043,'2017-12-20 16:32:42','2021-12-12 22:56:38',656,1,'','MR','PORCARIO','Guillaume','44 ALLEE DE BARCELONE','31000','TOULOUSE',33,1,NULL,'Président','0561115256','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1044,'2017-12-20 16:33:46','2021-12-12 22:56:38',656,1,'','MME','BUSQUERE','Sylvie','44 ALLEE DE BARCELONE','31000','TOULOUSE',33,1,NULL,'assistante M. Porcario','0561115256','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1045,'2018-01-03 16:40:33','2021-12-12 22:56:38',640,1,'','MR','BERNADET','Serge','ZA de LARQUE','47130','MONTESQUIEU',49,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1046,'2018-01-03 17:06:41','2021-12-12 22:56:38',658,1,'','MME','KLOTZ','Virginie','Avenue Augustin LABOUILHE','31650','SAINT-ORENS DE GAMEVILLE',33,1,NULL,'Adjointe Direction','','','','','adjoint.labouilhe@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'avatar_cp_big[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1048,'2018-01-04 18:47:57','2021-12-12 22:56:38',661,1,'','MME','BABEAU','Nicole','22 rue Lafayette','31000','TOULOUSE',33,1,NULL,'Avocate','0561123031','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1049,'2018-01-09 20:36:40','2021-12-12 22:56:38',662,1,'','MR','MARC','Raymond','30 RUE VALADE','31000','TOULOUSE',33,1,NULL,'gerant','0561221148','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1050,'2018-01-09 23:48:40','2021-12-12 22:56:38',663,1,'','MR','DUMONT','Jean-Pierre','','','',NULL,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1051,'2018-01-10 16:06:56','2021-12-12 22:56:38',124,1,'','MR','BERTORELLI','Rémy','21 Avenue Marcel DASSAULT\n\nParc de la Plaine','31500','TOULOUSE',33,1,NULL,'IC','','','0609842485','','remy.bertorelli@copysud.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'berto.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1052,'2018-01-10 17:11:48','2021-12-12 22:56:38',664,1,'','MME','MAYLIE','Elisabeth','4 rue Alaric II','31000','TOULOUSE',33,1,NULL,'Présidente','','','0607858845','','elisabeth.maylie@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MAYLIE.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1053,'2018-01-11 00:33:44','2021-12-12 22:56:38',665,1,'','MR','CARAOUE','François','Place du château','31230','L\'isle En Dodon',33,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1055,'2018-01-11 16:13:19','2021-12-12 22:56:38',667,1,'','MR','GIROLA','Gilles','ZA du BREUIL\n\n850 rue Robert SCHUMAN','54850','MESSEIN',56,1,NULL,'Président','','','0607157774','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1056,'2018-01-11 16:17:25','2021-12-12 22:56:38',667,1,'','MR','ODOBEZ','Christian','ZA du BREUIL\n\n850 rue Robert SCHUMAN','54850','MESSEIN',56,1,NULL,'Directeur Administratif','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1057,'2018-01-11 16:18:56','2021-12-12 22:56:38',667,1,'','MR','HUMBERT','Xavier','ZA du BREUIL\n\n850 rue Robert SCHUMAN','54850','MESSEIN',56,1,NULL,'RSI','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1058,'2018-01-11 23:59:28','2021-12-12 22:56:38',670,1,'','MR','DAMIAN','François','1 Place de la Halle','31410','LE FAUGA',33,1,NULL,'Adjoint','','','06 84 94 79 23','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1059,'2018-01-12 22:16:53','2021-12-12 22:56:38',671,1,'','MME','CAMPAGNOLLE - SCHEINHARDT','Dorothée','85 Rue nationale','32200','GIMONT',33,1,NULL,'DGS','0562677002','','','','dgs@gimont.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'campa.png',0,0,NULL,0,5,1,'','vu DGS avec Robert nous donne contact Olivier FAURE DGS de Launaguet , président syndicat DGS midi -py tel 06.03.09.85.67',NULL,NULL,NULL,1),(1060,'2018-01-12 22:17:38','2021-12-12 22:56:38',671,1,'','MR','DUFFAUT','Pierre','85 Rue nationale','32200','GIMONT',33,1,NULL,'Maire','0562677002','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'duffau.png',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(1061,'2018-01-15 22:22:16','2021-12-12 22:56:38',672,1,'','MR','ROFFI','Dominique','42 Avenue Gaspard CORIOLIS','31100','TOULOUSE',33,1,NULL,'DAF','','','','','roffi@cerfacs.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 16.01.18',NULL,NULL,NULL,1),(1062,'2018-01-15 22:58:26','2022-03-21 15:41:03',673,1,'','MR','DANEZAN','Jérôme','Place de la Mairie','31130','QUINT-FONSEGRIVES',33,1,NULL,'DAF','0561240498','','','','jerome.danezan@mairie-quint-fonsegrives.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 25.01.18\n\n3-4 machines fin 2018 \n\n',NULL,NULL,NULL,0),(1063,'2018-01-16 02:17:26','2021-12-12 22:56:38',674,1,'','MR','GARRAUD','François','38 RUE DES MARCHANDS','31000','TOULOUSE',33,1,NULL,'Gérant','0534311800','','','','cgpi-sogab@cgpi-sogab.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1064,'2018-01-16 17:00:46','2021-12-12 22:56:38',675,1,'','MR','CATUGIER','Charles','35 RUE PHARAON','31000','TOULOUSE',33,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1066,'2018-01-17 15:55:24','2021-12-12 22:56:38',631,1,'','MR','PLACE','','49 Chemin de l\'Armurie','31770','COLOMIERS',33,1,NULL,'RSI','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1067,'2018-01-17 16:00:59','2021-12-12 22:56:39',631,1,'','MR','LECLERC','','49 Chemin de l\'Armurie','31770','COLOMIERS',33,1,NULL,'Informaticien','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1068,'2018-01-17 22:20:16','2021-12-12 22:56:39',677,1,'','MR','BISBAU','Dominique','10 rue des Arts','31000','TOULOUSE',33,1,NULL,'Gérant','0561331860','','0661160906','','dominique.bisbau@isv.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1069,'2018-01-17 22:35:25','2021-12-12 22:56:39',678,1,'','MR','MARCHAND','Karl','10 AV DE LA RIJOLE','09100','PAMIERS',10,1,NULL,'Responsable informatique','0534013401','','','','k.marchand@mapaero.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1070,'2018-01-17 22:36:48','2021-12-12 22:56:39',678,1,'','MME','CAPELLE','Carole','10 AV DE LA RIJOLE','09100','PAMIERS',10,1,NULL,'Responsable achat','0534013401','','','','c.capelle@mapaero.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1071,'2018-01-18 17:41:43','2021-12-12 22:56:39',582,1,'','MR','MONROUZIES','','10 CHEMIN DE COURNAUDIS','31770','COLOMIERS',33,1,NULL,'Responsable informatique','0561153360','','','','resp.tech@clipyr.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1072,'2018-01-18 18:02:37','2021-12-12 22:56:39',679,1,'','MME','BOISNEAU','Murielle','10 imp Flambère','31300','TOULOUSE',NULL,1,NULL,'RAF','0561161104','','','','serveco.achats@aair-dialyse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1073,'2018-01-18 18:03:36','2021-12-12 22:56:39',679,1,'','MME','LABEGUE','Mélanie','10 imp Flambère','31300','TOULOUSE',NULL,1,NULL,'Assistante Direction','0561161104','','','','administratif@aair-dialyse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1074,'2018-01-18 18:05:46','2021-12-12 22:56:39',679,1,'','MR','PAILLARD','Christophe','10 impasse de la Flambère','31300','TOULOUSE',NULL,1,NULL,'Directeur','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1075,'2018-01-19 18:01:42','2021-12-12 22:56:39',680,1,'','MME','MALBERT','Anne-sophie','ZI DU TERROIR\n\n\n\nIMP GUTEMBERG','31140','SAINT-ALBAN',33,1,NULL,'Chef comptable','0561353535','','','','comptabilite3@transports-dufaur.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1076,'2018-01-19 18:02:54','2021-12-12 22:56:39',680,1,'','MR','SCHAWLB','Franck','ZI DU TERROIR\n\nIMP GUTEMBERG','31140','SAINT-ALBAN',33,1,NULL,'Gérant','0561353535','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1077,'2018-01-19 18:03:43','2021-12-12 22:56:39',680,1,'','MME','BOUSSIN','Jessica','ZI DU TERROIR\n\n\n\nIMP GUTEMBERG','31140','SAINT-ALBAN',33,1,NULL,'comptabilite client','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1078,'2018-01-26 00:16:36','2021-12-12 22:56:39',664,1,'','MME','RIOS','Isabelle','4 rue Alaric II','31000','TOULOUSE',33,1,NULL,'DIRECTRICE','0562300078','','0676308478','','onsil@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1079,'2018-02-02 00:34:31','2021-12-12 22:56:39',100,1,'','MR','DELPORTE','Eric','22 Avenue des Nations\r\nParis Nord 2 -  BP52094','95548','ROISSY CHARLES DE GAULLE Cedex',97,1,NULL,'Directeur National Comptes Publics','0149903547','','0640714875','','eric.delporte@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1080,'2018-02-07 23:39:38','2021-12-12 22:56:39',681,1,'','MR','MARCON','Stéphane','9 chemin de Lancefoc','31130','FLOURENS',NULL,1,NULL,'Gérant','','','0678314882','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1081,'2018-02-07 23:54:21','2021-12-12 22:56:39',682,1,'','MR','JEANNETON','Leopold','PARC ACTIVITE DU CASSE\n\n14 RUE DU CASSE','31240','SAINT JEAN',33,1,NULL,'Gérant','','','0614692354','','ljeanneton@jdcmidipyrenees.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1082,'2018-02-07 23:55:36','2021-12-12 22:56:39',682,1,'','MME','CAHORS','Sandrine','PARC ACTIVITE DU CASSE\n\n14 RUE DU CASSE','31240','SAINT JEAN',33,1,NULL,'Comptable','0562893344','','','','scahors@jdcmidipyrenees.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1083,'2018-02-08 19:03:36','2021-12-12 22:56:39',683,1,'','MME','CANUT','Chantal','1 Place Maurice Genevoix','31700','Blagnac',33,1,NULL,'Dirigeante','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1086,'2018-02-09 00:03:52','2021-12-12 22:56:39',685,1,'','MME','LABADIE','Martine','','31000','Toulouse',33,1,NULL,'Directrice d\'Agence','05 34 25 91 00','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1087,'2018-02-09 00:10:50','2021-12-12 22:56:39',685,1,'','MME','DENIS','Céline','29 RUE DU PONT','92200','Neuilly sur Seine',94,1,NULL,'Responsable des copieurs','01 41 25 85 85','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1088,'2018-02-12 17:43:26','2021-12-12 22:56:39',686,1,'','MR','HERACLES','Nicolas','43 avenue de Toulouse','31320','CASTANET TOLOSAN',33,1,NULL,'Co-gérant','','','0677905559','','nicolas.heracles@ladresse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1089,'2018-02-12 17:46:07','2021-12-12 22:56:39',686,1,'','MR','BOURGOIN','Jean-Emmanuel','43 avenue de Toulouse','31320','CASTANET TOLOSAN',33,1,NULL,'Co-gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'BOURGOIN.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1090,'2018-02-13 16:07:33','2021-12-12 22:56:39',509,1,'','MME','MESTRE','Christine','PARC TECHNOLOGIQUE DU CANAL\n\nRue Jean GIOTTO','31520','RAMONVILLE SAINT-AGNE',33,1,NULL,'Assistante de Direction','0532260606','','','','c.mestre@groupelms.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1091,'2018-02-13 18:44:36','2021-12-12 22:56:39',687,1,'','MME','CETOLLO','Laurence','60 av du Chasselas','82200','MOISSAC',84,1,NULL,'Comptable','0562073030','','','','monferran@managerfendt.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1092,'2018-02-13 23:22:04','2021-12-12 22:56:39',593,1,'','MR','RENO','','33 rue Jules Dalou','31500','TOULOUSE',NULL,1,NULL,'','0561264354','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1093,'2018-02-15 15:55:19','2021-12-12 22:56:39',688,1,'','MR','VINAZZA','Stéphane','2 rue André CITRÖEN','31130','BALMA',33,1,NULL,'PDG','','','0621110900','','svinazza@symexo.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'VINAZZA.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1094,'2018-02-15 17:01:22','2021-12-12 22:56:39',689,1,'','MME','PRUNET','Anne-Marie','21 Avenue de Villefranche','12390','RIGNAC',13,1,NULL,'Directrice','0565645040','','','','rignac@cneap.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'prunet.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1095,'2018-02-15 18:49:25','2021-12-12 22:56:39',642,1,'','MR','GARROS','Christophe','ZAC DE SAINT MARTIN DU TOUCH\n\n6 AVENUE SAINT GRANIER','31300','TOULOUSE',33,1,NULL,'Responsable Infra et réseau','0534554565','','06.86.57.09.40','','c.garros@cargo-services.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1096,'2018-02-17 00:31:18','2021-12-12 22:56:39',688,1,'','MME','ARMENGAUD','Sophie','2 rue André CITRÖEN','31130','BALMA',33,1,NULL,'Assistante de Direction','','','','','sarmengaud@symexo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1097,'2018-02-17 18:06:10','2021-12-12 22:56:39',103,1,'','MR','KHAYAT','Christophe','12 rue des Cosmonautes\r\n\r\nZI du PALAYS','31400','TOULOUSE',33,1,NULL,'Directeur Commercial','','','0664536767','','christophe.khayat@axidoc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAEAAQAAAAAAAAL1AAAAJDhjZWE1MTUxLWJlMGEtNGI1Zi1iNjNhLTg5NjU4MzRhZjVlZg[1].jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1098,'2018-02-24 01:50:39','2021-12-12 22:56:39',690,1,'','MR','DEROUBAIX','Pascal','1 rond point de Flotis','31240','SAINT JEAN',33,1,NULL,'Gérant','','','0680150175','','p.deroubaix@intelec31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1099,'2018-02-24 01:57:03','2021-12-12 22:56:39',691,1,'','MR','CESSAC','Jacques','1 rond point de Flotis','31240','SAINT JEAN',33,1,NULL,'Président','','','0633501028','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1100,'2018-02-24 01:58:04','2021-12-12 22:56:39',691,1,'','MME','CESSAC','Hélène','1 rond point de Flotis','31240','SAINT JEAN',33,1,NULL,'Directrice commerciale','','','0615895786','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1104,'2018-02-24 17:49:38','2021-12-12 22:56:39',693,1,'','MR','CHEVALLIER','Denis','','','',NULL,1,NULL,'Directeur Unité','','','','','dchevallier@agapei.asso.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1105,'2018-02-24 17:50:07','2021-12-12 22:56:39',693,1,'','MME','CAMMAS','','8 place Alfonse Jourdain','31000','TOULOUSE',NULL,1,NULL,'Secretaire Générale','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1106,'2018-02-24 17:57:03','2021-12-12 22:56:39',694,1,'','MR','FABRE','Jean Henri','Route d\'Espalion','12850','ONET LE CHATEAU',13,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1107,'2018-02-24 17:57:38','2021-12-12 22:56:39',694,1,'','MR','BERNAT','Pierre','Route d\'Espalion','12850','ONET LE CHATEAU',13,1,NULL,'Directeur Général','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1108,'2018-02-24 18:07:18','2021-12-12 22:56:39',695,1,'','MR','GARCIA','Ludovic','151 Chemin de la Passio Vella','66000','PERPIGNAN',68,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1109,'2018-02-24 18:07:50','2021-12-12 22:56:39',695,1,'','MR','DIMBERT','Gérald','151 Chemin de la Passio Vella','66000','PERPIGNAN',68,1,NULL,'DAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1110,'2018-02-24 18:08:34','2021-12-12 22:56:39',695,1,'','MR','SERGENT','Dominique','151 Chemin de la Passio Vella','66000','PERPIGNAN',68,1,NULL,'Responsable Informatique','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1111,'2018-02-27 21:43:38','2021-12-12 22:56:39',696,1,'','MR','SEMPE','Maxime','Zi larrieu polis\n\n6 av gutenberg','31120','PORTET SUR GARONNE',33,1,NULL,'Gérant','0534509509','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1112,'2018-02-27 23:10:25','2021-12-12 22:56:39',525,1,'','MME','de L\'EPINE','Isabelle','110 AVENUE DE LESPINET','31400','TOULOUSE',33,1,NULL,'Associé','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1113,'2018-02-28 15:48:59','2023-03-22 07:50:09',645,1,NULL,'MME','BIELLE','Cyrille','4 Boulevard de Strasbourg','31000','TOULOUSE',33,1,NULL,'Responsable Comptabilité','0567779434','','','ASSISTANCE','c.bielle@mutuelledurempart.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1114,'2018-03-01 19:30:42','2021-12-12 22:56:39',698,1,'','MR','SIRGUE','Didier','Rond point de gallagues','81380','LESCURE D\'ALBIGEOIS',NULL,1,NULL,'Gérant','0563477123','','0611668936','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','patron circuit d\'albi reçoit le BNI albi',NULL,NULL,NULL,1),(1115,'2018-03-02 01:36:54','2021-12-12 22:56:39',699,1,'','MR','BOUCHARD','Olivier','Centre commercial O CASTEL - Route de Villasavary','11400','CASTELNAUDARY',12,1,'1971-11-22','Gérant','','','0687205395','','happydaysphoto@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1116,'2018-03-05 16:28:44','2021-12-12 22:56:39',701,1,'','MME','DUMOND','Nathalie','Place Charles Ourgaut','31340','VILLEMUR SUR TARN',33,1,NULL,'Référente informatique','','','06 60 64 11 15','','informatique@valaigo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'',' RDV pris par Karen pour jennifer le 07.12.17\n\nMme Dumont 0582955538 Parc communauté de communes 5 + 10 veut lancer un marché\n\n',NULL,NULL,NULL,1),(1117,'2018-03-05 16:37:39','2021-12-12 22:56:39',702,1,'','MR','JOVIADO','Gilles','Place de la Mairie','31660','Buzet-sur-Tarn',33,1,NULL,'MAIRE','','','','','gilles.joviado@buzet-sur-tarn.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1118,'2018-03-05 16:38:24','2021-12-12 22:56:39',702,1,'','MME','PROUHA','','Place de la Mairie','31660','Buzet-sur-Tarn',33,1,NULL,'Service comptabilité','','','','','comptabilite@buzet-sur-tarn.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1119,'2018-03-05 16:42:31','2021-12-12 22:56:39',703,1,'','MR','FONNARD','Thomas','Place de la République','31150','BRUGUIERES',33,1,NULL,'Responsable communication','05 62 22 97 88','','06 16 13 63 09','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1120,'2018-03-05 16:53:07','2021-12-12 22:56:39',704,1,'','MR','PERROUIN','Luc','18 Boulevard Carnot','81000','ALBI',83,1,NULL,'Co Gérant','','','06 10 20 92 98','','lucperrouin@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1121,'2018-03-05 18:24:49','2021-12-12 22:56:39',705,1,'','MR','DELAYE','Thierry','Batiment d\n\n109 av de lespinet','31000','TOULOUSE',33,1,NULL,'Associé','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1122,'2018-03-05 18:34:57','2021-12-12 22:56:39',706,1,'','MR','ARSEGUEL','Patrice','188 route de Revel','31400','TOULOUSE',NULL,1,NULL,'responsable informatique','','','06.08.33.55.82','','patrice.arseguel@compagnonsdutourdefrance.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1123,'2018-03-05 18:35:47','2021-12-12 22:56:39',706,1,'','MR','ANDRIEU','Michel','188 route de Revel','31400','TOULOUSE',NULL,1,NULL,'Directeur','0562474177','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1124,'2018-03-09 18:57:59','2021-12-12 22:56:39',707,1,'','MR','VERNEZOUL','Fabrice','6 bd deodat de severac','31770','COLOMIERS',33,1,NULL,'','0562135643','','0604679091','','fabrice.vernezoul@mnsp.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1125,'2018-03-09 21:14:07','2021-12-12 22:56:39',708,1,'','MR','DI COSTANZO','Ludovic','21 av etienne billieres','31300','TOULOUSE',33,1,NULL,'Gérant','05 62 48 03 17','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1126,'2018-03-09 21:45:34','2021-12-12 22:56:39',568,1,'','MME','BOUCHE','Rosine','169 Avenue Jean Rieux','31500','TOULOUSE',33,1,NULL,'','','','','','rosine.bouche@lycee-smc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1127,'2018-03-10 00:20:50','2021-12-12 22:56:39',709,1,'','MR','QUILLET','Rudy','3006 LA LAURAGAISE','31670','LABEGE',33,1,NULL,'','','','0778419067','','rudy.quillet@equation.net.bmw.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1128,'2018-03-10 00:37:58','2021-12-12 22:56:39',671,1,'','MME','LAMEZAS','Eve','85 Rue nationale','32200','GIMONT',33,1,NULL,'Comptable','0562677002','','','','contact@gimont.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1129,'2018-03-10 18:08:26','2021-12-12 22:56:39',710,1,'','MME','BARDE','Roselyne','1614 route de Réalmont','81300','GRAULHET',83,1,NULL,'Gérant','','','09 66 83 91 46','','r.barde@bmc81.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1130,'2018-03-10 18:09:04','2021-12-12 22:56:39',710,1,'','MR','BARDE','Alain','1614 route de Réalmont','81300','GRAULHET',83,1,NULL,'Gérant','','','','','a.barde@bmc81.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1131,'2018-03-10 18:12:55','2021-12-12 22:56:39',711,1,'','MR','BARDE','Alain','55 avenue de Graulhet','81120','LABOUTARIE',NULL,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1132,'2018-03-10 18:21:22','2021-12-12 22:56:39',712,1,'','MR','DOUTRELEAU','Rémi','130 rue Galilée - Immeuble les Triades - Bat B','31670','LABEGE',33,1,NULL,'Gérant','','','06 85 60 26 23','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAE.png',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(1133,'2018-03-10 18:25:01','2021-12-12 22:56:39',713,1,'','MME','SOLIVERES','Coralie','3 place de Boulogne - Bat D','31000','TOULOUSE',NULL,1,NULL,'Avocat','','','06 25 10 28 69','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1134,'2018-03-10 18:30:09','2021-12-12 22:56:39',714,1,'','MME','VERDONE','Julie','5 chemin des Silos - PA Le Chapitre','31100','TOULOUSE',33,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1135,'2018-03-13 23:49:52','2021-12-12 22:56:39',715,1,'','MR','RAMI','Pascal','Ld lieu dit les lanes','31220','martres tolosane',33,1,NULL,'DG','','','0674405390','','prami@vital-aine.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1136,'2018-03-14 17:27:46','2021-12-12 22:56:39',716,1,'','MR','LABRID','Emmanuel','20 imp camille langlade','31100','TOULOUSE',33,1,NULL,'DC','','','06 49 05 94 47','','emmanuel.labrid@axsens.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1137,'2018-03-14 22:45:05','2021-12-12 22:56:39',717,1,'','MR','GAVARD','Rémi','6 Rue Roger Beteille','31700','BLAGNAC',33,1,NULL,'','','','06 95 95 06 60','','remi.gavard@manatour.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1138,'2018-03-20 21:29:23','2021-12-12 22:56:39',601,1,'','MME','LANDAIS','','Place de la Mairie','31170','TOURNEFEUILLE',NULL,1,NULL,'DAF','0562132177','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1139,'2018-03-20 23:48:52','2021-12-12 22:56:39',718,1,'','MME','PONS','Véronique','58 rue andre vasseur','31200','TOULOUSE',33,1,NULL,'comptable','','','','','veronique.pons@cozynergy.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1140,'2018-03-21 14:59:25','2021-12-12 22:56:39',610,1,'','MME','ORTIZ','Fanny','Rue de la Laque','31150','FENOUILLET',33,1,NULL,'Responsable du Pôle Moyens Généraux','0562758962','','','','fanny.ortiz@mairie-fenouillet.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1141,'2018-03-21 15:08:49','2021-12-12 22:56:39',610,1,'','MR','BROQUERE','Gilles','Rue de la Laque','31150','FENOUILLET',33,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'broquere.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1142,'2018-03-26 17:07:45','2021-12-12 22:56:39',719,1,'','MME','BENBAHOU','Itto','140 Rue Carmin','31670','LABEGE',33,1,NULL,'Chef des ventes','','','06 13 38 27 96','','itto.benbahou@1913.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Itto.jpg',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1143,'2018-03-26 17:19:48','2021-12-12 22:56:39',517,1,'','MR','DESARNAUD','Eric','','','',33,1,NULL,'Ingénieur Commercial','05 62 24 75 16','','06 72 84 10 56','','eric.desarnaud@lexmark.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'eric.jpg',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1144,'2018-03-26 17:24:16','2021-12-12 22:56:39',137,1,'','MME','VERMEULEN','Déborah','','31670','LABEGE',33,1,NULL,'Chef d\'agence','05 61 75 43 70','','06 33 42 56 59','','deborah.vermeulen@rex-rotary.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1145,'2018-03-26 19:31:42','2021-12-12 22:56:39',721,1,'','MME','BATUT DAJEAN','Geneviève','5 imp saint aubin','31000','TOULOUSE',33,1,NULL,'Gérante','0561990647','','','','secretariat@margeverlair.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1146,'2018-03-26 19:32:15','2021-12-12 22:56:39',721,1,'','MR','LAIR','Christian','5 imp saint aubin','31000','TOULOUSE',33,1,NULL,'DAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1147,'2018-03-29 17:30:58','2021-12-12 22:56:39',722,1,'','MR','ESTELLE','Christophe','10 rue Raymond Grimaud','31700','BLAGNAC',33,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1148,'2018-03-30 14:50:54','2021-12-12 22:56:39',723,1,'','MME','JOLLIVET','Marie','Rte de mauvezin','32200','',NULL,1,NULL,'Présidente','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1149,'2018-03-30 15:52:00','2022-07-26 08:46:13',123,1,NULL,'MLE','AMANS','Stéphanie','200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',33,1,NULL,'Déléguée Commerciale','','','0679140302','','stephanie.amans@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'amans.jpg',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(1150,'2018-03-30 16:30:02','2021-12-12 22:56:39',171,1,'','MR','MIANES','Olivier','37 rue Paule Raymondis','31200','TOULOUSE',33,1,NULL,'Directeur Général','','','0625635191','','omianes@arcadie-informatique.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mianes.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1151,'2018-03-30 16:52:38','2021-12-12 22:56:39',724,1,'','MR','DEVIS','Bruno','261 Chemin de Bègue','31820','PIBRAC',33,1,NULL,'Commercial','','06 82 34 74 30','','','bruno.devis@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Devis.png',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1152,'2018-03-30 16:54:06','2021-12-12 22:56:39',724,1,'','MR','LOUCHET','Cyril','261 Chemin de Bègue','31820','PIBRAC',33,1,NULL,'Gérant','','','','','c.louchet@oweogroup.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cyril_louchet.png',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1153,'2018-03-31 00:58:29','2022-11-24 08:55:57',725,1,NULL,'MR','BOUISSET','Pierre','95 rte Paris, 31152 FENOUILLET CEDEX','31150','FENOUILLET',33,1,NULL,'Directeur','','','06 79 32 66 91','','pierre.bouisset@groupe-alvarez.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaa.jpg',0,0,'',0,2,1,'','',NULL,NULL,NULL,1),(1154,'2018-03-31 17:14:54','2021-12-12 22:56:39',726,1,'','MR','SPANGHERO','Guy','1 place Saint-Lous - BP1273','11492','CASTELNAUDARY',12,1,NULL,'Président','0468943947','','0608487270','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1155,'2018-03-31 17:17:27','2021-12-12 22:56:39',602,1,'','MME','MIRALLES','Caroline','7 impasse Denis Papin','31170','TOURNEFEUILLE',NULL,1,NULL,'Responsable Achat','0561782703','','','','c.miralles@carre-sa.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1156,'2018-03-31 17:23:02','2021-12-12 22:56:39',727,1,'','MR','BAUDELET','Yohann','24 allée de Provence - BP55128','66031','PERPIGNAN',68,1,NULL,'Dsi','0411642082','','','','yohann.baudelet@socafna.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1157,'2018-03-31 17:28:27','2021-12-12 22:56:39',222,1,'','MME','CROS','Florence','18 av Victor Hugo','81500','LAVAUR',83,1,NULL,'Agent Comptable','0563836480','','','','f.cros@esl81.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1158,'2018-03-31 17:29:35','2021-12-12 22:56:39',222,1,'','MR','BLANC','Sébastien','18 av Victor Hugo','81500','LAVAUR',83,1,NULL,'','','','0632462001','','s.blanc@esl81.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1159,'2018-03-31 17:38:36','2021-12-12 22:56:39',728,1,'','MR','CHABANIS','Philippe','45 place Ernest Granier - CS29502','34960','MONTPELLIER',36,1,NULL,'Dsi','0467136379','','0674795036','','philippe.chabanis@serm-montpellier.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,2,7,'','RDV par Karen pour Romain le 08.03.18',NULL,NULL,NULL,1),(1160,'2018-03-31 17:50:36','2021-12-12 22:56:39',729,1,'','MR','GREUET','Dan','4 chemin de Bégou','31150','LESPINASSE',33,1,NULL,'Associé','','','0608036448','','d.greuet@novilis.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1161,'2018-03-31 17:55:15','2021-12-12 22:56:39',730,1,'','MR','CHEBIL','Karim','290 Avenue Galilée','13290','AIX EN PROVENCE',14,1,NULL,'Chef de Projets','','','0621414291','','karim.chebil@cf-canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1162,'2018-03-31 17:57:24','2021-12-12 22:56:39',730,1,'','MR','DESCHAMPS','Sébastien','290 Avenue Galilée','13290','AIX EN PROVENCE',14,1,NULL,'Responsable Régional des ventes','0442973993','','0621198017','','sebastien.deschamps@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,0),(1163,'2018-03-31 18:01:21','2021-12-12 22:56:39',731,1,'','MR','COMPANY','Olivier','6 avenue du Gué Langlois','77600','MARNE LA VALLEE',78,1,NULL,'Responsable Régional des ventes','','','0667174587','','o.company@triumph-adler.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1164,'2018-03-31 18:03:29','2021-12-12 22:56:39',100,1,'','MR','MOUTAILLIER','Bruno','','','',NULL,1,NULL,'Chargé d\'affaires Marchés Publics','','','0623095876','','bruno.moutaillier@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1165,'2018-03-31 18:06:50','2022-12-19 13:56:24',101,1,NULL,'MR','ZOGRAPHOS','Serge','','','',NULL,1,NULL,'Ingénieur des ventes Secteur Public','','','0609546401','','serge.zographos@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,1,'','',NULL,NULL,NULL,0),(1166,'2018-03-31 18:08:27','2021-12-12 22:56:39',101,1,'','MR','MONIER','Christophe','','','',NULL,1,NULL,'Responsable Relations Clients','0561755527','','','','christophe.monier@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1167,'2018-04-03 15:51:29','2021-12-12 22:56:39',732,1,'','MME','GRACIE-DEDIEU','Florence','25 rue de Metz - BP 61401','31014','TOULOUSE Cedex 6',33,1,NULL,'Avocat associé','','','06 46 30 55 59','','fgraciededieu@coteg-azam.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1169,'2018-04-03 16:38:56','2021-12-12 22:56:39',734,1,'','MR','METAYER','Dominique','Parc d\'activité des Hauts Champs\n\nRoute de DIEPPE','76230','ISNEAUVILLE',78,1,NULL,'Responsable Informatique','0235925350','','','','d.metayer@adir-assistance.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1170,'2018-04-03 17:00:07','2021-12-12 22:56:39',735,1,'','MME','SARRAZIN','Nathalie','2 Place Pierre POTIER\n\nCS 40623','31106','TOULOUSE CEDEX 6',33,1,NULL,'Assistante de Direction','0562884334','','','','nsarrazin@sadir-assistance.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1171,'2018-04-03 17:02:59','2021-12-12 22:56:39',735,1,'','MR','SAES','Michel','2 Place Pierre POTIER\n\nCS 40623','31106','TOULOUSE CEDEX 6',33,1,NULL,'Directeur Général','0562884334','','0688990795','','msaes@sadir-assistance.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'saes.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1172,'2018-04-03 17:19:05','2023-03-22 07:02:40',402,1,NULL,'MME','de La Villemarqué','Nathalie','24 rue Léon GAUMONT\r\n\r\nCS 80261','44702','ORVAULT Cedex',46,1,NULL,'Présidente','','','','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1173,'2018-04-03 17:31:45','2021-12-12 22:56:39',736,1,'','MR','FRAST','Anthony','24 rue Léon GAUMONT\n\nCS80261','44702','ORVAULT Cedex',46,1,NULL,'Chargé de Mission Informatique','','','0625837316','','anthony.frast@aliseo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1174,'2018-04-03 17:40:39','2021-12-12 22:56:39',737,1,'','MR','FRAST','Anthony','24 rue Léon GAUMONT\n\nCS80261','44702','ORVAULT Cedex',46,1,NULL,'Informaticien','','','0625837316','','anthony.frast@aliseo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1175,'2018-04-03 17:52:11','2021-12-12 22:56:39',738,1,'','MR','GINTZ','Hervé','52 rue Jacques MUGNIER','68200','MULHOUSE',70,1,NULL,'Directeur Technique','0389607060','','0632667705','','hgintz@air-domicile.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1176,'2018-04-03 18:04:07','2021-12-12 22:56:39',739,1,'','MR','KONG','Raphaël.','7 Parc Technologique METROTECH','42650','SAINT JEAN BONNEFONDS',44,1,NULL,'Informaticien','','','','','rkong@h2ad.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1177,'2018-04-03 18:10:12','2021-12-12 22:56:39',739,1,'','MR','BLAUDEZ','Pierre-Olivier','7 Parc Technologique METROTECH','42650','SAINT JEAN BONNEFONDS',44,1,NULL,'Responsable Comptable et Administratif','0477535883','','','','pblaudez@h2ad.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1178,'2018-04-04 18:15:17','2021-12-12 22:56:39',673,1,'','MR','SOLERA','Bernard','Place de la Mairie','31130','QUINT-FONSEGRIVES',33,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'solera.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1179,'2018-04-05 00:33:49','2021-12-12 22:56:39',740,1,'','MR','NADAL','Pierre','30 avenue Léon Jouhaux','31140','Saint Alban',33,1,NULL,'Président','','','06 77 81 25 07','','pierre@t6-groupe.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1180,'2018-04-05 00:35:03','2021-12-12 22:56:39',740,1,'','MR','CANET','Olivier','30 avenue Léon Jouhaux','31140','Saint Alban',33,1,NULL,'Directeur Général','','','','','olivier@t6-groupe.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1181,'2018-04-06 00:34:21','2023-03-22 07:05:57',741,1,NULL,'MME','BENECH','Catherine','120 Avenue Jean Jaurès','32370','LABASTIDE SAINT PIERRE',84,1,NULL,'Responsable des marchés publics','0563303733','','','ASSISTANCE','cctgv-catherine.benech@grandsud82.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'benech.png',0,0,'',0,4,8,'','',NULL,NULL,NULL,1),(1182,'2018-04-06 00:35:55','2023-03-22 07:06:06',741,1,NULL,'MME','BRAUDEY','Stéphanie','120 Avenue Jean Jaurès','32370','LABASTIDE SAINT PIERRE',84,1,NULL,'Assitante de direction','','','','ASSISTANCE','stephanie.braudey@grandsud82.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,4,8,'','',NULL,NULL,NULL,1),(1183,'2018-04-06 00:43:49','2021-12-12 22:56:39',742,1,'','MR','KULPA','DENIS','1 Allée des Nymphéas','31240','L UNION',33,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'KULPA.jpg',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(1184,'2018-04-06 00:46:18','2021-12-12 22:56:39',743,1,'','MR','PALAT','Lionel','30 Route d\'Ondes','31620','CASTELNAU D ESTRETEFONDS',33,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1185,'2018-04-09 17:06:16','2021-12-12 22:56:39',388,1,'','MR','BOMAN SAIB','Nick','MISSION MICRO\n\n11 rue de l\'Eglise ','31700','BEAUZELLE',33,1,NULL,'Responsable Informatique Externalisé','0561425450','','0637251596','','nboman@missionmicro-it.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'BOMAN.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1186,'2018-04-10 14:05:08','2021-12-12 22:56:39',744,1,'','MME','FARGUES','Céline','CENTRE DE GROS\n\n17 RUE RENE SIROT','31100','TOULOUSE',33,1,NULL,'contrôleur de gestion','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1187,'2018-04-17 15:24:56','2021-12-12 22:56:39',745,1,'','MME','BEHAR','Hanane','8 avenue d\'Andromède','31700','BLAGNAC',33,1,NULL,'Responsable d\'agence','05 61 11 11 00','','06 47 06 22 85','','contact31@ecap-interim.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'hanane.png',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(1188,'2018-04-17 15:29:29','2021-12-12 22:56:39',745,1,'','MR','EL MALLOULI','Jaouad','26bis Avenue Ribot','19100','Brive',20,1,NULL,'Gérant','05 55 17 49 79','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MALLOULI.png',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(1189,'2018-05-07 17:06:49','2023-03-22 07:50:35',645,1,NULL,'MR','DURIEUX','Jean-Marc','4 Boulevard de Strasbourg','31000','TOULOUSE',33,1,NULL,'Service Informatique','0562150728','','0637968686','ASSISTANCE','jm.durieux@mutuelledurempart.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'durieux.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1190,'2018-05-09 16:24:33','2021-12-12 22:56:39',102,1,'','MR','PLOUZEAU','Cyril','7 rue Ampère','92800','PUTEAUX',94,1,NULL,'IC Grands Comptes','0147286146','','0645870655','','plouzeauc@tfis.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'plouzeau.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1191,'2018-05-15 20:19:09','2021-12-12 22:56:39',746,1,'','MR','RAITANO','Jonathan','83 rue Château PAYAN','13005','MARSEILLE',14,1,NULL,'Responsable Comptable et Administratif','','','','','jraitano@francaspaca.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1192,'2018-05-15 22:06:50','2021-12-12 22:56:39',747,1,'','MME','BARRAILLER','Séverine','Avenue de Cocagne','81220','GUITALENS - L\'ALBAREDE',83,1,NULL,'DGS','','','','','mairie.guitalens-lalbarede@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SEVE.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1193,'2018-05-15 22:11:21','2021-12-12 22:56:39',747,1,'','MR','GARDELLE','Raymond','Avenue de Cocagne','81220','GUITALENS - L\'ALBAREDE',83,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GARDELLE.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1194,'2018-05-15 22:34:22','2021-12-12 22:56:39',748,1,'','MR','VANDENDRIESSCHE','Laurent','1 Place de l\'hôtel de Ville','81220','SAINT-PAUL-CAP-DE-JOUX',83,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1196,'2018-05-16 00:15:09','2021-12-12 22:56:39',750,1,'','MME','FADDI','Evelyne','7 Avenue de Graulhet','81220','DAMIATTE',83,1,NULL,'Maire','','','0682949133','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'DAMIATTE.png',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(1197,'2018-05-16 00:19:32','2021-12-12 22:56:39',751,1,'','MR','PINEL','Jean-Claude','10 avenue Jean Jaurès','81470','CUQ-TOULZA',83,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1198,'2018-05-16 15:58:14','2021-12-12 22:56:39',752,1,'','MR','JOUGLA','Philippe','114 rue des troenes','31200','TOULOUSE',33,1,NULL,'Administrateur','','','0673411663','','pjougla@stadetoulousain.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'JOUGLA.jpg',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(1199,'2018-05-17 20:13:45','2021-12-12 22:56:39',753,1,'','MR','COMBRES','Jean-Claude','11 Avenue du Pal','09100','LA TOUR DU CRIEU',10,1,NULL,'','0534012550','','','','mairie@la-tour-du-crieu.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1200,'2018-05-17 23:15:07','2021-12-12 22:56:39',754,1,'','MR','PINEL','Bernard','22 route de PUYLAURENS','81700','BERTRE',83,1,NULL,'Maire','0563750689','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pinel.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1201,'2018-05-18 14:39:08','2021-12-12 22:56:39',754,1,'','MME','BOUTIE','Julie','22 route de PUYLAURENS','81700','BERTRE',83,1,NULL,'Secrétaire','0563750689','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1202,'2018-05-23 00:06:58','2021-12-12 22:56:39',757,1,'','MR','RODET','Didier','2 rue Jean Bouvet','71000','MACON',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1204,'2018-05-23 00:39:22','2021-12-12 22:56:39',760,1,'','MR','SEBAIN','','51 boulevard Jean Jaures','11000','CARCASSONNE',12,1,NULL,'Directeur','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1205,'2018-05-23 00:41:49','2021-12-12 22:56:39',761,1,'','MR','RIBES','','L\'Altis - 165 rue Philippe Maupas','30900','NIMES',32,1,NULL,'Directeur','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1206,'2018-05-23 01:05:15','2021-12-12 22:56:39',763,1,'','MR','PUJOL','Michel','3 avenue de Belfort','66000','PERPIGNAN',68,1,NULL,'Directeur','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1207,'2018-05-23 01:09:01','2021-12-12 22:56:39',764,1,'','MR','SAQUE','Loic','13 rue Paul Delpech','09000','FOIX',NULL,1,NULL,'Animateur départemental','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'loic.png',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(1208,'2018-05-23 01:11:29','2021-12-12 22:56:39',765,1,'','MME','VIVES','Anne','Rue Paul BERT','09000','FOIX',NULL,1,NULL,'DAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'anne.png',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(1209,'2018-05-23 01:17:29','2021-12-12 22:56:39',767,1,'','MR','DOMENECH','Bruno','26 rue Claude Perrault','31000','TOULOUSE',33,1,NULL,'Directeur','','','0683713726','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(1210,'2018-05-23 22:51:00','2021-12-12 22:56:39',768,1,'','MR','DOLQUES','Vincent','15, avenue Mercure - Parc Garonna','31130','QUINT-FONSEGRIVES',33,1,NULL,'Directeur Administratif et Financier','','','','','v.dolques@webermarking.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1211,'2018-05-28 15:24:32','2021-12-12 22:56:39',769,1,'','MME','DUPEYRON','Hélène','17 rue de metz','31000','TOULOUSE',33,1,NULL,'Secrétaire','','','','','h.dupeyron@bamj.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1212,'2018-05-30 13:36:40','2021-12-12 22:56:39',752,1,'','MR','BRUMONT','Jean-Luc','114 rue des troenes','31200','TOULOUSE',33,1,NULL,'DAF','0534422412','','0607222675','','jlbrumont@stadetoulousain.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1214,'2018-06-06 16:17:43','2021-12-12 22:56:39',771,1,'','MME','BACQUIE','Roselyne','MAIRIE','31450','AYGUESVIVES',33,1,NULL,'','0561819257','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1215,'2018-06-06 16:22:28','2021-12-12 22:56:39',772,1,'','','RIEUX','Valérie','MAIRIE','31220','CAZERES',33,1,NULL,'','0561984600','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1216,'2018-06-06 16:53:10','2021-12-12 22:56:39',773,1,'','MR','BOUYER','Jean-Marc','MAIRIE','82600','VERDUN',NULL,1,NULL,'responsable finance adjoint au maire','','','0673004634','','jmcbouyer@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1218,'2018-06-07 12:03:17','2021-12-12 22:56:39',775,1,'','MR','BORDENEUVE','Alain','Zi est\n\n5 rue marcel luquet','32000','AUCH',34,1,NULL,'Gérant','05 62 60 63 10','','','','a.bordeneuve@cartonnages-auch.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1219,'2018-06-08 16:14:24','2021-12-12 22:56:39',776,1,'','MR','VERDIER','Marc','Parc technologique du canal\n\n14 av de l europe','31520','RAMONVILLE SAINT-AGNE',33,1,NULL,'DIRECTEUR ASSOCIE','','','0685189285','','marc.verdier@groupelfc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1220,'2018-06-11 17:12:15','2021-12-12 22:56:39',479,1,'','MME','VIANO','Patricia','31 Avenue de la Marne','06100','NICE',7,1,NULL,'Secrétaire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1221,'2018-06-11 20:23:42','2021-12-12 22:56:39',778,1,'','MME','RABOU','Catherine','1 Boulevard de l\'Esplanade','81570','VIELMUR SUR AGOUT',83,1,NULL,'Maire','0563743204','','','','vielmur.mairie@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'rabou.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1222,'2018-06-11 22:46:04','2021-12-12 22:56:39',779,1,'','MR','DE REDON','Yannick','26 av georges guynemer','31770','COLOMIERS',33,1,NULL,'Achat','0534606310','','0671584939','','yannick.deredon@laroche-group.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1223,'2018-06-14 22:58:09','2021-12-12 22:56:39',456,1,'','MR','MAUSSIERE','Pierre','359 Avenue Prés d\'Arènes - BP95122','34070','MONTPELLIER',36,1,NULL,'Comptable','0972394080','','','','MaussiereP@occitanie.ffbatiment.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1224,'2018-06-18 17:49:49','2021-12-12 22:56:39',780,1,'','MME','GRAND','Géraldine','20 rue LAMARTINE','01000','BOURG EN BRESSE',2,1,NULL,'Présidente','','','','','geraldine.grand@lesfrancas.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1225,'2018-06-18 17:50:53','2021-12-12 22:56:39',780,1,'','MME','BADY','Marylin','20 rue LAMARTINE','01000','BOURG EN BRESSE',2,1,NULL,'Assistante de Gestion','','','','','agestion01@lesfrancas.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1226,'2018-06-18 22:17:59','2021-12-12 22:56:39',781,1,'','MME','CLEVA','Evelyne','43 rue Salomon Reinach','69007','LYON',71,1,NULL,'Responsable Comptable et Administratif','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1227,'2018-06-18 22:18:25','2021-12-12 22:56:39',781,1,'','MME','ZEMMA','Mme','43 rue Salomon Reinach','69007','LYON',71,1,NULL,'Secrétaire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1228,'2018-06-18 22:28:24','2021-12-12 22:56:39',782,1,'','MME','LORTHIOIT','Aurélie','47-49 rue Henri Barbusse','69600','OULLINS',71,1,NULL,'Responsable Comptable et Administratif','','','','','aurelie.lorthioit@lesfrancas.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aurelie.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1229,'2018-06-18 22:33:20','2021-12-12 22:56:39',783,1,'','MME','FERRATON','Mme','13 Rue de l\'Abbé Vincent','38600','FONTAINE',40,1,NULL,'Secrétaire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1230,'2018-06-18 22:33:48','2023-02-06 09:13:36',783,1,NULL,'MME','BOUKAALA','Sarah','13 Rue de l\'Abbé Vincent','38600','FONTAINE',40,1,NULL,'Responsable Comptable et Administratif','','','','','direction@francas38.asso.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'boukaala.jpg',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(1231,'2018-06-19 14:19:51','2021-12-12 22:56:39',784,1,'','MR','CAPDEVILLE','Guy','163 rue du colombier','31670','LABEGE',33,1,NULL,'Directeur general','0562243676','','0608872079','','guy.capdeville@acoustique-gamba.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1232,'2018-06-19 15:10:06','2021-12-12 22:56:39',785,1,'','MR','DUPUIS','Alexis','ZI MONTAUDRAN\n\n5 rue Jules VEDRINES','31400','TOULOUSE',33,1,NULL,'Président','','','0679148768','','alexis.dupuis@sobcal.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dupuis.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1233,'2018-06-25 15:13:33','2021-12-12 22:56:39',541,1,'','MME','RICHOU','David','51, rue Raymond IV cs 69031','31 080','TOULOUSE',NULL,1,NULL,'DG','0','','0763186089','','davidrichou@st-georges.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1234,'2018-06-29 14:59:42','2021-12-12 22:56:39',786,1,'','MME','BERNARD','Christelle','Place de l\'hôtel de Ville','38070','SAINT-QUENTIN-FALLAVIER',40,1,NULL,'Responsable Commande publique','0474949695','','','','christelle.bernard@st-quentin-fallavier.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,3,'','CONTACT CHRYSTELE ALBOUY-AG@P\'PRO - COMM 10%\n\n\n\nRDV CLB le 26/07/2018  avec Mme Bernard et M. Béjaoui- A suivre - A relancer janvier 2019',NULL,NULL,NULL,1),(1235,'2018-06-29 15:03:59','2021-12-12 22:56:39',786,1,'','MR','BEJAOUI','Zied','Place de l\'hôtel de Ville','38070','SAINT-QUENTIN-FALLAVIER',40,1,NULL,'RSI','0474948042','','0681635286','','zied.bejaoui@st-quentin-fallavier.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1236,'2018-06-29 21:53:47','2021-12-12 22:56:39',787,1,'','MME','LANGLOIS','Pascale','48 Avenue de la Muzelle','38860','DEUX-ALPES',40,1,NULL,'Responsable Commande publique','0476792025','','0630493295','','p.langlois@mairie2alpes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1237,'2018-07-02 15:05:08','2023-02-06 11:32:18',787,1,'','MR','HODOT','Thomas','48 Avenue de la Muzelle','38860','DEUX-ALPES',40,1,NULL,'DGS','','','','','t.hodot@mairie2alpes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1238,'2018-07-03 17:48:32','2021-12-12 22:56:39',629,1,'','MR','CHIDAINE','Yves','34 RUE DES COSMONAUTE    IMMEUBLE PERISUD 4 BAT 2 ZI PALAYSTES','31400','TOULOUSE',33,1,NULL,'DAF','','','06 20 81 20 30','','yves.chidaine@cybelia.info','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1239,'2018-07-03 20:18:59','2021-12-12 22:56:39',789,1,'','MME','SEGUIER','Marie-Rose','Avenue Montsarrat','81100','VERDALLE',83,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'seguier.jpg',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(1240,'2018-07-03 20:19:58','2021-12-12 22:56:39',788,1,'','MME','FABRE','','Place Jean Jaurès','81160','ARTHES',83,1,NULL,'DGS','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1241,'2018-07-03 20:34:24','2021-12-12 22:56:39',790,1,'','MR','GAULY','Olivier','Le Nay, Técou','81600','Gaillac',83,1,NULL,'Responsable informatique','','','','','olivier.gauly@ted.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gauly.jpg',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(1242,'2018-07-09 14:37:55','2021-12-12 22:56:39',791,1,'','MME','DE RUS','Chantal','Rue de la Balme','81230','LACAUNE',83,1,NULL,'Directrice','','','','','chantal.derus.mdr@ccmlhl.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de rus.png',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 04.07.18',NULL,NULL,NULL,1),(1243,'2018-07-09 15:16:12','2021-12-12 22:56:39',792,1,'','MR','SOULIER','Olivier','Lieu dit la cousquille\n\nAv de la gare','31750','ESCALQUENS',33,1,NULL,'DSI','05 62 71 95 80','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1244,'2018-07-13 17:36:25','2021-12-12 22:56:39',100,1,'','MR','METCHEDE','Olivier','12 rue Courtois de Viçose\n\nCS53646','31036','TOULOUSE Cedex 1',33,1,NULL,'Chargé d\'affaires (Ecrans vidéo)','','','0609210054','','olivier.metchede@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'metchede.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1245,'2018-07-16 15:25:01','2021-12-12 22:56:39',320,1,'','MR','BONREPOS','Patrice','16 Avenue de l\'Hers','31450','BAZIEGE',33,1,NULL,'DGS','','','06 28 23 59 32','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','',NULL,NULL,NULL,1),(1246,'2018-07-16 21:25:46','2021-12-12 22:56:39',461,1,'','MR','DINI','JEAN LUC','','','',71,1,NULL,'INDEPENDANT','06 81 75 17 88','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1247,'2018-07-16 21:50:45','2021-12-12 22:56:39',793,1,'','MME','GAILLOT','MELANIE','rue du Cardinal Richaud, bâtiment LE FUGON','33000','BORDEAUX',35,1,NULL,'EXPERT COMPTABLE','05 56 11 89 00','','','','m.gaillot@altum.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1248,'2018-07-16 21:51:57','2021-12-12 22:56:39',793,1,'','MR','JOUANNEAU','SEBASTIEN','rue du Cardinal Richaud, bâtiment LE FUGON','33000','BORDEAUX',NULL,1,NULL,'EXPERT COMPTABLE','','','','','s.jouanneau@altum.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1249,'2018-07-16 22:02:37','2021-12-12 22:56:40',796,1,'','MR','RENARD','PHILIPPE','','','',NULL,1,NULL,'GERANT','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1250,'2018-07-16 22:09:51','2021-12-12 22:56:40',794,1,'','MR','RENARD','PHILIPPE','','','',NULL,1,NULL,'GERANT','0607041093','','','','rpf.automobile@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1251,'2018-07-16 22:25:16','2021-12-12 22:56:40',795,1,'','MR','RENARD','PHILIPPE','','','',NULL,1,NULL,'GERANT','0607041093','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1252,'2018-07-17 21:52:45','2021-12-12 22:56:40',798,1,'','MR','DAILCROIX','Jean-Luc','Rue Baptiste Marcet','42015','SAINT ETIENNE',44,1,NULL,'Directeur','0607799557','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dailcroix.jpg',0,0,NULL,0,6,4,'','',NULL,NULL,NULL,1),(1254,'2018-07-17 22:42:46','2021-12-12 22:56:40',800,1,'','MR','CHAVANEL','Christophe','67 Rue St François de Sale','73000','CHAMBERY',75,1,NULL,'Trésorier','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1255,'2018-07-17 22:43:31','2021-12-12 22:56:40',800,1,'','MME','MVONGO','Danièle','67 Rue St François de Sale','73000','CHAMBERY',75,1,NULL,'Responsable Comptable et Administratif','','','0636755317','','francas.73@lesfrancas.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1256,'2018-07-17 23:14:01','2021-12-12 22:56:40',765,1,'','MR','PATUREAU','Eric','Rue Paul BERT','09000','FOIX',NULL,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'patureau.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1257,'2018-07-17 23:47:02','2021-12-12 22:56:40',811,1,'','MME','CARAYON','Sylvie','25 rue d\'Albert','82000','MONTAUBAN',84,1,NULL,'Trésorière','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1258,'2018-07-17 23:47:27','2021-12-12 22:56:40',811,1,'','MME','LUQUE','Sandrine','25 rue d\'Albert','82000','MONTAUBAN',84,1,NULL,'Secrétaire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1259,'2018-07-17 23:48:11','2021-12-12 22:56:40',811,1,'','MME','CLOUET','Sandrine','25 rue d\'Albert','82000','MONTAUBAN',84,1,NULL,'Présidente','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1260,'2018-07-18 00:06:34','2021-12-12 22:56:40',807,1,'','MME','SEMPE','Myriam','CHEMIN DE LA RETHOURIE','32000','AUCH',34,1,NULL,'Secrétaire Groupe Local AUCH FRANCAS','0562630457','','','','auch.francas@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1261,'2018-07-18 18:57:03','2021-12-12 22:56:40',816,1,'','MR','BROCHARD','Thibault','9 rue d alsace lorraine','31000','TOULOUSE',NULL,1,NULL,'Gérant','05 61 13 92 17','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1262,'2018-08-16 21:49:09','2021-12-12 22:56:40',817,1,'','MME','MADAULE','Sophie','220 Route de Técou','81600','Técou',83,1,NULL,'Secrétaire de mairie','','','0662858345','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(1263,'2018-08-22 20:21:36','2023-03-31 07:56:22',180,1,NULL,'MR','BELIN','Michel','1 rue FERRER','46100','FIGEAC',48,1,NULL,'Président OGEC','','','0607010939','','metc.belin@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'belin.png',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1264,'2018-08-22 20:31:59','2023-03-31 07:56:41',179,1,NULL,'MR','BELIN','Michel','11 Allées Pierre BEREGOVOY','46100','FIGEAC',48,1,NULL,'Président OGEC','','','0607010939','','metc.belin@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'belin.png',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1265,'2018-08-23 15:53:19','2021-12-12 22:56:40',817,1,'','MR','BAULÈS','Jean-François','220 Route de Técou','81600','Técou',83,1,NULL,'Maire','','','','','mairie-de-tecou@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'baules.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1266,'2018-08-25 00:00:01','2021-12-12 22:56:40',818,1,'','MME','CASTAN','Sophie','9 rue Paul Rocache - ZA de Monlong','31100','TOULOUSE',33,1,NULL,'Présidente','','','','','sophie@anodigrav.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1267,'2018-08-25 00:19:53','2021-12-12 22:56:40',820,1,'','MR','VILLARDEL','Robert','Route de Seilh','31840','AUSSONNE',NULL,1,NULL,'Président','','','0673996427','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1268,'2018-08-25 00:25:35','2021-12-12 22:56:40',821,1,'','MR','BARONCHELLI','Serge','33 rue de Marclan','31600','MURET',33,1,NULL,'Gérant','','','0607720824','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1270,'2018-08-25 00:37:32','2021-12-12 22:56:40',822,1,'','MR','CAZOULAT','Yannick','2 Avenue de la Mouscane','82700','MONTECH',84,1,NULL,'Gérant','','','0784088767','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1271,'2018-08-25 00:52:06','2021-12-12 22:56:40',823,1,'','MR','SARRAZAIN','Lionel','32 chemin de Chantelle','31200','TOULOUSE',33,1,NULL,'Président','','','0623247392','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1272,'2018-08-25 00:52:56','2021-12-12 22:56:40',823,1,'','MR','REGNARD','Fabien','32 chemin de Chantelle','31200','TOULOUSE',33,1,NULL,'DAF','0534404564','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1273,'2018-08-25 01:02:25','2021-12-12 22:56:40',824,1,'','MR','SARRAZAIN','Joffray','57 Chemin de Fenouillet','31200','TOULOUSE',33,1,NULL,'Directeur','','','0623247391','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'JOFFRAY.png',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(1274,'2018-08-25 01:04:14','2021-12-12 22:56:40',824,1,'','MR','SARRAZAIN','Lionel','57 Chemin de Fenouillet','31200','TOULOUSE',33,1,NULL,'Gérant','','','0623247392','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1275,'2018-08-25 01:12:22','2021-12-12 22:56:40',825,1,'','MR','DUFOUR','','95 chemin des Combes','31140','LAUNAGUET',33,1,NULL,'Service informatique','','','','','informatique@mairie-launaguet.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'','RDV pris par Karen pour Jennifer le 03.05.18\n\nService informatique M Gonzales, une partie changée en 2016, une autre 2017, derniere partie 4 machines Konika 227 sur 2018, RDV 03/05 14h M Dufour\n\n',NULL,NULL,NULL,1),(1276,'2018-08-25 01:13:24','2021-12-12 22:56:40',825,1,'','MR','IGONZALES','','95 chemin des Combes','31140','LAUNAGUET',33,1,NULL,'Service informatique','','','','','','{\"jabber\":\"informatique@mairie-launaguet.fr\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1277,'2018-08-25 01:27:00','2021-12-12 22:56:40',826,1,'','MR','LAVIER','Patrick','Immeuble le Belem 2ème étage\n\n355 rue Vendemiaire','34000','MONTPELLIER',36,1,NULL,'RSI','','','','','lavierp@mlj3m.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1278,'2018-08-25 01:29:00','2021-12-12 22:56:40',826,1,'','MR','ODENAR','','Immeuble le Belem 2ème étage\n\n355 rue Vendemiaire','34000','MONTPELLIER',36,1,NULL,'Responsable Financier','04 99 52 82 28','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'','RDV pris par Karen pour Jennifer le 16.05.18',NULL,NULL,NULL,1),(1279,'2018-08-25 01:46:16','2021-12-12 22:56:40',827,1,'','MR','CUCINIELLO','Sylvio','Passage du Dauphin\n\n4 quai de la Résistance','34200','SETE',NULL,1,NULL,'Assistant Comptable','','','','','s.cuciniello@mlithau.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1280,'2018-08-25 01:47:50','2021-12-12 22:56:40',827,1,'','MME','RUNFOLA','Amandine','Passage du Dauphin\n\n4 quai de la Résistance','34200','SETE',NULL,1,NULL,'Assistante de Direction','','','','','a.runfola@mlithau.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1281,'2018-08-25 01:49:24','2021-12-12 22:56:40',827,1,'','MME','ALLOUCH','Samia','Passage du Dauphin\n\n4 quai de la Résistance','34200','SETE',NULL,1,NULL,'Responsable des Finances','','','','','s.allouch@mlithau.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'','RDV pris par Karen pour Jennifer le 17.05.18\n\n5-6 machines',NULL,NULL,NULL,1),(1282,'2018-08-25 02:06:20','2021-12-12 22:56:40',828,1,'','MR','TAILLANDIER','Valentin','6 rue Jean Antoine Chaptal\n\nZA Salvaza','11000','CARCASSONNE',12,1,NULL,'Assistant de Direction','','','','','valentin.taillandier@mloa.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'','RDV pris par Karen pour Jennifer le 24.05.18\n\n',NULL,NULL,NULL,1),(1283,'2018-08-25 02:20:46','2021-12-12 22:56:40',598,1,'','MR','KERDEVEZ','Pierre Yves','HOLDING OVALIE DEVELOPPEMENT\n\n50-56 chemin de Ballufet','31300','TOULOUSE',33,1,NULL,'Responsable Achats','0561595890','','','','pykerdevez@groupelagarrigue.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'','RDV pris par Karen pour Robert le 29.05.18',NULL,NULL,NULL,1),(1284,'2018-08-27 17:22:41','2023-04-07 07:28:23',829,1,NULL,'MME','DUVAL','Manuela','310 rue Emile Zola','30600','VAUVERT',32,1,NULL,'Directrice adjointe','0466883785','','0626123204','','manuela.duval@mljtc30.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,4,8,'','RDV pris par Karen pour Jennifer le 06.06.18',NULL,NULL,NULL,1),(1285,'2018-08-27 17:30:04','2021-12-12 22:56:40',830,1,'','MME','BARUTELLO','Françoise','20 rue Montaigne','31700','BLAGNAC',33,1,NULL,'Présidente','','','0608338057','','francoise.barutello@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1286,'2018-08-27 17:40:53','2021-12-12 22:56:40',831,1,'','MME','COURTEIX','Géraldine','13 rue des Fleurs','31000','TOULOUSE',33,1,NULL,'Secrétaire Générale','','','','','ordre@ordre-avocats-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'COURTEIX.jpg',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(1287,'2018-08-27 17:51:03','2021-12-12 22:56:40',832,1,'','MR','BAYO','Michel','Allées du Ravelin','81540','SOREZE',83,1,NULL,'DGS','','','','','michel.bayo@ville-soreze.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1288,'2018-08-27 17:52:12','2021-12-12 22:56:40',832,1,'','MR','MATELLE','André','Allées du Ravelin','81540','SOREZE',83,1,NULL,'','','','','','urbanisme-soreze@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1289,'2018-08-27 18:05:06','2021-12-12 22:56:40',833,1,'','MR','LAJOURNADE','Jean','18 rue de l\'Espinet','09000','FOIX',NULL,1,NULL,'Directeur adjoint','05 34 09 32 09','','','','jean.lajournade@ml09.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'LAJOURNADE.jpg',0,0,NULL,0,4,7,'','RDV pris par Karen pour Jennifer le 02.07.18\n\nDizaine de machines',NULL,NULL,NULL,1),(1290,'2018-08-28 14:56:18','2021-12-12 22:56:40',834,1,'','MR','DE OLIVEIRA','Didier','Residence sirrah\n\n27 av d andromede','31700','BLAGNAC',33,1,NULL,'Gérant','0561001617','','0650695270','','d.oliveira@meilleurstaux.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1291,'2018-08-28 23:44:54','2021-12-12 22:56:40',835,1,'','MME','CHIHIB','Yamina','9 rue d\'Alger','34500','BEZIERS',NULL,1,NULL,'RAF','','','0646672403','','chihib.yamina@mlibiterrois.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'','RDV pris par Karen pour Jennifer le 10.07.18\n\nMme Chihib yamina 0675180046 DAF 6 copieurs 2 imprimantes portables  \n\n',NULL,NULL,NULL,1),(1292,'2018-08-29 00:05:37','2021-12-12 22:56:40',836,1,'','MME','RIBET','Céline','356 Avenue des Abrivados - BP9','34401','LUNEL PDC1',NULL,1,NULL,'Directrice générale','','','0637382399','','c.ribet@mlipch.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'','RDV pris par Karen pour Jennifer le 10.07.18\n\nM Abouitman à Montpellier, un en 2017 pour 5 ans et 2 à changer 0637382399\n\n',NULL,NULL,NULL,1),(1293,'2018-08-29 00:15:55','2021-12-12 22:56:40',837,1,'','MR','PEREIRA','Anthony','5 place de la Liberté','82100','CASTELSARRASIN',84,1,NULL,'Responsable informatique','','','','','anthony.pereira@ville-castelsarrazin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'','RDV pris par Karen pour Jennifer le 12.07.18',NULL,NULL,NULL,1),(1294,'2018-08-29 00:30:30','2021-12-12 22:56:40',838,1,'','MME','GUIBERT','Sonia','17 avenue Didier Daurat - Bat Thalès','31700','BLAGNAC',33,1,NULL,'Office Assistant','','','','','sonia.guibert@delacon.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1295,'2018-08-29 00:36:29','2021-12-12 22:56:40',600,1,'','MME','BONAFOS','Eve','Immeuble Belvédère\n\n11 boulevard des Récollets','31400','TOULOUSE',NULL,1,NULL,'Assistante du  secrétaire général','','','','','bonafose@d31.ffbatiment.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1296,'2018-08-29 00:38:04','2021-12-12 22:56:40',600,1,'','MR','SUTRA','Jonathan','Immeuble Belvédère\n\n11 boulevard des Récollets','31400','TOULOUSE',NULL,1,NULL,'Secrétaire Général','','','0676168002','','','{\"jabber\":\"sutraj@d31.ffbatiment.fr\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1297,'2018-08-29 00:42:06','2021-12-12 22:56:40',839,1,'','MR','FELTRIN','José','Place Jean Louis Bazerque','31140','AUCAMVILLE',33,1,NULL,'DGS','','','0685100175','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1298,'2018-08-29 00:51:18','2021-12-12 22:56:40',840,1,'','MR','GIULIANO','Luc','3 place Roger Delthil','82200','MOISSAC',84,1,NULL,'RI','','','0633904190','','luc.giuliano@moissac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'','RDV pris par Karen pour Jennifer le 21.08.18',NULL,NULL,NULL,1),(1299,'2018-08-29 00:51:46','2021-12-12 22:56:40',840,1,'','MR','SIMONETTI','','3 place Roger Delthil','82200','MOISSAC',84,1,NULL,'DGS','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1300,'2018-08-29 01:01:53','2021-12-12 22:56:40',841,1,'','MR','BAUDET','Philippe','9 rue Joseph Cugnot','31600','MURET',33,1,NULL,'Associé','','','0614041156','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1301,'2018-09-04 15:16:19','2021-12-12 22:56:40',847,1,'','MR','PINEL','Martin','Ld chateau de verdaich','31550','gaillac toulza',33,1,NULL,'DG','0561509100','','0663181645','','m.pinel@clinique-verdaich.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1302,'2018-09-04 15:41:22','2021-12-12 22:56:40',843,1,'','MR','MERCIER','Frédéric','1 rue du Père Colombier','81000','ALBI',83,1,NULL,'RSI','0563777775','','','','fmercier@ccb81.fr / mercier@claude-bernard-albi.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,6,'','',NULL,NULL,NULL,1),(1303,'2018-09-04 15:42:32','2021-12-12 22:56:40',843,1,'','MR','de BRABANDERE','Philippe','1 rue du Père Colombier','81000','ALBI',83,1,NULL,'Responsable Financier','0563777966','','','','pdebrabandere@ccb81.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1304,'2018-09-04 22:31:18','2021-12-12 22:56:40',848,1,'','MR','COQUAZ','Eric','Park Euréka \n\n401 Avenue du WALHALLA\n\nCS83406','34060','MONTPELLIER Cedex',36,1,NULL,'DAF','','','0787615276','','eric.coquaz@i2a.info','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1305,'2018-09-04 22:47:31','2021-12-12 22:56:40',848,1,'','MME','JEAN','Isabelle','Park Euréka \n\n401 Avenue du WALHALLA\n\nCS83406','34060','MONTPELLIER Cedex',36,1,NULL,'Responsable Services Généraux','','','','','isabelle.jean@i2a.info','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1306,'2018-09-04 22:52:40','2022-01-27 08:47:27',848,1,NULL,'MME','DUVERGE','Marie-Pierre','Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406','34060','MONTPELLIER Cedex',36,1,NULL,'Comptabilité Fournisseurs','','','','','marie-pierre.duverge@i2a.info','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(1307,'2018-09-04 23:20:27','2021-12-12 22:56:40',849,1,'','MR','CHICHE','Thierry','58 bis rue la Boetie','75008','PARIS',77,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'big.png',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1308,'2018-09-05 19:51:47','2021-12-12 22:56:40',849,1,'','MR','THUBET','Pierre-André','58 bis rue la Boetie','75008','PARIS',77,1,NULL,'DSI','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1309,'2018-09-05 20:05:02','2022-10-17 10:15:12',850,1,NULL,'MR','BLANCHET','Marc','Rue Châtaigneraie','63541','BEAUMONT',65,1,NULL,'DSI - Facturation','04 73 40 80 25','','','','marc.blanchet@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,6,15,'','',NULL,NULL,NULL,1),(1310,'2018-09-05 20:12:23','2021-12-12 22:56:40',845,1,'','MR','DUBOUIS','Romain','387, route de Saint-Simon','31082','TOULOUSE',33,1,NULL,'RSI','05 61 50 18 64','','','','r.dubouis@clinique-ambroise-pare.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,0),(1311,'2018-09-05 20:36:58','2021-12-12 22:56:40',846,1,'','MR','PIET','Jérome','Route de Lourdes – BP35 – Aressy','64320','BIZANOS',66,1,NULL,'RSI','05 59 82 27 62','','','','informatique@clinique-aressy.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1312,'2018-09-05 22:29:08','2021-12-12 22:56:40',851,1,'','MME','BESOMBES','Régine','83 avenue Charles de Gaulle','15000','AURILLAC',16,1,NULL,'RSI','04 71 45 43 67','','','','regine.besombes@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,1),(1313,'2018-09-05 23:03:21','2021-12-12 22:56:40',852,1,'','MR','GLADIEUX','Romuald','Chemin de la Madeleine – ZAC Route de Montredon','11000','CARCASSONNE',12,1,NULL,'RSI','','','07 64 17 48 61','','r.gladieux@medipolepartenaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,1),(1314,'2018-09-05 23:18:07','2021-12-12 22:56:40',853,1,'','MR','SKANDARAJAH','Gayen','1 Rue du Dr et Madame Delmas','47000','AGEN',49,1,NULL,'RSI','','','06 42 10 07 19','','gayen.skandarajah@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,0),(1315,'2018-09-06 19:16:23','2021-12-12 22:56:40',854,1,'','MME','BRINEAU','Virginie','Place de l\'Occitanie','31150','LESPINASSE',33,1,NULL,'Responsable des marchés','','','','','virginie.brineau@ville-lespinasse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1316,'2018-09-06 22:09:10','2021-12-12 22:56:40',855,1,'','MLE','VANHEMS','Amaya','2 Bis rue de BELFORT\n\nBP 70413','31004','TOULOUSE Cedex 6',33,1,NULL,'Respnsable de la Coordination des Achats','0561585858','','','','amaya.vanhems@ccas-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'vanehms.png',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 06.09.18',NULL,NULL,NULL,1),(1317,'2018-09-06 22:33:23','2021-12-12 22:56:40',855,1,'','MLE','FRANTIN','Carole','2 Bis rue de BELFORT\n\nBP 70413','31004','TOULOUSE Cedex 6',33,1,NULL,'Marchés Publics','','','','','carole.frantin@ccas-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1318,'2018-09-10 15:24:04','2021-12-12 22:56:40',856,1,'','MR','PAGERIE','Mickaël','1 rue de la Providence','86000','POITIERS',88,1,NULL,'DSI','05 49 61 70 06','','','','mickael.pagerie@polycliniquepoitiers.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0.jpg',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1319,'2018-09-10 15:33:34','2021-12-12 22:56:40',857,1,'','MR','PAGERIE','Mickaël','3 rue de la Providence','86000','POITIERS',88,1,NULL,'DSI','05 49 61 70 06','0549617006','','','mickael.pagerie@polycliniquepoitiers.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0.jpg',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1320,'2018-09-10 15:52:57','2021-12-12 22:56:40',858,1,'','MR','PAGERIE','Mickaël','38 rue du Fief de Grimoire','86000','POITIERS',88,1,NULL,'DSI','05 49 61 70 06','','','','mickael.pagerie@polycliniquepoitiers.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0.jpg',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,1),(1321,'2018-09-10 16:08:27','2021-12-12 22:56:40',859,1,'','MR','PAGERIE','Mickaël','3 rue de la Providence','86000','POITIERS',88,1,NULL,'DSI','05 49 61 70 06','','','','mickael.pagerie@polycliniquepoitiers.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0.jpg',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1322,'2018-09-10 16:29:48','2021-12-12 22:56:40',860,1,'','MR','DURLIN','Clément','332 Avenue Frédéric Mistral','83190','OLLIOULES',85,1,NULL,'DSI','','','06 31 31 47 26','','c.durlin@medipolepartenaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1323,'2018-09-10 17:01:05','2021-12-12 22:56:40',861,1,'','MR','DUCOR','Florian','55 Avenue Sambre et Meus','32000','AUCH',34,1,NULL,'DSI','05 62 60 67 98','','','','florian.ducor@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1324,'2018-09-10 17:44:08','2021-12-12 22:56:40',852,1,'','MR','IOZZIA','Jean-Christophe','Chemin de la Madeleine – ZAC Route de Montredon','11000','CARCASSONNE',12,1,NULL,'Responsable informatique','04 68 11 18 37','','','','informatique@polyclinique-montreal.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Iozzia.jpg',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,1),(1325,'2018-09-10 17:48:18','2021-12-12 22:56:40',853,1,'','MME','GAUTHIER','Florence','1 Rue du Dr et Madame Delmas','47000','AGEN',49,1,NULL,'Responsable Achats','05 53 69 98 92','','','','f.gauthier@cesh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1326,'2018-09-10 17:53:45','2021-12-12 22:56:40',860,1,'','MR','QUATTRINI','Bruno','332 Avenue Frédéric Mistral','83190','OLLIOULES',85,1,NULL,'Responsable Sécurité','04.94.06.98.97','','','','bruno.quattrini@groupelesfleurs.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1327,'2018-09-10 18:09:15','2021-12-12 22:56:40',862,1,'','MR','JEAN','Meryck','Avenue Kennedy – CS 82032','30900','NIMES',32,1,NULL,'DSI','04 66 63 55 62','','','','mejean@kenval.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Meryck.jpg',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,1),(1328,'2018-09-10 18:24:59','2021-12-12 22:56:40',863,1,'','MR','SERRANO','Bastien','12, avenue de la Côte-des-Roses – BP 815','11108','NARBONNE',12,1,NULL,'Responsable Informatique','04 68 65 33 14','','0646321925','','bserrano@polyclinique-lelanguedoc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,1),(1329,'2018-09-10 20:07:49','2021-12-12 22:56:40',849,1,'','MR','FOUCHER','Vincent','58 bis rue la Boetie','75008','PARIS',77,1,NULL,'Service Achats Généraux','','','07 64 17 02 96','','foucher@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'foucher.jpg',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1330,'2018-09-10 20:30:31','2021-12-12 22:56:40',864,1,'','MR','IOZZIA','Jean-Christophe','Route de Bram','11890','CARCASSONNE',12,1,NULL,'DSI','04 68 11 18 37','','','','jc.iozzia@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'iozzia.jpg',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,1),(1331,'2018-09-10 20:45:10','2021-12-12 22:56:40',865,1,'','MR','SAULIERE','Antoine','Impasse les Cèdres','19100','BRIVE',20,1,NULL,'DSI','05 55 88 83 85','','','','informatique@les-cedres.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sauliere.jpg',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,1),(1332,'2018-09-10 21:05:35','2021-12-12 22:56:40',866,1,'','MR','PONS','Olivier','147 Rue Jean Giono','83600','FREJUS',85,1,NULL,'DSI','04 94 60 36 09','','06 12 69 14 43','','olivier.pons@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1333,'2018-09-10 21:40:21','2021-12-12 22:56:40',867,1,'','MR','ALEMANY','Xavier','Avenue d’Argelès','66100','PERPIGNAN',68,1,NULL,'DSI','04 68 66 23 33','','','','x.alemany@cliniquenotredame.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1334,'2018-09-10 22:26:31','2021-12-12 22:56:40',868,1,'','MR','DIGNAC','Didier','54, rue du Professeur-Pozzi','24100','BERGERAC',26,1,NULL,'DSI','05 53 61 57 40','','','','informatique@clinique-pasteur-la-terrasse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1335,'2018-09-10 22:56:36','2021-12-12 22:56:40',869,1,'','MR','SCHNEIDER','Régis','12, chemin de l’Ormeau','65000','TARBES',67,1,NULL,'DSI','','','06 11 93 46 80','','r.schneider@polyclinique-ormeau.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,0),(1336,'2018-09-11 00:11:34','2023-03-22 07:20:35',870,1,NULL,'MR','MARTINETTO','Joffrey','75 allées des Ailes','03200','VICHY',4,1,NULL,'RSI','04 70 30 57 10','','','ASSISTANCE','joffrey.martinetto@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,6,8,'','',NULL,NULL,NULL,1),(1337,'2018-09-11 17:19:22','2021-12-12 22:56:40',871,1,'','MR','SKANDARAJAH','Gayen','Chemin St Hippolyte','81100','CASTRES',83,1,NULL,'DSI','','','06 42 10 07 19','','gayen.skandarajah@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1338,'2018-09-11 18:03:31','2021-12-12 22:56:40',872,1,'','MR','SKANDARAJAH','Gayen','2 rue Jacques Monod','81035','ALBI',83,1,NULL,'DSI','','','0642100719','','gayen.skandarajah@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1339,'2018-09-11 20:09:51','2021-12-12 22:56:40',873,1,'','MR','SKANDARAJAH','Gayen','330 avenue Marcel Unal','82000','MONTAUBAN',84,1,NULL,'DSI','','','06 42 10 07 19','','gayen.skandarajah@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,1),(1340,'2018-09-11 21:19:27','2021-12-12 22:56:40',874,1,'','MR','BOUICHE','Hakim','105, av. de la République','63050','CLERMONT FERRAND',65,1,NULL,'DSI','04 73 99 49 33','','','','hbouiche@polesanterepublique.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,1),(1341,'2018-09-11 22:50:50','2021-12-12 22:56:40',875,1,'','MME','SALMIN','Annie','8 rue Ambroise Croizat','03630','DESERTINES',4,1,NULL,'DAF','04 70 08 80 04','','','','annie.salmin@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,0),(1342,'2018-09-11 22:52:22','2021-12-12 22:56:40',875,1,'','MR','CHASSAGNETTE','Pascal','8 rue Ambroise Croizat','03630','DESERTINES',4,1,NULL,'DSI','04 70 08 81 37','','','','informatique.montlucon@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(1343,'2018-09-11 23:21:24','2021-12-12 22:56:40',876,1,'','MR','BOURDEN','Eric','114, avenue d’Arès','33074','BORDEAUX',35,1,NULL,'DSI','05 56 56 51 14','','','','informatique@clinique-saint-augustin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1344,'2018-09-11 23:22:35','2021-12-12 22:56:40',876,1,'','MR','MOREAU','Sylvestre','114, avenue d’Arès','33074','BORDEAUX',35,1,NULL,'Directeur Opérationnel CTMR','05 56 56 51 14','','06 11 27 03 44','','moreau@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,3,'','',NULL,NULL,NULL,1),(1345,'2018-09-11 23:45:30','2021-12-12 22:56:40',877,1,'','MR','BERTRAND','Cyril','7, rue Nicolas-Saboly – CS 70194','13637','ARLES',14,1,NULL,'DSI','04 90 99 32 63','','','','cy.bertrand@crd84.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1346,'2018-09-11 23:59:48','2021-12-12 22:56:40',878,1,'','MR','BERTRAND','Cyril','1750, chemin du Lavarin – BP 844','84082','AVIGNON',86,1,NULL,'DSI','04 90 14 85 22','','','','cy.bertrand@crd84.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1347,'2018-09-12 00:59:46','2021-12-12 22:56:40',879,1,'','MR','TERRANCLE','Vincent','272  Route de LAUNAGAIS\n\nSPORTING VILLAGE','31200','TOULOUSE',33,1,NULL,'Gérant','','','0645916152','','vincentterrancle@actwin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'terrancle.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1348,'2018-09-12 01:09:10','2021-12-12 22:56:40',880,1,'','MR','CHAMBON','Frédéric','22 Faubourg LACAPELLE','82000','MONTAUBAN',84,1,NULL,'Gestionnaire Matériel','','','','','frederic.chambon@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 11.09.18',NULL,NULL,NULL,1),(1349,'2018-09-12 01:14:48','2021-12-12 22:56:40',880,1,'','MR','KEREMBELLEC','Bruno','22 Faubourg LACAPELLE','82000','MONTAUBAN',84,1,NULL,'Agent Comptable','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1350,'2018-09-12 16:52:10','2021-12-12 22:56:40',881,1,'','MR','LESPINASSE','Guillaume','Allée des Tulipes','33608','Pessac',35,1,NULL,'DSI','05 56 46 44 81','','','','guillaume.lespinasse@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(1351,'2018-09-12 17:11:06','2021-12-12 22:56:40',882,1,'','MR','CASELLES','Matthieu','Chemin San Pluget','66400','CERET',68,1,NULL,'DSI','0468871255','','06 79 07 00 66','','m.caselles@cliniquesaintmichel.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(1352,'2018-09-12 17:26:29','2021-12-12 22:56:40',883,1,'','MR','CASELLES','Matthieu','25, avenue Louis Prat','66502','PRADES',68,1,NULL,'DSI','0468960316','','0679070066','','m.caselles@cliniquesaintmichel.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(1353,'2018-09-12 21:14:43','2023-04-26 08:28:10',884,1,'','MR','GILET','Franck','12, avenue de Revel','31650','SAINT ORENS DE GAMEVILLE',33,1,NULL,'RSI','05 61 39 34 81','','','','f.gilet@clinique-saint-orens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GILET.jpg',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,0),(1354,'2018-09-18 17:49:18','2021-12-12 22:56:40',887,1,'','MME','SCLAUNICH','Muriel','271 Avenue de Grande-Bretagne','31300','TOULOUSE',33,1,NULL,'Responsable Administrative et Comptable','0562120138','','','','m.sclaunich@hotelpalladia','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sclaunich.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1355,'2018-09-18 17:51:18','2021-12-12 22:56:40',887,1,'','MR','BACHELIER','Alexandre','271 Avenue de Grande-Bretagne','31300','TOULOUSE',33,1,NULL,'Directeur Général','0562120220','','0615064957','','a.bachelier@hotelpalladia.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bachelier.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1356,'2018-09-18 19:26:02','2021-12-12 22:56:40',888,1,'','MR','PONS','Olivier','Avenue Pierre Brossolette','83300','DRAGUIGNAN',85,1,NULL,'RSI','04 94 60 36 09','','0612691443','','olivier.pons@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(1357,'2018-09-21 21:43:46','2021-12-12 22:56:40',888,1,'','MR','DE CARO','Marc','Avenue Pierre Brossolette','83300','DRAGUIGNAN',85,1,NULL,'DAF','0494602126','','0617765239','','marc.de-caro@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1358,'2018-09-24 15:28:53','2021-12-12 22:56:40',889,1,'','MME','BRASSOUS','Leila','391 b rte de seysse','31100','TOULOUSE',33,1,NULL,'Gérante','0681363651','','0681363651','','contact@2lformations.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1359,'2018-09-24 15:57:12','2021-12-12 22:56:40',890,1,'','MR','GUEMES','Olivier','169, avenue de Prades – BP 92118','66012','PERPIGNAN',68,1,NULL,'DSI','04 68 68 69 58','','','','o.guemes@clinique-st-pierre.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAAAAAAAAA.png',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,1),(1360,'2018-09-24 16:09:05','2023-03-22 07:21:08',891,1,NULL,'MR','LELODEY','Jean-Luc','Site Médipôle – Avenue Ambroise Croizat','66330','CABESTANY',68,1,NULL,'Responsable Informatique','0428631010','','','ASSISTANCE','informatique@medipole.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,6,8,'','',NULL,NULL,NULL,1),(1361,'2018-09-24 16:45:26','2021-12-12 22:56:40',892,1,'','MR','BERTRAND','Cyril','Chemin du Pont des Deux Eaux','84036','AVIGNON',86,1,NULL,'DSI','04 90 81 32 54','','','','cyril.bertrand@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1362,'2018-09-24 17:04:15','2021-12-12 22:56:40',893,1,'','MR','DELCOURT','Christophe','77 rue du Docteur Escat','13006','MARSEILLE',14,1,NULL,'DSI','0490813254','','','','christophe.delcourt@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1363,'2018-09-24 17:17:07','2021-12-12 22:56:40',876,1,'','MME','LAGEON','Virginie','114, avenue d’Arès','33074','BORDEAUX',35,1,NULL,'DAF','05 56 00 30 17','','','','raf@clinique-saint-augustin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1364,'2018-09-25 16:16:11','2021-12-12 22:56:40',894,1,'','MR','BEPMALE','Jean','72 Rue Pierre-Paul Riquet','31000','TOULOUSE',33,1,NULL,'Gérant','05 62 27 07 43','','','','jean@cabinet.bepmale.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0.jpg',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1365,'2018-09-26 17:42:16','2021-12-12 22:56:40',541,1,'','MME','LAVERDANT','Christine','51, rue Raymond IV cs 69031','31 080','TOULOUSE',33,1,NULL,'Assistante DAF','0561631463','','','','christinelaverdant@st-georges.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1366,'2018-09-27 14:43:20','2021-12-12 22:56:40',895,1,'','MR','MEILLON','Stéphane','102 route le Labège','31400','TOULOUSE',33,1,NULL,'Président','0669030138','','0669030138','','stephanemeillon@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1367,'2018-09-27 15:18:05','2021-12-12 22:56:40',700,1,'','MR','VIGNEAU','Christian','120 Chemin de la Vedière','30920','CODOGNAN',32,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1368,'2018-09-27 15:29:59','2021-12-12 22:56:40',896,1,'','MR','PREVOST','Alexis','4 Bd de la République','11560','FLEURY',12,1,NULL,'Dsi','04 68 46 60 60 – Poste 307','','0634026010','','aprevost@communefleury.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,2,1,'','RDV pris par Karen pour Romain le 10.04.18<br>\r\n<br>\r\nfin contrat fin 2018, 12 machines 2 imprimantes',NULL,NULL,NULL,1),(1369,'2018-09-27 15:31:01','2021-12-12 22:56:40',896,1,'','MR','HONDRAT','Olivier','4 Bd de la République','11560','FLEURY',12,1,NULL,'Chargé de mission marchés publics et subventions','04.68.46.60.85','','','','ohondrat@communefleury.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,2,1,'','',NULL,NULL,NULL,1),(1370,'2018-09-27 20:39:37','2021-12-12 22:56:40',629,1,'','MR','BOUSQUET','Sebastien','34 RUE DES COSMONAUTE    IMMEUBLE PERISUD 4 BAT 2 ZI PALAYSTES','31400','TOULOUSE',33,1,NULL,'RAF','','','0672094270','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1371,'2018-09-28 21:36:18','2023-03-22 07:18:14',897,1,NULL,'MR','CARDONA','Grégory','2 chemin Frégeneuil','16800','SOYAUX',17,1,NULL,'RSI','05 45 97 88 95','','','ASSISTANCE','gcardona@centre-clinical.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAA.jpeg',0,0,'',0,6,8,'','',NULL,NULL,NULL,1),(1372,'2018-09-28 21:46:36','2021-12-12 22:56:40',898,1,'','MR','COULON','Julien','57 Avenue Berry','23000','GUERET',25,1,NULL,'Directeur','01 83 94 13 01','','','','coulon@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,1),(1373,'2018-09-28 22:05:20','2021-12-12 22:56:40',899,1,'','MR','BELL','David','20 avenue Bernard IV','31605','MURET',33,1,NULL,'DSI','05 61 51 86 17','','','','davidbell@cliniqueoccitanie.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,0),(1374,'2018-10-01 23:52:08','2021-12-12 22:56:40',893,1,'','MR','DURLIN','Clément','77 rue du Docteur Escat','13006','MARSEILLE',14,1,NULL,'DSI Région','','','0631314726','','durlin@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bbbbbbbbbbb.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1375,'2018-10-02 00:04:41','2021-12-12 22:56:40',900,1,'','MR','MERYCK','Jean','300 RUE PROFESSEUR HENRI PUJOL','30900','NIMES',32,1,NULL,'DSI','0466635562','','','','mejean@kenval.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1376,'2018-10-02 00:16:28','2021-12-12 22:56:40',901,1,'','MR','MOREAU','Sylvestre','106, avenue d’Arès','33000','BORDEAUX',35,1,NULL,'DSI','0556565114','','','','informatique@clinique-saint-augustin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1377,'2018-10-02 00:22:39','2021-12-12 22:56:40',902,1,'','MR','COLLET','Olivier','BP 61 – Avenue Maryse-Bastié','33523','BRUGES',35,1,NULL,'RSI','05 56 16 82 13','','0615587060','','cadreinfo@aquitainesante.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(1378,'2018-10-02 00:33:12','2021-12-12 22:56:40',903,1,'','MR','BLANCHET','Marc','36 rue Chandiots','63000','CLERMONT FERRAND',65,1,NULL,'DSI','04 73 40 80 25','','','','marc.blanchet@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,1),(1379,'2018-10-02 00:47:12','2021-12-12 22:56:40',904,1,'','MR','GLADIEUX','Romuald','Rue Arnaud-de-Villeneuve','66240','SAINT ESTEVE',68,1,NULL,'DSI','','','0764174861','','r.gladieux@medipolepartenaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1380,'2018-10-02 00:56:47','2023-03-22 07:19:09',905,1,NULL,'MR','GLADIEUX','Romuald','Avenue Thalassa','66421','LE BARCARES',68,1,NULL,'DSI','','','0764174861','ASSISTANCE','r.gladieux@medipolepartenaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,6,8,'','',NULL,NULL,NULL,1),(1381,'2018-10-02 01:29:57','2021-12-12 22:56:40',906,1,'','MR','FLANDROIS','Rémi','84, route d’Aiffres','79000','NIORT',81,1,NULL,'DSI','05 49 34 26 00','','','','remi.flandrois@inkermann.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,0),(1382,'2018-10-02 01:39:52','2021-12-12 22:56:40',907,1,'','MR','DURLIN','Clément','1361, av. des Anciens Combattants Français d’Indochine','83500','LA SEYNE SUR MER',85,1,NULL,'DSI','','','0631314726','','durlin@elsan.care / c.durlin@medipolepartenaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1383,'2018-10-02 01:59:07','2021-12-12 22:56:40',908,1,'','MR','DURLIN','Clément','Avenue d’Orient – 4, place du 4-Septembre','83100','TOULON',85,1,NULL,'DSI','','','06 31 31 47 26','','durlin@elsan.care / c.durlin@medipolepartenaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1384,'2018-10-02 02:16:52','2021-12-12 22:56:40',909,1,'','MR','BERTRAND','Cyril','23 boulevard Gambetta','84000','AVIGNON',86,1,NULL,'DSI','04 90 81 32 54','','','','cyril.bertrand@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1385,'2018-10-02 15:06:49','2021-12-12 22:56:40',635,1,'','MR','TASSIN','Eric','ZONE INDUSTRIELLE DU TERROIR\n\nAVENUE LEON JOUHAUX','31140','SAINT ALBAN',33,1,NULL,'DAF','','','06 80 58 80 55','','e.tassin@mapei.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1386,'2018-10-03 14:44:03','2021-12-12 22:56:40',911,1,'','MR','BOUSQUET','Jean-Pierre','8 rue Gustave EIFFEL\n\nZA ALBITECH','81000','ALBI',83,1,NULL,'Ingénieur Commercial TARN','','','0682576750','','jpbousquet@equasys.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1387,'2018-10-03 14:46:44','2021-12-12 22:56:40',516,1,'','MR','CHETIOUI','Thierry','ZA Gabrielat','09100','PAMIERS',10,1,NULL,'Gérant','','','','','thierry.chetioui@bureaux.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1388,'2018-10-03 14:48:53','2021-12-12 22:56:40',910,1,'','MR','MERYCK','Jean','772 Chemin de VALDEGOUR','30900','NIMES',32,1,NULL,'DSI','0466635562','','','','mejean@kenval.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1389,'2018-10-05 00:40:09','2021-12-12 22:56:40',912,1,'','MR','VAN ACKER','Rik','RN126, ESCLAUZOLLES','81470','MAURENS-SCOPONT',83,1,NULL,'Président Conseil d\'Administration','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1390,'2018-10-05 03:38:55','2021-12-12 22:56:40',913,1,'','MR','SOULIER','Alain','4 rue du SACHET','31400','TOULOUSE',33,1,NULL,'Directeur','','','','','0311971z@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 01.10.18',NULL,NULL,NULL,1),(1391,'2018-10-12 22:56:40','2021-12-12 22:56:40',915,1,'','MR','GAUVRIT','Patrick','Espace Loisirs','81710','SAIX',83,1,NULL,'DGS','0563728484','0563728484','','','patrick.gauvrit@communautesoragout.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(1392,'2018-10-15 16:14:10','2021-12-12 22:56:40',337,1,'','MR','NICOLAS','Jean-Nicolas','2 rue Cabanis - CS 60058\n\n31241 L\'UNION Cedex','31240','L UNION',33,1,NULL,'','0534441411','','0603812641','','jean-luc.nicolas@ca-lf.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1393,'2018-10-17 17:16:17','2021-12-12 22:56:40',752,1,'','MR','BARES','Julien','114 rue des troenes','31200','TOULOUSE',33,1,NULL,'responsable SI','0534422422','','0630779152','','jbares@stadetoulousain.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,0),(1394,'2018-10-17 17:16:18','2021-12-12 22:56:40',752,1,'','MR','BARES','Julien','114 rue des troenes','31200','TOULOUSE',33,1,NULL,'responsable SI','0534422422','','0630779152','','jbares@stadetoulousain.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,0),(1395,'2018-10-17 17:16:20','2023-03-14 10:56:31',752,1,'','MR','BARES','Julien','114 rue des troenes','31200','TOULOUSE',33,1,NULL,'responsable SI','0534422422','','0630779152','','jbares@stadetoulousain.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,0),(1396,'2018-10-18 20:30:53','2021-12-12 22:56:40',752,1,'','MR','MARINOT','François','114 rue des troenes','31200','TOULOUSE',33,1,NULL,'Controleur de Gestion','0534','','','','fmarinot@stadetoulousain.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1397,'2018-10-23 22:38:57','2021-12-12 22:56:40',916,1,'','MR','POIROT','','','','',NULL,1,NULL,'DSI','','','','','fp@aracheslafrasse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1398,'2018-10-23 22:44:44','2021-12-12 22:56:41',917,1,'','MR','BERNINI','','','','',NULL,1,NULL,'DIRECTEUR','07 60 50 79 21','','','','leschalets.chamrousse@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1399,'2018-10-23 22:50:28','2021-12-12 22:56:41',918,1,'','MR','GANDON','THIERRY','','','',NULL,1,NULL,'DIRECTEUR','04 75 60 80 49','','','','ehpad.mimosas@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1400,'2018-10-23 22:53:53','2021-12-12 22:56:41',919,1,'','MME','SPIANDORELLO','','','','',NULL,1,NULL,'RESP ACHAT COPIEUR','04 90 77 91 13','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1401,'2018-10-23 23:01:55','2021-12-12 22:56:41',920,1,'','MME','KAPLANSKI','LISA','','','',NULL,1,NULL,'RESP ACHAT COPIEUR','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1402,'2018-10-23 23:05:51','2021-12-12 22:56:41',921,1,'','MR','FERNANDEZ','Roseline','8 avenue Ambroise CROIZAT','07250','LE POUZIN',NULL,1,NULL,'DIRECTRICE','0475633700','','','','direction@residencelamitie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'roseline-fernandez-la-nouvelle-directrice-de-l-ehpad-l-amitie-1579374604.jpg',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1403,'2018-10-23 23:08:23','2021-12-12 22:56:41',922,1,'','MME','JOLI','CELINE','','','',NULL,1,NULL,'RESP ACHAT COPIEUR','04 74 58 70 40','','','','celine.compta@saintjeandebournay.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1404,'2018-10-23 23:12:02','2021-12-12 22:56:41',923,1,'','MR','BENOIT','','','','',NULL,1,NULL,'DGS','','','','','dgs@castries.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1405,'2018-10-23 23:14:44','2021-12-12 22:56:41',924,1,'','MME','FOLLUT','','','','',NULL,1,NULL,'RESP CDE PUBLIQUE','04 78 86 62 62','','','','dfollut@pierrebenite.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1406,'2018-10-23 23:21:50','2021-12-12 22:56:41',309,1,'','MR','POREE','ALEXIS','','','',NULL,1,NULL,'DG','05 56 40 62 30','','06 14 40 09 01','','alexis.poree@laffort.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1407,'2018-10-24 21:15:29','2021-12-12 22:56:41',925,1,'','MR','DEMESMAEKER','Jean-Jacques','Centre Technique 100 allée des Ecureuils ','34280','LA GRANDE MOTTE',36,1,NULL,'RSI','0467564824','','0614352474','','jjd@lagrandemotte.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 24.10.18\n\n29 copieurs ricoh sharp dont la majorité sont de 2011-2012 + 33 imprimantes perso qu\'il a réduit a 18 début 2018 jjd@lagrandemotte.fr veut lancer un appel d\'offres fin 2018 début 2019, projet serveur d\'impression \n\n',NULL,NULL,NULL,1),(1408,'2018-10-25 00:02:50','2021-12-12 22:56:41',885,1,'','MME','DELAIZIR','Sabine','','','',NULL,1,NULL,'DIRECTRICE','','0767097909','','','direction.jdabcsg@gmail.com>','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'BBBBB.png',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1409,'2018-10-25 00:23:10','2021-12-12 22:56:41',926,1,'','MR','AIMONETTI','MICHEL','','','',NULL,1,NULL,'DIRECTEUR','','','','','directeur@foyerduromarin.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,0),(1410,'2018-10-25 16:06:42','2021-12-12 22:56:41',918,1,'','MME','CHANAS','','','','',NULL,1,NULL,'COMPTABLE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1412,'2018-10-25 18:04:41','2021-12-12 22:56:41',927,1,'','MME','AVENIR','Véronique','24?, rue de la Digue','31300','TOULOUSE',NULL,1,NULL,'Directrice','0582951668','','','','veronique@maisondeschomeurs.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1413,'2018-10-29 16:12:32','2021-12-12 22:56:41',624,1,'','MME','URZAY','Maria','16 AVENUE CHARLES DE GAULLE batiment 11','31130','BALMA',33,1,NULL,'Assistante de direction','0561006189 mardi et vendredi','','0561503942 lundi et jeudi','','m.urzay@fiducie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1414,'2018-10-31 14:18:05','2021-12-12 22:56:41',928,1,'','MME','HYGONNET','Audrey','25 rue paule raymondis','31200','TOULOUSE',NULL,1,NULL,'Assistante direction','05 34 40 40 45','','06 29 51 51 00','','audrey.hygonnet@had-srd.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1415,'2018-11-05 17:11:16','2021-12-12 22:56:41',655,1,'','MME','JANCZAK','Sophie','22, Bis rue Honore Serres','31015','TOULOUSE',33,1,NULL,'RAF','0561772734','','','','sjanczak@adl-immo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1416,'2018-11-05 21:55:43','2022-01-10 10:21:07',48,1,NULL,'MR','LANTE','Vincent','13 rue Marie-Louise DISSARD','31300','TOULOUSE',33,1,NULL,'IC Comptes Strat Santé','','','0698808163','','vincent.lante@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'lante.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,0),(1417,'2018-11-16 22:07:56','2021-12-12 22:56:41',931,1,'','MME','LAURENS','Emma','Place de la République','31790','SAINT JORY',33,1,NULL,'Assistante Marchés Publics et Investissement','05 62 22 91 83','','','','marchespublics@saint-jory.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,2,1,'','',NULL,NULL,NULL,1),(1418,'2018-11-16 22:10:05','2021-12-12 22:56:41',931,1,'','MME','DAYMIER','Marie-Gabrielle','Place de la République','31790','SAINT JORY',33,1,NULL,'DGS','05.62.22.91.94','','','','marie-gabrielle.daymier@saint-jory.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'imgp_4_765x570.jpg',0,0,NULL,0,2,1,'','',NULL,NULL,NULL,1),(1419,'2018-11-17 18:52:26','2021-12-12 22:56:41',932,1,'','MME','RIELLO','Pauline','1 B Avenue des Anciens Combattants','81700','PUYLAURENS',83,1,NULL,'','','','0614108569','','priello.com@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1420,'2018-11-19 15:58:31','2021-12-12 22:56:41',89,1,'','MR','CALS','Jérôme','','81100','VERDALLE',83,1,NULL,'Directeur Adjoint','','','','','jerome.cals@cneap.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1422,'2018-11-20 01:12:37','2021-12-12 22:56:41',934,1,'','MR','BESNARD','','7  rue BAUDIN','92400','COURBEVOIE',94,1,NULL,'Gérant','','','','','l.besnard@clbconseils.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1423,'2018-11-21 00:37:46','2021-12-12 22:56:41',935,1,'','MR','DROSDZIOK','Mikaël','11, Square Léon Blum','92800','PUTEAUX',94,1,NULL,'Directeur Commercial','+33 1 41 67 45 55','','+33 7 81 79 14 37','','Mikael.drosdziok@econocom.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1424,'2018-11-21 22:18:33','2021-12-12 22:56:41',797,1,'','MR','MESEGUER','Franck','4 Rue du râteau','84000','AVIGNON',86,1,NULL,'Coordinateur','','','0642393368','','fmeseguersalvador@francas84.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MESEGUER.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1425,'2018-11-22 00:45:53','2022-07-26 08:42:27',936,1,NULL,'MR','KERDO','Boulos','Plateau de LAUTAGNE','26000','VALENCE',NULL,1,NULL,'IC Grands Comptes','','','0771923161','','boulos.kerdo@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'BOULOS.jpg',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(1426,'2018-11-22 00:47:25','2022-07-26 08:45:13',936,1,NULL,'MR','THEVENET','Frédéric','Plateau de LAUTAGNE','26000','VALENCE',NULL,1,NULL,'IAV','0479698766','','0675630656','','frederic.thevenet@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'THEVENET.jpg',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(1427,'2018-11-22 00:48:22','2022-07-26 08:44:35',936,1,NULL,'MR','ROCHE','Patrick','Plateau de LAUTAGNE','26000','VALENCE',NULL,1,NULL,'DG','','','0685323098','','patrick.roche@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ROCHE.png',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(1428,'2018-11-22 00:49:40','2022-07-26 08:45:37',936,1,NULL,'MR','ZAMITI','Mickaël','Plateau de LAUTAGNE','26000','VALENCE',NULL,1,NULL,'Responsable Service Solutions','','','0688097276','','mickael.zamiti@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ZAMITI.jpg',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(1429,'2018-11-22 01:24:51','2021-12-12 22:56:41',48,1,'','MR','TARDIEU','Laurent','RIVER PLAZZA\n\n25/29 QUAI AULANIER CS40030','92600','ASNIERES SUR SEINE',94,1,NULL,'Responsable Avant-Ventes','0130866300','','0660695895','','laurent.tardieu@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1430,'2018-11-22 01:34:14','2021-12-12 22:56:41',100,1,'','MME','CAETANO','Cécile','','','',NULL,1,NULL,'Chargée d\'Affaires - Marchés Publics RHÔNE ALPES','0437562751','','0623095879','','cecile.caetano@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'caetano.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1431,'2018-11-22 01:40:33','2021-12-12 22:56:41',137,1,'','MME','MUSSI','Carole','6-7 rue Maréchal LECLERC','38100','ECHIROLLES',40,1,NULL,'Responsable de Groupe','0476560613','','0645946177','','carole.mussi@rex-rotary.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mussi.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1432,'2018-11-22 01:44:38','2021-12-12 22:56:41',137,1,'','MME','RAGU','Annie','5-7 rue Maréchal LECLERC','38130','ECHIROLLES',40,1,NULL,'Chef d\'Agence ISERE - DROME - ARDECHE','0476560613','','0680189044','','annie.ragu@rex-rotary.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ragu.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1433,'2018-11-22 16:43:31','2021-12-12 22:56:41',937,1,'','MR','CORTINA','Frédéric','IMP DE FURGOLE ZONE DE TRIXES','82710','BRESSOLS',84,1,NULL,'GERANT','','','0608342682','','direction@alianys.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1434,'2018-11-22 17:46:21','2021-12-12 22:56:41',938,1,'','MR','BLANC','Jean-Pierre','42 Boulevard des minimes','31200','TOULOUSE',33,1,NULL,'Gérant','0979259978','','','','duocourtage@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1435,'2018-11-24 00:39:57','2021-12-12 22:56:41',939,1,'','MR','VITTECOQ','Olivier','49 allée Charles de Fitte','31300','TOULOUSE',33,1,NULL,'Adjoint de Direction','','','','','O.Vittecoq@clinique-rivegauche.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1436,'2018-11-26 22:09:13','2021-12-12 22:56:41',868,1,'','MME','MARTIN','Catherine','54, rue du Professeur-Pozzi','24100','BERGERAC',26,1,NULL,'RAF','0553615603','','0673478370','','raf@clinique-pasteur-la-terrasse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1437,'2018-11-26 23:05:35','2021-12-12 22:56:41',876,1,'','MR','MIGNOT','Bertrand','114, avenue d’Arès','33074','BORDEAUX',NULL,1,NULL,'DIRECTEUR ST AUGUSTIN','','','','','mignot@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1438,'2018-11-29 23:02:09','2021-12-12 22:56:41',940,1,'','MR','BRISCADIEU','Denis','Pae pont peyri','32600','l\'isle-jourdain',34,1,NULL,'President','0562077351','','','','denis.briscadieu@cyclelab.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1439,'2018-11-29 23:58:57','2021-12-12 22:56:41',941,1,'','MR','DEFOS','Laurent','Le village','MASSAC SERAN','81500',NULL,1,NULL,'Directeur','0563580491','','','','secretariat@collegestegermaine.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1440,'2018-11-30 14:25:04','2021-12-12 22:56:41',942,1,'','MME','ALRAN','Isabelle','9 Allée Bonneville','MAZAMET','81200',NULL,1,NULL,'Gérante','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1442,'2018-12-01 16:21:50','2021-12-12 22:56:41',945,1,'','MME','ATALLAH','Caline','6 avenue des Pyrénées','31240','L\'UNION',33,1,NULL,'Responsable Marchés Publics','','','','','caline.atallah@mairie-lunion.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CALINE.png',0,0,NULL,0,1,1,'','RDV pris par Karen pour Robert le 30.11.18\n\nMme Atallah 0562892240 vous connait par rapport a son poste précédent dans le privé avait travaillé avec sa responsable … A la commune 12 machines de 2 ans contrat de 4 ans jusqu\'en 2019, rapp 2018 sans soucis, fait partie du groupement de commande Toulouse métropole \n\n\n\n',NULL,NULL,NULL,1),(1443,'2018-12-04 21:32:51','2022-07-26 08:43:08',936,1,NULL,'MME','MOLLET','Valérie','Plateau de LAUTAGNE','26000','VALENCE',28,1,NULL,'Chef de Projet','0479698760','','0615926534','','valerie.mollet@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(1444,'2018-12-05 16:48:06','2021-12-12 22:56:41',867,1,'','MR','RAMA','Stéphane','Avenue d’Argelès','66100','PERPIGNAN',68,1,NULL,'Directeur  ','','','06.46.39.57.24','','s.rama@cliniquenotredame.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(1445,'2018-12-05 22:17:38','2021-12-12 22:56:41',252,1,'','MR','BRAAS','Eric','8 route de Grenade','31840','SEILH',33,1,NULL,'Directeur Technique','0561422142','','','','e.braas@culligan-toulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'braas.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1446,'2018-12-05 23:44:23','2021-12-12 22:56:41',946,1,'','MR','DEMOURES','Frédéric','47 av norman prince','PAU','64000',NULL,1,NULL,'Associé','','','0637681142','','f.demoures@labo-biopole.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1447,'2018-12-05 23:45:25','2021-12-12 22:56:41',946,1,'','MR','BARADAT','David','47 av norman prince','PAU','64000',NULL,1,NULL,'Comptable','','','','','d.baradat@labo-biopole.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1448,'2018-12-06 22:42:45','2021-12-12 22:56:41',948,1,'','MR','FAURE','Nicolas','1 RUE DE LA TECHNIQUE','31320','CASTANET TOLOSAN',33,1,NULL,'Gérant','05 61 39 29 86','','','','tecnisol@tecnisol.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1449,'2018-12-06 22:43:34','2021-12-12 22:56:41',948,1,'','MR','FAURE','Emile','1 RUE DE LA TECHNIQUE','31320','CASTANET TOLOSAN',33,1,NULL,'Gérant','0562190439','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1450,'2018-12-07 16:43:25','2023-03-31 08:03:00',645,1,NULL,'MR','NYS','Eric','4 Boulevard de Strasbourg','31000','TOULOUSE',33,1,NULL,'Directeur Adjoint - CAP REMPART','0567779423','','0644912144','','e.nys@caprempart.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1451,'2018-12-07 17:02:29','2021-12-12 22:56:41',949,1,'','MR','MAILLET','Didier','11 bd georges clemenceau','81100','CASTRES',83,1,NULL,'Directeur','','','0635214997','','d.maillet@delasallecastres.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1452,'2018-12-09 17:50:14','2021-12-12 22:56:41',950,1,'','MME','GASC','Martine','Place Du Général de Gaulle','82300','CAUSSADE',84,1,NULL,'Responsable Secrétariat Général','0563937055','','','','martineg@mairie-caussade.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(1453,'2018-12-09 17:51:06','2021-12-12 22:56:41',950,1,'','MME','BEDU','Fabienne','Place du Général de Gaulle','82300','CAUSSADE',84,1,NULL,'DGS','','','','','bedu.fabienne@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'BEDU.png',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(1454,'2018-12-09 17:52:27','2021-12-12 22:56:41',950,1,'','MME','LOUISE BAILLOU','Carole','Place du Général de Gaulle','82300','CAUSSADE',84,1,NULL,'Adjointe affaires financières','','','','','carole.baillou@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CAROLE.jpg',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(1455,'2018-12-09 17:57:10','2021-12-12 22:56:41',703,1,'','MME','REY','Carine','Place de la République','31150','BRUGUIERES',33,1,NULL,'','','','','','carine.rey@mairie-bruguieres.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1456,'2018-12-09 18:07:46','2021-12-12 22:56:41',951,1,'','MME','ROCHETEAU','Adeline','16 boulevard de Strasbourg','31000','TOULOUSE',NULL,1,NULL,'Associée','0561574443','','0615440820','','contact@ar109-architectes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,1,'','RDV pris par Karen pour Jennifer le 26.09.18',NULL,NULL,NULL,1),(1457,'2018-12-09 18:14:06','2021-12-12 22:56:41',952,1,'','MME','CHAUCHARD','','Place du Château','82210','SAINT NICOLAS DE LA GRAVE',NULL,1,NULL,'DGS','','','','','m.chauchard@ville-stnicolas82.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'','RDV pris par Karen pour Jennifer le 02.10.18',NULL,NULL,NULL,1),(1458,'2018-12-09 18:20:49','2023-03-31 08:04:49',953,1,NULL,'MR','PRADINES','Thierry','5 place de l\'Hôtel de ville','82800','NEGREPELISSE',NULL,1,NULL,'Police municipale','0563642266','','','','t.pradines@info82.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,4,8,'','RDV pris par Karen pour Jennifer le 04.10.18\r\n\r\n1 photocopieur à changer en 2019, 8 machines \r\n\r\n',NULL,NULL,NULL,1),(1459,'2018-12-09 23:39:42','2021-12-12 22:56:41',954,1,'','MR','CARDONA','Robert','14 Rue François Longaud','31000','TOULOUSE',33,1,NULL,'Intendant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1460,'2018-12-10 00:07:55','2021-12-12 22:56:41',955,1,'','MR','GRADIT','Christian','1 Place de la Mairie','82700','Montbartier',NULL,1,NULL,'','','','0684212214','','graditchristian@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'','RDV pris par Karen pour Jennifer le 06.11.18\n\nrenouvellé juillet avec Novapage pour 3 ans \n\n',NULL,NULL,NULL,1),(1461,'2018-12-10 00:12:19','2021-12-12 22:56:41',956,1,'','MME','LUTSEN','','Place de la Mairie','81630','Salvagnac',NULL,1,NULL,'Secrétaire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'','RDV pris par Karen pour Jennifer le 09.11.18\n\n2019 une machine \n\n',NULL,NULL,NULL,1),(1462,'2018-12-10 00:14:00','2021-12-12 22:56:41',956,1,'','MME','BRUNWASSER','','Place de la Mairie','81630','Salvagnac',NULL,1,NULL,'DGS','','','0683485722','','mbrunwasser@hotmail.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1463,'2018-12-14 17:25:25','2021-12-12 22:56:41',958,1,'','MR','CETTE','Samuel','179 Avenue de Muret','31300','TOULOUSE',33,1,NULL,'Gérant','','','','','s7@groupe-adonis.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cette.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1464,'2018-12-17 23:48:31','2021-12-12 22:56:41',960,1,'','MME','LAROSE','Marie-Claire','12 rue Michel LABROUSSE','31100','TOULOUSE',33,1,NULL,'Directrice Achats','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(1465,'2018-12-17 23:54:44','2021-12-12 22:56:41',959,1,'','MR','PUECH','Nicolas','7 RUE MICHEL LABROUSSE','31100','TOULOUSE',33,1,NULL,'Responsable informatique','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1466,'2018-12-18 00:25:47','2021-12-12 22:56:41',961,1,'','MME','DEVERRE','Florence','12 rue Michel LABROUSSE','31100','TOULOUSE',33,1,NULL,'.','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,1,'','',NULL,NULL,NULL,1),(1467,'2018-12-19 17:14:54','2021-12-12 22:56:41',962,1,'','MR','ESCAT','FREDERIC','6 AVENUE DE CAJUS','33450','SAINT LOUBES',35,1,NULL,'PRESIDENT','06 07 78 10 96','','','','frederic.escat@msp-sas.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1468,'2018-12-19 17:16:14','2021-12-12 22:56:41',962,1,'','MR','MASLIC','OLIVIER','6 AVENUE DE CAJUS','33450','SAINT LOUBES',35,1,NULL,'DSI','06 88 48 07 80','','','','olivier.maslic@msp-sas.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1469,'2018-12-21 00:06:55','2021-12-12 22:56:41',963,1,'','MME','MALECOT','JULIE','','33680','LACANAU',35,1,NULL,'ASSISTANTE DGS','05 56 03 83 03','','','','j.malecot@mairie-lacanau.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,7,'','RDV pris par Karen pour Philippe le 27.11.18\n\nA déjà une assoc qui négocie pour eux, 34 machines à changer en mars 2019',NULL,NULL,NULL,1),(1470,'2018-12-21 00:07:35','2021-12-12 22:56:41',963,1,'','MME','SANCHEZ','CLAIRE','','33680','LACANAU',35,1,NULL,'RESP. MARCHES PUBLICS','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1471,'2018-12-21 00:12:30','2021-12-12 22:56:41',964,1,'','MR','PELISSIER','FREDERIC','37 Cours du Maréchal De Lattre de Tassigny','33340','Lesparre Médoc',35,1,NULL,'DGA','05 56 73 21 00','','','','direction.adjoint@mairie-lesparre.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,7,'','RDV pris par Karen pour Philippe le 20.12.18\n\nEn contrat jusqu\'à 2019 3 copieurs en mairie + écoles \n\n',NULL,NULL,NULL,1),(1472,'2018-12-21 00:13:17','2021-12-12 22:56:41',964,1,'','MR','GUIRAUD','BERNARD','37 Cours du Maréchal De Lattre de Tassigny','33340','Lesparre Médoc',35,1,NULL,'MAIRE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1473,'2018-12-21 00:15:23','2021-12-12 22:56:41',963,1,'','MR','PEYRONDET','LAURENT','','33680','LACANAU',35,1,NULL,'MAIRE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1474,'2019-01-04 15:36:55','2021-12-12 22:56:41',965,1,'','MR','CAMPAGNOL','Serge','68 rue dessoles','32000','AUCH',NULL,1,NULL,'DIRECTEUR','05 62 61 69 90','','06 72 55 88 11','','s.campagnol@letoitfamilialdegascogne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1475,'2019-01-04 15:38:17','2021-12-12 22:56:41',965,1,'','MME','LAFFITTE','Lucie','','','',NULL,1,NULL,'DAF','05 62 61 69 97','','','','l.laffitte@letoitfamilialdegascogne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1476,'2019-01-04 17:41:07','2021-12-12 22:56:41',966,1,'','MR','RAYNAUD','Jean-Christophe','29 rue Jean  MONNET','31240','SAINT-JEAN',33,1,NULL,'Responsable Financier','0562222835','','0609378685','','jcraynaud@elyade.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RAYNAUD.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1477,'2019-01-07 17:34:45','2023-03-22 07:38:02',179,1,NULL,'MR','BODI','Lionel','11 Allées Pierre BEREGOVOY','46100','FIGEAC',48,1,NULL,'Responsable Informatique','0632758948','','','ASSISTANCE','lionel.b2004@laposte.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1479,'2019-01-09 23:41:19','2021-12-12 22:56:41',869,1,'','MME','LECOMTE','Stéphanie','12, chemin de l’Ormeau','65000','TARBES',67,1,NULL,'RSI','0562564009','','0638235131','','stephanie.lecomte@polyclinique-ormeau.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1480,'2019-01-10 00:21:35','2021-12-12 22:56:41',913,1,'','MR','MESTRE','Sébastien','4 rue du SACHET','31400','TOULOUSE',33,1,NULL,'Référent Informatique','','','','','0311971z@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1481,'2019-01-11 22:21:22','2021-12-12 22:56:41',807,1,'','','MARSOL','Bertrand','CHEMIN DE LA RETHOURIE','32000','AUCH',34,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1482,'2019-01-11 22:51:16','2021-12-12 22:56:41',968,1,'','MME','DE PETIVILLE','ANABELLE','4 RUE DES COLIS','16000','ANGOULEME',17,1,NULL,'Assistante de Direction','','','06 18 49 99 14','','a.depetiville@francas16.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1483,'2019-01-11 22:58:15','2021-12-12 22:56:41',969,1,'','MME','HUFSCHMITT','DELPHINE','11 rue du Général COUSSE','17000','LA ROCHELLE',18,1,NULL,'DIRECTRICE','','','','','\'dh.francas17@orange.fr\'','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1484,'2019-01-11 22:58:27','2021-12-12 22:56:41',762,1,'','MME','FROMENTAL','Elisabeth','6 rue des Bougainvilliers - Le Capitole N°203','34070','MONTPELLIER',36,1,NULL,'Directrice','','','','','marieelisabethfromental@francas34.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1485,'2019-01-11 22:59:49','2021-12-12 22:56:41',762,1,'','MLE','CHAUSSEPIED','Aurore','6 rue des Bougainvilliers - Le Capitole N°203','34070','MONTPELLIER',36,1,NULL,'Assistante Administrative','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1486,'2019-01-11 23:00:19','2021-12-12 22:56:41',969,1,'','MME','GONCALVES','KARINE','11 rue du Général COUSSE','17000','LA ROCHELLE',18,1,NULL,'SECR AIDE COMPTABLE','','','','','francas17@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1487,'2019-01-11 23:10:02','2021-12-12 22:56:41',971,1,'','MR','BYROTHEAU','WALTER','LIEU DIT LA GABARDELIERE','17220','SAINTE SOULLE',18,1,NULL,'DIRECTEUR','','','07 70 39 28 92','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1488,'2019-01-11 23:11:12','2021-12-12 22:56:41',970,1,'','MME','VIVES','','Rue Paul BERT','09000','FOIX',NULL,1,NULL,'Responsable Financière','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1489,'2019-01-11 23:20:01','2021-12-12 22:56:41',972,1,'','MR','LE FEVRE','JEAN FRANCOIS','5 RUE SAINT GILLES','17690','ANGOULINS',18,1,NULL,'','','','06 73 75 77 67','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1490,'2019-01-12 00:27:53','2021-12-12 22:56:41',926,1,'','MME','SOUIL','Johanna','','34830','CLAPIERS',36,1,NULL,'Directrice','','','','','direction.fdr@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'souil.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1491,'2019-01-16 00:09:25','2021-12-12 22:56:41',388,1,'','MME','PHALIPPOU','Sylvie','Parc Georges SPENALE','81370','SAINT-SULPICE',83,1,NULL,'Référent Informatique','','','0616862687','','sylvie.phalippou@ville-saont-sulpice-81.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1492,'2019-01-16 00:11:59','2021-12-12 22:56:41',388,1,'','MME','COLLET','Isabelle','Parc Georges SPENALE','81370','SAINT-SULPICE',83,1,NULL,'DGA','','','','','isabelle.collet@ville-saint-sulpice-81.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1493,'2019-01-21 18:02:56','2021-12-12 22:56:41',973,1,'','MR','ALGIS','Sylvain','91 Rue Salvador ALLENDE','92744','NANTERRE Cedex',94,1,NULL,'IC','0686250934','','','','salgis@rigbycapital.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1494,'2019-01-23 19:18:35','2021-12-12 22:56:41',911,1,'','MR','ASSEMAT','Pascal','32 Avenue de la Montagne Noire\n\nZAC du Causse','81100','CASTRES',83,1,NULL,'Attaché Commercial','0563726666','','0685817971','','passemat@equasys.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1495,'2019-01-23 19:46:25','2021-12-12 22:56:41',975,1,'','MME','MORILLAS','Marie-Louise','31 rue des chalets','31000','TOULOUSE',NULL,1,NULL,'Secrétariat Direction','0561628072','','','','dele.tou@cervantes.es','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1496,'2019-01-28 16:43:55','2021-12-12 22:56:41',976,1,'','MR','PASTORELLO','Jean','4 che goubard','31270','VILLENEUVE TOLOSANE',33,1,NULL,'PDG','05 61 61 63 50','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1497,'2019-01-28 18:12:43','2022-07-26 08:41:19',936,1,NULL,'MR','DULUD','Alain','Plateau de LAUTAGNE','26000','VALENCE',NULL,1,NULL,'Directeur National Grands Comptes','','','0673876164','','alain.dulud@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0.jpg',0,0,'',0,2,15,'','',NULL,NULL,NULL,1),(1498,'2019-01-28 18:18:53','2022-07-26 08:40:56',936,1,NULL,'MR','BRENIER','Pieric','Plateau de LAUTAGNE','26000','VALENCE',NULL,1,NULL,'Président','','','0674896981','','Pieric.brenier@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'000000014737.jpg',0,0,'',0,2,15,'','',NULL,NULL,NULL,1),(1499,'2019-01-29 21:40:24','2021-12-12 22:56:41',977,1,'','MR','MARONESE','Guy','34 rue valade','31000','TOULOUSE',33,1,NULL,'Gérant','05 62 27 08 73','','','','guy.m.sm@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1500,'2019-01-30 17:11:01','2021-12-12 22:56:41',978,1,'','MR','FORET','Pascal','85 rue de limayrac','31500','TOULOUSE',33,1,NULL,'','05 62 47 71 00','','06 76 54 97 25','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1501,'2019-02-02 22:59:45','2021-12-12 22:56:41',489,1,'','MR','VIGNERON','Sylvain','7 rue Sébastopol','31000','TOULOUSE',33,1,NULL,'Responsable Infrastructure','0582523163','','0787080148','','s.vigneron@tm-habitat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1502,'2019-02-04 21:54:01','2021-12-12 22:56:41',464,1,'','MR','GALLET','Didier','52 avenue de Gascogne','31490','LEGUEVIN',33,1,NULL,'DGS','05 62 13 56 55','','','','dgallet@ville-leguevin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,0),(1503,'2019-02-04 22:22:53','2021-12-12 22:56:41',979,1,'','MR','THOMAS-FERRE','Fabrice','911 Avenue Agropolis','34090','MONTPELLIER',36,1,NULL,'Responsable Régional des Usages Numériques Innovants','0467416352','','','','fabrice.thomas-ferre@ird.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,2,7,'','RDV pris par Karen pour Romain le 28.03.18',NULL,NULL,NULL,1),(1504,'2019-02-04 22:47:04','2021-12-12 22:56:41',980,1,'','MME','RAMADIER','','4 Route de Poussan','34560','VILLEVEYRAC',36,1,NULL,'Secrétaire de Mairie','04 67 78 06 34','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,2,7,'','RDV pris par Karen pour Romain le 22.03.18\n\nMme Ramadier veut en parler aux élus, sous contrat jusqu\'à début 2019, veulent acheter après, rapp 2018 5-6 copieurs, ils ont embauché qqun qui fait les marchés Mme Perotte, Mme ramadier va lui en parler. Mme Perotte 0972607904 me dit que ce n\'est pas elle, rapp Mme Ramadier RDV 22/03 11h\n\n',NULL,NULL,NULL,1),(1505,'2019-02-04 22:59:38','2021-12-12 22:56:41',981,1,'','MR','BORD','Christophe','66 Boulevard Thibaud - BP58449','31084','TOULOUSE',33,1,NULL,'Responsable HES','0561435012','','','','Christophe_BORD@praxair.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,2,7,'','RDV pris par Karen avec Mme Filhol pour Robert, jamais fait puis relancé pour report, a renégocié début 2019 pour 4 ans !!!',NULL,NULL,NULL,1),(1506,'2019-02-04 23:33:19','2021-12-12 22:56:41',982,1,'','MR','IMBERNON','','Rue Jules Ferry','11430','GRUISSAN',NULL,1,NULL,'Responsable Informatique','0676483758','','','','nimbernon@ville-gruissan.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,2,7,'',' RDV pris par Karen pour Jennifer le 14.02.18\n\nMarché public nov 18 8 machines, veut faire un point \n\n',NULL,NULL,NULL,1),(1507,'2019-02-05 00:52:06','2021-12-12 22:56:41',104,1,'','MR','DELMAS','Fabrice','','','',NULL,1,NULL,'Directeur','0499643658','','0679830464','','fdelmas@groupefbi.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1508,'2019-02-06 02:58:30','2021-12-12 22:56:41',983,1,'','MR','EXPERT','Jérôme','9 Avenue Mgr de Langle','11400','CASTELNAUDARY',12,1,NULL,'Responsable Informatique','0468945656','','','','jerome.expert@ch-castelnaudary.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,2,1,'','',NULL,NULL,NULL,1),(1509,'2019-02-06 16:47:30','2021-12-12 22:56:41',68,1,'','MME','BUISAN','Marta','76 allées Jean Jaurès','31000','TOULOUSE',33,1,NULL,'Assistante Administrative','0561627484','','','','adm@challenge-langues.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'marta.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1510,'2019-02-06 21:49:29','2021-12-12 22:56:41',984,1,'','MR','DUFFIT-MENARD','Nathanaël','Place Charles de Gaulle','38370','SAINT-CLAIR DU RHÔNE',40,1,NULL,'DGS','0474564315','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'DUFFIT.jpg',0,0,NULL,0,1,3,'','ANCIEN DGS REMPLACE PAR MME VALVERDE',NULL,NULL,NULL,0),(1511,'2019-02-07 00:52:59','2022-07-26 08:50:13',123,1,NULL,'MR','VILLESECHE','Rémy','200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',33,1,NULL,'IC','0562190505','','0615661344','','remy.villeseche@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'villeseche.png',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(1512,'2019-02-11 17:29:47','2021-12-12 22:56:41',986,1,'','MR','ROUX','Jean Christophe','11 av parmentier','31200','toulouse',33,1,NULL,'DSI','0562737240','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1513,'2019-02-11 17:31:02','2021-12-12 22:56:41',986,1,'','MME','MESSAL','Véronique','11 av parmentier','31200','toulouse',33,1,NULL,'Responsable frais généraux- assistante direction','0562737204','','','','v.messal@cogemip.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1514,'2019-02-15 21:04:05','2023-02-01 09:39:30',965,1,NULL,'MME','LASBATS','','68 rue dessoles','32000','AUCH',34,1,NULL,'DAF','0562616994','','','','mf.lasbats@letoitdegascogne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(1515,'2019-02-16 18:06:14','2021-12-12 22:56:41',102,1,'','MR','HALBIQUE','Didier','7 Rue Ampère - CS40042','92815','PUTEAUX Cedex',94,1,NULL,'Vice-Président','0147282147','','0609272468','','halbiqued@tfis.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'halbique.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1516,'2019-02-18 16:16:18','2021-12-12 22:56:41',987,1,'','MR','MAYER','Christophe','1 rue Denis Papin','09100','PAMIERS',NULL,1,NULL,'Responsable Informatique','','','','','cmayer@maestria.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,1,'','RDV pris par Karen pour Jennifer le 18.01.19',NULL,NULL,NULL,1),(1517,'2019-02-18 16:24:14','2021-12-12 22:56:41',988,1,'','MR','DUPUY','Jean François','1095 Chemin de la Riverotte','31860','LABARTHE SUR LEZE',NULL,1,NULL,'Responsable Informatique','0534482100','','0680364392','','jf.dupuy@paulboye.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','RDV pris par Karen pour Jennifer le 29.01.19',NULL,NULL,NULL,1),(1519,'2019-02-18 16:36:53','2021-12-12 22:56:41',990,1,'','MR','PORTES','Michel','55 Rue Jean Jaurès','31620','BOULOC',NULL,1,NULL,'Elu','','','','','michel.portes@mairie-bouloc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'','RDV pris par Karen pour Jennifer le 13.02.19\n\nPas de budget, rapp 2019, 2 copieurs ont été renouvellés en janvier en location mais besoin 2 imprimantes pour écoles \n\n',NULL,NULL,NULL,1),(1520,'2019-02-18 16:36:54','2021-12-12 22:56:41',990,1,'','MR','PORTES','Michel','55 Rue Jean Jaurès','31620','BOULOC',NULL,1,NULL,'Elu','','','','','michel.portes@mairie-bouloc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1521,'2019-02-19 17:42:13','2021-12-12 22:56:41',991,1,'','','MAZEAUD','Mlle','64 Impasse de la Viguerie','31750','ESCALQUENS',33,1,NULL,'','0562190439','0562190439','0562190439','','tecnisol@tecnisol.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1522,'2019-02-20 17:12:34','2021-12-12 22:56:41',992,1,'','MME','CASTAREDE','Jeanne','7 rue d astorG','31000','TOULOUSE',33,1,NULL,'Comptable','0561125201','','','','comptabilite@hvsg.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1523,'2019-02-20 18:04:42','2021-12-12 22:56:41',665,1,'','MME','LOUBON','Fabienne','Place du château','31230','L\'isle En Dodon',33,1,NULL,'Comptable','0561945353','','','','compta@mairie.lisleendodon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1524,'2019-02-20 18:45:11','2021-12-12 22:56:41',665,1,'','MME','CARSALADE','Emilienne','Place du château','31230','L\'isle En Dodon',33,1,NULL,'Adjoint finance','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1525,'2019-02-20 22:09:31','2022-07-26 08:44:14',936,1,NULL,'MR','PORTE','Fabrice','200 Chemin Ramatuel - CS80095\r\n\r\nZI Courtine Chaternay','84918','AVIGNON Cedex 9',86,1,NULL,'Directeur Général CAPEA','0490141396','','0616466371','','fabrice.porte@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'fp.jpg',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(1526,'2019-02-20 23:40:45','2021-12-12 22:56:41',993,1,'','MR','ZEITOUN','Franck','19 av du bois vert','31120','PORTET SUR GARONNE',33,1,NULL,'DG','05 34 63 10 49','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1528,'2019-02-25 23:12:57','2021-12-12 22:56:41',616,1,'','MR','MAURY','Patrick','142 RUE BONNAT','31400','TOULOUSE',33,1,NULL,'Signataire - Gérant','05 61 52 62 55','','','','patrick.maury@yantris.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1529,'2019-02-26 00:15:20','2021-12-12 22:56:41',995,1,'','MR','ROZELLE','Julien','Hotel telecom\n\n\n\n40 rue du village d entreprises','31670','LABEGE',33,1,NULL,'Responsable commercial','0562243418','','0676884946','','julien.rozelle@fullsave.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1530,'2019-02-27 19:09:02','2021-12-12 22:56:41',489,1,'','MME','YEMLOUN','Fatiha','7 rue Sébastopol','31000','TOULOUSE',33,1,NULL,'Juriste Marchés','0582523215','','','','f.yemloun@tm-habitat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1531,'2019-03-05 00:14:59','2021-12-12 22:56:41',996,1,'','MR','VERCRUYSSE','Marc','1 Boulevard du Docteur Schweitzer','02100','SAINT-QUENTIN',3,1,NULL,'DSI','03 23 64 50 65','','','','vercruysse@elsan.care / m.vercruysse@medipolepartenaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1532,'2019-03-05 00:45:06','2021-12-12 22:56:41',997,1,'','MR','SUEUR','Hervé','17 rue Raymond Poincaré','10000','TROYES',11,1,NULL,'DSI','03 25 75 95 08','','','','herve.sueur@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1533,'2019-03-05 16:19:08','2021-12-12 22:56:41',998,1,'','MR','SUEUR','Hervé','83 Avenue Jean Jaurès','10100','ROMILLY-SUR-SEINE',11,1,NULL,'DSI','0325759508','','','','herve.sueur@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1534,'2019-03-05 16:35:35','2021-12-12 22:56:41',999,1,'','MR','SUEUR','Hervé','17 Rue Charles Baltet','10120','SAINT-ANDRE LES VERGERS',11,1,NULL,'DSI','0325759508','','','','herve.sueur@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1535,'2019-03-05 16:46:46','2021-12-12 22:56:41',1000,1,'','MR','NARBEY','Yannick','29 Allée de la Robertsau','67000','STRASBOURG',69,1,NULL,'DSI','03 88 56 77 40','','','','yannick.narbey@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1536,'2019-03-05 16:57:36','2021-12-12 22:56:41',1001,1,'','MR','CHAUVET','Jérôme','20 Avenue Capitaine Georges Guynemer','14000','CAEN',15,1,NULL,'DSI','02 31 82 89 23','','','','j.chauvet@normannisante.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1537,'2019-03-05 17:10:41','2021-12-12 22:56:41',1002,1,'','MR','DEMAY','Alexandre','Rue Bernard Rey','18200','SAINT-AMAND-MONTROND',19,1,NULL,'DSI','02 48 68 84 84','','','','alexandre.demay@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1538,'2019-03-05 17:27:33','2021-12-12 22:56:41',1003,1,'','MR','PETITJEAN','Aurélien','210 Route de Vouzeron','18230','SAINT-DOULCHARD',19,1,NULL,'DSI','02 48 68 84 84','','','','aurelien.petitjean@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1539,'2019-03-05 17:57:36','2021-12-12 22:56:41',1004,1,'','MR','ERGUN','Kaya','2 Rue Roland Buthier','28300','MAINVILLIERS',30,1,NULL,'DSI','02 37 18 43 77','','','','kaya.ergun@hpel.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1540,'2019-03-05 18:12:13','2021-12-12 22:56:41',1005,1,'','MR','JACQUET','Vincent','37 Rue Saint-Vincent de Paul','29200','BREST',31,1,NULL,'DSI','02 98 31 33 55','','','','vjacquet@vivalto-sante.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1541,'2019-03-05 18:23:26','2021-12-12 22:56:41',1006,1,'','MR','JACQUET','Vincent','32 Rue Auguste Kervern','29200','BREST',31,1,NULL,'DSI','02 98 31 33 55','','','','vjacquet@vivalto-sante.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1542,'2019-03-05 18:33:05','2021-12-12 22:56:41',1007,1,'','MR','JACQUET','Vincent','375 Rue Ernestine de Trémaudan','29200','BREST',31,1,NULL,'DSI','02 98 31 33 55','','','','vjacquet@vivalto-sante.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1543,'2019-03-05 18:47:54','2021-12-12 22:56:41',1008,1,'','MR','JACQUET','Vincent','32 Rue Auguste Kervern','29200','BREST',31,1,NULL,'DSI','02 98 31 33 55','','','','vjacquet@vivalto-sante.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1544,'2019-03-05 19:09:47','2021-12-12 22:56:41',1009,1,'','MR','JACQUET','Vincent','30 Rue Claude Bernard','29800','LANDERNEAU',31,1,NULL,'DSI','02 98 31 33 55','','','','vjacquet@vivalto-sante.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1545,'2019-03-05 19:26:35','2022-07-26 07:42:28',123,1,NULL,'MR','BENEVENTI','Marc','200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',33,1,NULL,'Directeur Technique','05 62 19 05 05','','06 20 73 49 79','','marc.beneventi@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(1546,'2019-03-05 21:13:56','2021-12-12 22:56:41',1010,1,'','MME','VERSTRAETEN','Delphine','8 Rue de la Charité','52200','LANGRES',54,1,NULL,'DSI','03 25 30 36 04','','','','delphine.verstraeten@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1547,'2019-03-05 21:19:50','2021-12-12 22:56:42',1011,1,'','MME','VERSTRAETEN','Delphine','17 Avenue des États Unis','52000','CHAUMONT',54,1,NULL,'DSI','03 25 30 36 04','','','','delphine.verstraeten@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1548,'2019-03-05 21:25:10','2021-12-12 22:56:42',1012,1,'','MR','DEMAY','Alexandre','22 Avenue Marcel Lemoine','36000','CHATEAUROUX',38,1,NULL,'DSI','08 26 02 02 02','','','','alexandre.demay@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1549,'2019-03-05 22:10:39','2021-12-12 22:56:42',1013,1,'','MR','BOUICHE','Hakim','99 Avenue de la République','63100','CLERMONT FERRAND',65,1,NULL,'DSI','04 73 99 49 33','','','','hbouiche@polesanterepublique.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1550,'2019-03-05 22:34:17','2021-12-12 22:56:42',1014,1,'','MR','SPENLE','Bertrand','21 Rue des Martyrs','44100','NANTES',46,1,NULL,'DSI','02 40 12 77 64','','','','b.spenle@polyclinique-atlantique.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1551,'2019-03-05 22:52:52','2021-12-12 22:56:42',1015,1,'','MR','SPENLE','Bertrand','1 Rue Eugène Tessier','44000','NANTES',46,1,NULL,'DSI','02 40 12 77 64','','','','b.spenle@polyclinique-atlantique.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1552,'2019-03-05 23:00:11','2021-12-12 22:56:42',1016,1,'','MR','SPENLE','Bertrand','2 Rue du Fort','44327','NANTES',46,1,NULL,'DSI','02 40 95 93 98','','','','b.spenle@polyclinique-atlantique.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1553,'2019-03-05 23:09:54','2021-12-12 22:56:42',1017,1,'','MR','SPENLE','Bertrand','Avenue Claude Bernard','44819','SAINT-HERBLAIN',46,1,NULL,'DSI','02 40 95 93 98','','','','b.spenle@polyclinique-atlantique.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1554,'2019-03-05 23:23:49','2021-12-12 22:56:42',1018,1,'','MR','CHEVALIER','Franck','3 Rue de la Béraudiere','44000','NANTES',46,1,NULL,'DSI','02 51 86 78 61','','','','franck.chevalier@clinique-breteche.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1555,'2019-03-05 23:36:21','2021-12-12 22:56:42',1019,1,'','MR','FORTIN','Renaud','83 Rue Jacques Monod','45160','OLIVET',47,1,NULL,'DSI','02 38 51 55 54','','','','r.fortin@clinique-archette.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1556,'2019-03-05 23:43:15','2021-12-12 22:56:42',1020,1,'','MR','FORTIN','Renaud','83 Rue Jacques Monod','45160','OLIVET',47,1,NULL,'DSI','02 38 51 55 54','','','','r.fortin@clinique-archette.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1557,'2019-03-05 23:48:18','2021-12-12 22:56:42',1021,1,'','MR','LACROIX','Arnaud','10B Rue Honoré de Balzac','41100','VENDOME',43,1,NULL,'DSI','02 54 23 55 31','','','','arnaud.lacroix@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1558,'2019-03-06 00:03:14','2021-12-12 22:56:42',1022,1,'','MR','CHAUVET','Jérôme','45 Rue du Général Koenig','50000','SAINT-LO',52,1,NULL,'DSI','02 31 82 89 23','','','','j.chauvet@normannisante.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1559,'2019-03-06 00:09:28','2021-12-12 22:56:42',1023,1,'','MR','JACQUES','Guillaume','95 Rue Ambroise Paré','54000','NANCY',56,1,NULL,'DSI','03 83 94 41 96','','','','gjacques@majorelle.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1560,'2019-03-06 00:15:57','2021-12-12 22:56:42',843,1,'','MR','BURDIN','Guillaume','1 rue du Père Colombier','81000','ALBI',83,1,NULL,'Directeur','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1561,'2019-03-06 00:19:02','2021-12-12 22:56:42',1024,1,'','MR','ROLIN','Maxime','102 Avenue Jean Jaurès','54500','VANDOEUVRE-LES-NANCY',56,1,NULL,'DSI','03 83 59 39 83','','','','maxime.rolin@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1562,'2019-03-06 00:23:22','2021-12-12 22:56:42',1025,1,'','MR','NARBEY','Yannick','265 Rue Ambroise Paré','54100','NANCY',56,1,NULL,'DSI','03 83 93 50 08','','','','yannick.narbey@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1563,'2019-03-06 00:33:06','2021-12-12 22:56:42',853,1,'','MR','LESPINASSE','Guillaume','1 Rue du Dr et Madame Delmas','47000','AGEN',49,1,NULL,'','','','','','g.lespinasse@hopital-prive-saint-martin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1564,'2019-03-06 00:34:50','2021-12-12 22:56:42',1026,1,'','MR','NARBEY','Yannick','2 Rue Marie Marvingt','54100','NANCY',56,1,NULL,'DSI','03 83 93 50 08','','','','yannick.narbey@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1565,'2019-03-06 00:36:05','2021-12-12 22:56:42',853,1,'','MR','COMBES','Lionel','1 Rue du Dr et Madame Delmas','47000','AGEN',49,1,NULL,'Directeur','','','','','l.combes@cesh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1566,'2019-03-06 00:39:51','2021-12-12 22:56:42',1027,1,'','MR','GEORGES','Kévin','5 Allée Clinique du Ter','56270','PLOEMEUR',58,1,NULL,'DSI','02 97 62 56 66','','','','kgeorges@groupe-vitalia.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1567,'2019-03-06 00:44:18','2021-12-12 22:56:42',866,1,'','MME','ADAMOWICZ','Vanda','147 Rue Jean Giono','83600','FREJUS',85,1,NULL,'Directrice','','','','','vanda.adamowitz@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1568,'2019-03-06 00:45:57','2021-12-12 22:56:42',1028,1,'','MR','DELMAS','Yves','11 Rue Dr Joseph Audic','56000','VANNES',58,1,NULL,'DSI','02 97 62 55 38','','','','yves.delmas@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1569,'2019-03-06 00:49:56','2021-12-12 22:56:42',1029,1,'','MR','BAUDINET','Benoît','97 Rue Claude Bernard','57070','METZ',59,1,NULL,'DSI','03 87 39 66 69','','','','bbaudinet@clinique-claudebernard.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1570,'2019-03-06 00:51:19','2021-12-12 22:56:42',888,1,'','MME','CHAUVIN','Lisa','Avenue Pierre Brossolette','83300','DRAGUIGNAN',85,1,NULL,'Directrice','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1571,'2019-03-06 00:59:43','2021-12-12 22:56:42',1030,1,'','MR','BAUDINET','Benoît','3 Rue Paul Albert','57100','THIONVILLE',59,1,NULL,'DSI','03 87 39 66 69','','','','bbaudinet@clinique-claudebernard.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1572,'2019-03-06 01:05:50','2021-12-12 22:56:42',1031,1,'','MR','DELBOY','Olivier','5 Avenue Hoche','58170','LUZY',60,1,NULL,'DSI','03 86 93 54 12','','','','olivier.delboy@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1573,'2019-03-06 01:17:30','2021-12-12 22:56:42',1032,1,'','MR','DELBOY','Olivier','49 Boulevard Jérôme Trésaguet','58000','NEVERS',60,1,NULL,'DSI','03 86 93 54 12','','','','olivier.delboy@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1574,'2019-03-06 01:23:19','2021-12-12 22:56:42',1033,1,'','MR','VERCRUYSSE','Marc','18 Rue Parmentier','59240','DUNKERQUE',61,1,NULL,'DSI','03 28 23 77 15','','','','m.vercruysse@medipolepartenaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1575,'2019-03-06 01:27:26','2021-12-12 22:56:42',1034,1,'','MR','VERCRUYSSE','Marc','300 Rue des Forts','59210','COUDEKERQUE-BRANCHE',61,1,NULL,'DSI','03 28 23 77 15','','','','m.vercruysse@medipolepartenaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1576,'2019-03-06 01:32:20','2021-12-12 22:56:42',1035,1,'','MR','LEVIEZ','Christophe','48 Rue Henri Barbusse','59880','SAINT-SAULVE',61,1,NULL,'DSI','','','','','cleviez@cliniqueduparc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1577,'2019-03-06 16:52:12','2021-12-12 22:56:42',1036,1,'','MR','LEVIEZ','Christophe','28 Rue Anatole France','59490','SOMAIN',61,1,NULL,'DSI','','','','','cleviez@cliniqueduparc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1578,'2019-03-06 16:58:04','2021-12-12 22:56:42',1037,1,'','MR','JURIN','Clément','10 Avenue Vauban','59300','VALENCIENNES',61,1,NULL,'DSI','','','','','clement.jurin@polyclinique-vauban.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1579,'2019-03-06 17:03:51','2021-12-12 22:56:42',1038,1,'','MR','BERTIN','David','102 Boulevard Faidherbe','59400','CAMBRAI',61,1,NULL,'DSI','03 27 72 44 65','','','','david.bertin@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1580,'2019-03-06 17:11:43','2021-12-12 22:56:42',1039,1,'','MR','BERTIN','David','71 Rue Ambroise Paré','62575','BLENDECQUES',64,1,NULL,'DSI','03 21 38 65 64','','','','david.bertin@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1581,'2019-03-06 17:11:47','2021-12-12 22:56:42',489,1,'','MR','MECHEOUD','Lakhdar','7 rue Sébastopol','31000','TOULOUSE',33,1,NULL,'Informaticien','0582523117','','0673635645','','l.mechehoud@tm-habitat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1582,'2019-03-06 17:17:02','2021-12-12 22:56:42',1040,1,'','MR','CHARRON','Alexandre','18 Rue Victor Hugo','72000','LE MANS',74,1,NULL,'DSI','','','','','a.charron@cjb72.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1583,'2019-03-06 17:32:52','2021-12-12 22:56:42',1041,1,'','MR','TORRES','Simon','28 Rue de Guetteloup','72100','LE MANS',74,1,NULL,'DSI','02 43 78 38 19','','','','simon.torres@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1584,'2019-03-06 17:44:10','2021-12-12 22:56:42',1042,1,'','MR','TORRES','Simon','62 Rue de Guetteloup','72100','LE MANS',74,1,NULL,'DSI','02 43 78 38 19','','','','simon.torres@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1585,'2019-03-06 17:53:06','2021-12-12 22:56:42',1043,1,'','MR','PUEL','Romain','12 Rue des Noriets','94400','VITRY-SUR-SEINE',96,1,NULL,'DSI','01 45 73 52 52','','','','informatique@hopitalprivedevitry.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1586,'2019-03-06 18:35:55','2021-12-12 22:56:42',1044,1,'','MR','PUEL','Romain','22 Rue de la Petite Saussaie','94400','VITRY-SUR-SEINE',96,1,NULL,'DSI','01 45 73 52 52','','','','informatique@hopitalprivedevitry.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1587,'2019-03-06 18:46:14','2021-12-12 22:56:42',1045,1,'','MR','LUPINACCI','Mickaël','35 Rue d\'Amiens','93240','STAINS',95,1,NULL,'DSI','01 49 71 45 27','','','','mickael.lupinacci@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1588,'2019-03-06 18:55:49','2021-12-12 22:56:42',1046,1,'','MR','LUPINACCI','Mickaël','3 Chemin des Trois Sources','95290','L\'ISLE-ADAM',97,1,NULL,'DSI','01 49 71 45 27','','','','mickael.lupinacci@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1589,'2019-03-06 19:11:52','2021-12-12 22:56:42',1047,1,'','MR','LUPINACCI','Mickaël','1 Rue Basset','78300','POISSY',80,1,NULL,'DSI','01 49 71 45 27','','','','mickael.lupinacci@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1590,'2019-03-06 19:22:21','2021-12-12 22:56:42',1048,1,'','MR','BISMUTH','Freddy','4 Rue Kléber','92300','LEVALLOIS-PERRET',94,1,NULL,'DSI','01 34 29 42 42','','','','sf.bismuth@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1591,'2019-03-06 21:05:35','2021-12-12 22:56:42',1049,1,'','MR','BISMUTH','Freddy','14 Rue de Saint-Prix','95600','EAUBONNE',97,1,NULL,'DSI','01 34 29 42 42','','','','sf.bismuth@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1592,'2019-03-06 21:20:17','2021-12-12 22:56:42',1050,1,'','MR','BISMUTH','Freddy','10 Avenue Charles Péguy','95200','SARCELLES',97,1,NULL,'DSI','01 34 29 42 42','','','','sf.bismuth@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1593,'2019-03-06 22:03:58','2021-12-12 22:56:42',1051,1,'','MR','BISMUTH','Freddy','6 Avenue Charles Péguy','95200','SARCELLES',97,1,NULL,'DSI','01 34 29 42 42','','','','sf.bismuth@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1594,'2019-03-06 23:13:11','2021-12-12 22:56:42',1052,1,'','MR','BISMUTH','Freddy','1 Avenue Charles Péguy','95200','SARCELLES',97,1,NULL,'DSI','01 34 29 42 42','','','','sf.bismuth@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1595,'2019-03-06 23:26:31','2021-12-12 22:56:42',1053,1,'','MR','BISMUTH','Freddy','10 Avenue Roger Perez','95200','SARCELLES',97,1,NULL,'DSI','01 34 29 42 42','','','','sf.bismuth@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1596,'2019-03-08 16:27:12','2021-12-12 22:56:42',862,1,'','MME','NAMBERT','Floriane','Avenue Kennedy – CS 82032','30900','NIMES',32,1,NULL,'Directrice','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,8,'','',NULL,NULL,NULL,1),(1597,'2019-03-08 16:49:14','2021-12-12 22:56:42',857,1,'','MR','KERIQUEL','Cyrille','3 rue de la Providence','86000','POITIERS',88,1,NULL,'Directeur','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1598,'2019-03-08 16:50:41','2021-12-12 22:56:42',858,1,'','MR','KERIQUEL','Cyrille','38 rue du Fief de Grimoire','86000','POITIERS',88,1,NULL,'Directeur  ','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,8,'','',NULL,NULL,NULL,1),(1599,'2019-03-08 16:51:44','2021-12-12 22:56:42',856,1,'','MR','KERIQUEL','Cyrille','1 rue de la Providence','86000','POITIERS',88,1,NULL,'Directeur  ','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1600,'2019-03-08 17:51:09','2023-04-26 08:28:28',884,1,'','MR','ROBIN','Stéphane','12, avenue de Revel','31650','SAINT ORENS DE GAMEVILLE',33,1,NULL,'Directeur','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,8,'','',NULL,NULL,NULL,0),(1601,'2019-03-08 18:07:09','2021-12-12 22:56:42',1054,1,'','MR','PETITJEAN','Aurélien','251 Route de Varye','18230','SAINT-DOULCHARD',19,1,NULL,'DSI','0248688484','','','','aurelien.petitjean@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1602,'2019-03-08 18:56:28','2021-12-12 22:56:42',844,1,'','MR','PONS','Olivier','32-34 quai Charles Rey','98014','MONACO',NULL,1,NULL,'DSI','04 94 60 36 09','','0612691443','','olivier.pons@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,6,8,'','',NULL,NULL,NULL,1),(1603,'2019-03-08 22:59:39','2021-12-12 22:56:42',853,1,'','MR','SKANDARAJAH','Gayen','1 Rue du Dr et Madame Delmas','47000','AGEN',49,1,NULL,'DSI','','','06 42 10 07 19','','gayen.skandarajah@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1604,'2019-03-08 23:18:07','2022-01-12 09:44:00',1429,1,'','MME','WATIER','Yolaine','121 rue du Collège','82170','GRISOLLES',84,1,NULL,'Gestionnaire','05 63 27 04 22','','','','yolaine.wastier@ac-toulouse.f','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,3,'','',NULL,NULL,NULL,1),(1605,'2019-03-14 01:05:13','2021-12-12 22:56:42',865,1,'','MR','BIELLI-NADEAU','Isabelle','Impasse les Cèdres','19100','BRIVE',20,1,NULL,'Directeur','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'organigramme_isabelle_bielli_nadeau.jpg',0,0,NULL,0,2,8,'','',NULL,NULL,NULL,1),(1606,'2019-03-14 15:57:06','2023-06-01 15:04:25',1057,1,NULL,'MR','ACCART','','49 r de la Mairie','11300','LIMOUX',12,1,NULL,'Responsable Informatique','04 68 31 01 16','','0673253872','','v.accart@limoux.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,2,'','RDV pris par Karen pour Romain le 13.03.19<br>\r\n<br>\r\nM Pêche prend sa retraite, rapp M Chaluleau janvier, env mail 11/01 c.chaluleau@limoux.fr doit tout reprendre, très occupé me dit Mme ld8514, renv mail car injoignable, M Piccolo au service marché 8515 me dit qu\'ils font des marchés à bon de commande 1er lot  informatique 2ème lot imprimantes/copieurs copie sud 20 photocopieurs achetées, renouvelle au fur et a mesure, viennent d\'en changer 5-6, rapp M Chauvette ld 8523 à l\'informatique pour poser rdv ',NULL,NULL,NULL,1),(1607,'2019-03-14 16:07:24','2021-12-12 22:56:42',1057,1,'','MR','PICCOLO','NICOLAS','49 r de la Mairie','11300','LIMOUX',12,1,NULL,'Responsable Marché','04 68 31 01 16','','','','c.chauvet@limoux.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1608,'2019-03-16 00:42:05','2021-12-12 22:56:42',1060,1,'','MR','RIEL','Laurent','124 Avenue du Roucan, service Technique  81400 CARMAUX','81400','CARMAUX',NULL,1,NULL,'Responsable Informatique','05 63 80 11 06','','','','si-carmaux@outlook.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sans-titre.png',0,0,NULL,0,2,1,'','',NULL,NULL,NULL,1),(1609,'2019-03-18 21:39:29','2021-12-12 22:56:42',1061,1,'','MR','NICOULES','Jean-François','1 bd lacombe','81000','ALBI',83,1,NULL,'President','','','06 08 47 58 37','','jf.nicoules@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1610,'2019-03-19 00:02:00','2021-12-12 22:56:42',1062,1,'','MR','MALET','Frédéric','Espace NOVA\n\n213 rue de la Montagne','83600','FREJUS',85,1,NULL,'Associé','','','0630700669','','f.malet@bwfinances.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'malet.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1613,'2019-03-20 16:53:53','2021-12-12 22:56:42',1064,1,'','MR','GOUFFRANT','François','36 Avenue de l’Interne Jacques Loëb','64100','BAYONNE',66,1,NULL,'DIRECTEUR','','','06 11 74 21 48','','f.gouffrant@clinique-delay.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1614,'2019-03-20 17:08:48','2021-12-12 22:56:42',1064,1,'','MME','DEVAUX','Géraldine','36 Avenue de l’Interne Jacques Loëb','64100','BAYONNE',66,1,NULL,'DSI','05 59 58 44 47','','','','informatique@clinique-delay.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1615,'2019-03-20 23:39:46','2021-12-12 22:56:42',800,1,'','MME','RIBOUAT','Magalie','67 Rue St François de Sale','73000','CHAMBERY',75,1,NULL,'Présidente','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1617,'2019-03-21 00:37:45','2021-12-12 22:56:42',1067,1,'','MME','ROUDEAU','','Rue du commandant Laplante','16450','SAINT CLAUD',17,1,NULL,'SECRETAIRE DE MAIRIE','05 45 71 36 30','','','','mairiestclaud@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,7,'','RDV pris par Karen pour Philippe le 05.02.19\n\n1 machine renouvelée en 2017 pour 5 ans jd repro Ricoh a besoin d\'une machine en plus pour l\'école\n\n',NULL,NULL,NULL,1),(1618,'2019-03-21 00:42:20','2021-12-12 22:56:42',1068,1,'','MR','JACOB JUIN','SERGE','LE BOURG','16110','TAPONNAT FLEURIGNAC',NULL,1,NULL,'MAIRE','06 74 30 19 26','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,7,'','RDV pris par Karen pour Robert le 19.02.19\n\nM le maire 2 machines 5 ans, nous rapp après la visite de charente bureautique env mail 26/06 mairie.tpt@wanadoo.fr\n\n',NULL,NULL,NULL,1),(1619,'2019-03-21 00:45:00','2021-12-12 22:56:42',1068,1,'','MME','VALLAT','MARYSE','LE BOURG','16110','TAPONNAT FLEURIGNAC',17,1,NULL,'SECR MAIRIE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1620,'2019-03-21 05:42:05','2021-12-12 22:56:42',1069,1,'','MR','GILLMANN','Benoît','850 AV LOUIS MEDARD','34400','LUNEL',36,1,NULL,'Directeur Général','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1621,'2019-03-21 05:43:14','2021-12-12 22:56:42',1069,1,'','MR','MIGEON','Laurent','850 AV LOUIS MEDARD','34400','LUNEL',36,1,NULL,'Directeur Général délégué','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1622,'2019-03-21 05:44:58','2021-12-12 22:56:42',1069,1,'','MR','GRIMAL','Olivier','850 AV LOUIS MEDARD','34400','LUNEL',36,1,NULL,'Dsi','','','','','grimal@insitu.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1623,'2019-03-21 05:50:51','2021-12-12 22:56:42',1069,1,'','MME','PETIT','Nathalie','850 AV LOUIS MEDARD','34400','LUNEL',36,1,NULL,'Assistante de Direction','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1624,'2019-03-21 16:42:45','2021-12-12 22:56:42',1070,1,'','MR','POTHIER','JULIEN','ZI de MARTICOT','33610','CESTAS',35,1,NULL,'DSI','05 57 97 06 30','','06 30 67 29 78','','julien.pothier@stryker.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1625,'2019-03-21 16:48:42','2021-12-12 22:56:42',1070,1,'','MR','COUSSI','MICHAEL','ZI de MARTICOT','33610','CESTAS',35,1,NULL,'CHEF DE SCE','','','','','michael.coussi@stryker.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1627,'2019-03-21 17:55:55','2021-12-12 22:56:42',1072,1,'','MR','AURIOL','Mathieu','300 Route de Montauban','31660','BESSIERES',33,1,NULL,'Directeur','','','0611706147','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1628,'2019-03-21 18:33:29','2021-12-12 22:56:42',815,1,'','MR','RIGON','Patrick','26 rue Claude Perrault','31500','TOULOUSE',33,1,NULL,'Directeur fiancier','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1629,'2019-03-21 21:04:45','2021-12-12 22:56:42',1073,1,'','MR','DUTEIL','Jean-François','59 rue voltaire','82000','MONTAUBAN',NULL,1,NULL,'','0563664800','','0603590236','','jeff.duteil@centre-bureautique.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(1630,'2019-03-22 15:31:51','2021-12-12 22:56:42',1074,1,'','MR','GRIMBERT','Antoine','3 rue TARFAYA \n\nB612','31400','TOULOUSE',33,1,NULL,'Responsable Informatique','','','06 65 22 96 48','','grimbert@insitu.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'grim.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1631,'2019-03-22 15:51:06','2021-12-12 22:56:42',1075,1,'','MR','ZAGARRI','Joseph Pierre','Services Techniques\n\n70 Route de LOMBEZ','31830','PLAISANCE DU TOUCH',33,1,NULL,'Responsable Informatique','0562135347','','07 61 66 05 79','','informatique@plaisancedutouch.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,7,'','RDV pris par Karen pour Robert le 21.03.19\n\n35 machines copieurs lot 1 achat lot 2 maintenance \n\n',NULL,NULL,NULL,1),(1632,'2019-03-22 17:10:50','2021-12-12 22:56:42',1076,1,'','MME','CHENIN','Catherine','1 rue abbe tournier','32700','LECTOURE',NULL,1,NULL,'Comptable','0562688108','','','','economat@saintjosephlectoure.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1633,'2019-03-22 18:17:14','2021-12-12 22:56:42',966,1,'','MR','NAKACHE','Stéphane','29 rue Jean  MONNET','31240','SAINT-JEAN',33,1,NULL,'Gérant','0624908951','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1634,'2019-03-25 17:14:24','2021-12-12 22:56:42',1077,1,'','MR','CANUYT','Renaud','Roustaud de thivras','47200','MARMANDE',49,1,NULL,'gérant','','','06.48.31.08.56','','canuyt@arpoulet-utilitaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1635,'2019-03-25 18:13:47','2021-12-12 22:56:42',1078,1,'','MME','BORIES','Marie Armelle','Za bordevielle\n\nChe de bordevielle','31790','SAINT SAUVEUR',33,1,NULL,'Gérante','','','0688375621','','ma.bories@dralam.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1636,'2019-03-26 16:50:11','2021-12-12 22:56:42',1079,1,'','MR','VERKINDER','David','70 boulevard Deltour','31500','TOULOUSE',33,1,NULL,'Gérant','05 62 71 59 01','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1637,'2019-03-26 17:31:03','2021-12-12 22:56:42',1080,1,'','MME','EIDESHEIM','Karen','Immeuble le ritay\n\n9 rue ritay','TOULOUSE','31000',33,1,NULL,'consultante','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1638,'2019-03-26 22:25:48','2021-12-12 22:56:42',1081,1,'','MME','TEYNIER','MURIEL','24 route des deux ponts','33360','CAMBLANES ET MEYNAC',35,1,NULL,'ARCHITECTE','06 82 58 32 50','','','','m.teynier@agate.archi','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1639,'2019-03-26 22:33:11','2021-12-12 22:56:42',1082,1,'','MME','RILLIARD','Florence','5 cours Victor Hugo','33130','BEGLES',35,1,NULL,'GERANTE','06 15 91 26 12','','','','appartemis@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'002vf6vlpvwoq45_ts=1475767638000.jpg',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1640,'2019-03-26 22:38:13','2021-12-12 22:56:42',793,1,'','MR','JOUANNEAU','SEBASTIEN','rue du Cardinal Richaud, bâtiment LE FUGON','33300','BORDEAUX',35,1,NULL,'COMPTABLE','06 62 31 53 76','','','','s.jouanneau@altum.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1641,'2019-03-26 22:38:53','2021-12-12 22:56:42',793,1,'','MR','CATTIN','ALAXANDRE','rue du Cardinal Richaud, bâtiment LE FUGON','33300','BORDEAUX',35,1,NULL,'PRESIDENT','','','','','a.cattin@altum.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1642,'2019-03-26 22:58:45','2021-12-12 22:56:42',1084,1,'','MR','BIAIS','FREDERIC','19 BOULEVARD ALFRED DANEY','33300','BORDEAUX',35,1,NULL,'AVOCAT','06 63 59 15 15','','','','biaisfrederic@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1643,'2019-03-26 23:20:35','2021-12-12 22:56:42',1085,1,'','MR','LAGOUTTE','LUCAS','','','',NULL,1,NULL,'SECRETAIRE GENERAL','05 56 48 66 96','','','','lucas.lagoutte@barreau-bordeaux.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1644,'2019-03-26 23:33:11','2021-12-12 22:56:42',1086,1,'','MR','COLLY','FREDERIC','343 Avenue Jean Jacques BOSC - CS 81857','33080','BORDEAUX CEDEX',35,1,NULL,'DIRECTEUR GENERAL','05 57 96 52 33','','06 73 67 35 03','','frederic.colly@partedis.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1645,'2019-03-26 23:34:39','2021-12-12 22:56:42',1086,1,'','MR','BENESSE','JEAN-PHILIPPE','343 Avenue Jean Jacques BOSC - CS 81857','33080','BORDEAUX CEDEX',35,1,NULL,'RESP MOYENS GENERAUX','05 57 96 52 30','','06 07 34 88 53','','jean-philippe.benesse@partedis.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1646,'2019-03-26 23:56:08','2021-12-12 22:56:42',1087,1,'','MME','RAPIAU','NADINE','33 rue d’AGUESSEAU','16100','COGNAC',17,1,NULL,'GERANTE','05 45 80 59 80','','06 21 58 67 22','','secretariat-adp@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1647,'2019-03-27 00:00:59','2021-12-12 22:56:42',1088,1,'','MR','ELUSTONDO','MARC','RD 307','64310','ST PEE SUR NIVELLE',NULL,1,NULL,'DIRECTEUR','','','','','marc.elustondo@jean-vier.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1650,'2019-03-27 00:46:32','2021-12-12 22:56:42',1089,1,'','MR','OTHABURU','JEAN-LOUIS','89 QUAI DES CHARTRONS','33300','BORDEAUX',35,1,NULL,'ASSOCIE','','','06 31 55 04 47','','jl-othaburu@formasup-campus.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1651,'2019-03-27 00:47:07','2021-12-12 22:56:42',1089,1,'','MME','CHATEL','MAURICE','89 QUAI DES CHARTRONS','33300','BORDEAUX',35,1,NULL,'ASSOCIE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1652,'2019-03-27 00:47:44','2021-12-12 22:56:42',1089,1,'','MME','OTHABURU','CATHERINE','89 QUAI DES CHARTRONS','33300','BORDEAUX',35,1,NULL,'PRESIDENTE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1653,'2019-03-28 00:06:37','2021-12-12 22:56:42',1090,1,'','MME','CHABROL','Marie-Charlotte','225 avenue de la République','31330','MERVILLE',33,1,NULL,'Gérante','0534592420','','0611832035','','mc.chabrol@ladresse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1654,'2019-03-29 22:12:21','2023-03-22 07:38:17',179,1,NULL,'MME','MIGNOT','Fabienne','11 Allées Pierre BEREGOVOY','46100','FIGEAC',48,1,NULL,'Comptable','','','','ASSISTANCE','groupes.jeannedarc@yahoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1655,'2019-04-02 20:15:12','2021-12-12 22:56:42',1091,1,'','MME','Mme BRETON','','BP 200 PINSAGUEL','31120','PINSAGUEL',NULL,1,NULL,'','05 61 76 29 88','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','Mme Breton RDV 09/07 17h par M Bourdon : RAF\n\n',NULL,NULL,NULL,1),(1656,'2019-04-03 17:09:41','2021-12-12 22:56:42',417,1,'','MME','GARRAUD','Sylvie','Allée Charles de Fitte','31300','TOULOUSE',33,1,NULL,'Responsable Achat','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(1657,'2019-04-03 19:19:01','2021-12-12 22:56:42',1094,1,'','MR','FERRANDIS','','Place de la République','34130','MUDAISON',NULL,1,NULL,'','04 67 70 34 30','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV fait par M Bourdon le 21.09.15',NULL,NULL,NULL,1),(1658,'2019-04-03 19:29:35','2021-12-12 22:56:42',1095,1,'','MR','GUILLOTEAU','','Rue des écoles','34270','SAINT MATHIEU DE TREVIERS',NULL,1,NULL,'Responsable informatique','04 67 55 20 28','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'',' RDV 28.09.15 10H engagé jusqu\'en 2017\n\n',NULL,NULL,NULL,1),(1659,'2019-04-03 19:41:44','2021-12-12 22:56:42',1096,1,'','MME','BRESSAN','','Route d\'Albi','31240','SAINT JEAN',NULL,1,NULL,'','05 61 37 11 13','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV 05.10.15 14h par M Bourdon\n\nPas d\'imprimante car ils ont tout mis en réseau 25 copieurs\n\n',NULL,NULL,NULL,1),(1660,'2019-04-03 19:45:15','2021-12-12 22:56:42',242,1,'','MR','LEPETICOR','','10 bd Jean Jaurès','34620','PUISSERGUIER',36,1,NULL,'','04 67 93 74 02','','06 26 42 36 64','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV fait par Romain le 02/11 14h30 4 machines\n\n',NULL,NULL,NULL,1),(1661,'2019-04-03 19:49:25','2021-12-12 22:56:42',1097,1,'','MME','LHUILLIER','','41 B Rue Riquet','31000','TOULOUSE',NULL,1,NULL,'','05 61 62 86 20','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV fait par Romain le 13.10.15',NULL,NULL,NULL,1),(1662,'2019-04-03 19:57:21','2021-12-12 22:56:42',978,1,'','MR','AZEMA','','85 rue de limayrac','31500','TOULOUSE',33,1,NULL,'','','','06 88 60 73 90','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Robert le 07.12.15',NULL,NULL,NULL,1),(1663,'2019-04-03 20:04:10','2021-12-12 22:56:42',1098,1,'','MR','ROMERO','','8 Rue Françoise d\'Aubonne','31000','TOULOUSE',33,1,NULL,'','05 61 21 83 64','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Robert le 03.12.15',NULL,NULL,NULL,1),(1664,'2019-04-03 20:13:42','2021-12-12 22:56:42',1099,1,'','MR','FERNANDES','','2 Rue du dr Sanières','31000','TOULOUSE',NULL,1,NULL,'','05 61 10 51 69','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 17.02.16',NULL,NULL,NULL,1),(1665,'2019-04-03 20:17:11','2021-12-12 22:56:42',1100,1,'','MME','PEREZ','','Rue du chanoine Barthas','31000','TOULOUSE',33,1,NULL,'','05 34 25 08 81','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Robert le 18.02.16',NULL,NULL,NULL,1),(1666,'2019-04-03 20:22:13','2021-12-12 22:56:42',1101,1,'','MME','DREU','','RUE DE LA DUQUE','34730','PRADES LE LEZ',NULL,1,NULL,'','04 99 62 26 00','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 03.02.16',NULL,NULL,NULL,1),(1667,'2019-04-03 20:28:03','2021-12-12 22:56:42',1102,1,'','MR','ROY','','Domaine Belliard','32140','MASSEUBE',34,1,NULL,'','05 62 66 98 17','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV par Karen pour Robert le 23.03.16',NULL,NULL,NULL,1),(1668,'2019-04-03 20:31:45','2021-12-12 22:56:42',1103,1,'','MR','AUGUSTO','','13 Route de Narbonne','','BIZANET',NULL,1,NULL,'','','','06 80 23 83 01','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 22.03.16',NULL,NULL,NULL,1),(1669,'2019-04-03 20:39:17','2021-12-12 22:56:42',1104,1,'','MME','ALEXANDRE','','55 B Rue Victor Hugo','32000','AUCH',34,1,NULL,'','05 62 05 03 25','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Robert le 08.06.16',NULL,NULL,NULL,1),(1670,'2019-04-03 20:48:16','2021-12-12 22:56:42',1105,1,'','MME','ISSAC','','21 Rue Alsace Lorraine','31000','TOULOUSE',33,1,NULL,'','05 62 75 01 70','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 17.01.16',NULL,NULL,NULL,1),(1671,'2019-04-03 21:05:14','2021-12-12 22:56:42',1106,1,'','MR','BITTER','','2 Place Jean Jaurès','34310','CRUZY',NULL,1,NULL,'','04 67 89 41 46','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 19.05.17',NULL,NULL,NULL,1),(1672,'2019-04-03 21:13:18','2021-12-12 22:56:42',1107,1,'','MME','ROUCAIROL','','Place Jean Moulin','34','CESSENON SUR ORB',NULL,1,NULL,'','04 67 89 65 21','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 31.05.17\n\n1 machine + 1 photocopieur 2 dans les écoles renégocié il y a environ d\'un mois \n\n',NULL,NULL,NULL,1),(1673,'2019-04-03 21:15:31','2021-12-12 22:56:42',1108,1,'','MR','BARDY','','Lieu-dit les écoles','34','PIERRERUE',NULL,1,NULL,'','04 67 38 01 55','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 23.05.17\n\n1 machine',NULL,NULL,NULL,1),(1674,'2019-04-03 21:47:20','2021-12-12 22:56:42',1109,1,'','MR','PAYET','','7 Place de la mairie','34','POILHES',NULL,1,NULL,'','','','06 21 10 10 54','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 16.05.17\n\n2 machines',NULL,NULL,NULL,1),(1675,'2019-04-03 21:49:11','2021-12-12 22:56:42',1110,1,'','MME','PASTOR','','Le village','34','PRADES SUR VERNAZORBE',NULL,1,NULL,'','04 67 38 04 83','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 23.05.17\n\n1 machine',NULL,NULL,NULL,1),(1676,'2019-04-03 21:51:18','2021-12-12 22:56:42',1111,1,'','MR','ENJALBERT','','1 Grand Rue','34','SAINT CHINIAN',NULL,1,NULL,'','04 67 38 28 28','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 31.05.17 non réalisé\n\n1 machine renouvellée en janvier, RDV pris avec la secrétaire\n\n',NULL,NULL,NULL,1),(1677,'2019-04-03 21:57:42','2022-12-07 10:11:28',1112,1,NULL,'MR','SARRATO','Serge','Place Donton Cabrol','34310','CAPESTANG',NULL,1,NULL,'Comptable','04 67 49 85 96','','','','serge.sarrato@ville-capestang.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,7,17,'','RDV pris par Karen pour Romain le 23.05.17',NULL,NULL,NULL,1),(1678,'2019-04-03 21:59:42','2021-12-12 22:56:42',1113,1,'','MR','PETIT','','Rue du 25 août 44','34','VILLESPASSANS',NULL,1,NULL,'','04 67 38 04 53','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 23.05.17\n\n1 machine 2 ans contrat location\n\n',NULL,NULL,NULL,1),(1679,'2019-04-03 22:01:27','2021-12-12 22:56:42',1114,1,'','MME','BADER','','7 Bd de la République','34','CREISSAN',NULL,1,NULL,'','04 67 93 10 18','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 30.05.17',NULL,NULL,NULL,1),(1680,'2019-04-03 22:03:10','2021-12-12 22:56:42',1115,1,'','MME','JUSTINE','','Rue de la mairie','34','ASSIGNAN',NULL,1,NULL,'','04 67 38 04 44','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 30.05.17',NULL,NULL,NULL,1),(1681,'2019-04-03 22:05:01','2021-12-12 22:56:42',1116,1,'','MME','ALBERT','','Place de la mairie','34360','BABEAU-BOULDOUX',NULL,1,NULL,'','04 67 38 04 70','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 24.05.17\n\n1 photocopieur en location',NULL,NULL,NULL,1),(1682,'2019-04-03 22:09:24','2021-12-12 22:56:42',1117,1,'','MR','AFFRE','','Route nationale','34360','CEBAZAN',NULL,1,NULL,'','','','06 47 92 80 77','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 31.05.17\n\n2 machines 1 an\n\n',NULL,NULL,NULL,1),(1684,'2019-04-03 22:45:05','2021-12-12 22:56:42',1119,1,'','MR','VIGNAL','','Place du 11 novembre','31190','AUTERIVE',NULL,1,NULL,'','05 61 50 96 70','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour François le 07.03.18\n\n15 machines',NULL,NULL,NULL,1),(1685,'2019-04-03 23:20:34','2021-12-12 22:56:42',1120,1,'','MR','BACHELLERIE','','4 Avenue d\'Aigues','34110','FRONTIGNAN',33,1,NULL,'','04 99 04 73 66','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV par Karen pour Romain le 08.03.18',NULL,NULL,NULL,1),(1686,'2019-04-03 23:23:16','2021-12-12 22:56:42',1121,1,'','MME','BLANC','','','34000','MONTPELLIER',36,1,NULL,'','04 67 33 90 09','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV par Karen pour Romain le 27.02.18',NULL,NULL,NULL,1),(1687,'2019-04-03 23:28:24','2021-12-12 22:56:42',1122,1,'','MR','KRIEGER','','820 Route impériale','34670','BAILLARGUES',NULL,1,NULL,'','04 67 10 72 08','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV par Karen pour Romain le 11.04.18',NULL,NULL,NULL,1),(1688,'2019-04-03 23:33:22','2021-12-12 22:56:42',1123,1,'','MR','PISTILLI','','216 Rue font grande','34980','SAINT GELY DU FESC',NULL,1,NULL,'','04 67 66 86 12','','','','mairie.informatique@saintgelydufesc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 24.04.18\n\n5 machines achetées + écoles  1 ou 2 à renouveller en 2018 \n\n',NULL,NULL,NULL,1),(1689,'2019-04-03 23:48:05','2021-12-12 22:56:42',1124,1,'','MME','ASTIE','COMBE / PARGOUARD','Avenue Jacques Monod','34120','PEZENAS',NULL,1,NULL,'','04 67 90 72 42','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Jennifer le 25.06.18\n\n7 machines\n\n',NULL,NULL,NULL,1),(1690,'2019-04-03 23:51:31','2021-12-12 22:56:42',1125,1,'','MME','CASTAN','','1 Place Georges Freche','34000','MONTPELLIER',36,1,NULL,'','04 67 34 74 75','','','','christine.castan@ville-montpellier.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 30.07.18\n\nTrès méfiante ne comprend pas trop comment on peut faire, ils ne peuvent pas payer un prestataire pour ça, ça voudrait dire 2 marchés à lancer, un pour du conseil et un pour les copieurs\n\n',NULL,NULL,NULL,1),(1691,'2019-04-04 00:03:40','2021-12-12 22:56:42',1126,1,'','MME','GARCIA','','30 Avenue du dr Paul Pompidor','11108','NARBONNE',12,1,NULL,'','04 11 23 21 70','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Jennifer le 04.07.18\n\n2 copieurs',NULL,NULL,NULL,1),(1692,'2019-04-04 00:05:22','2021-12-12 22:56:42',1127,1,'','MR','LAINEZ','YANNICK','4 RUE PONT NEUF','33520','BRUGES',35,1,NULL,'GERANT','','','06 89 42 90 81','','ylainez@aquiprint.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1693,'2019-04-04 01:02:10','2023-03-22 07:34:23',1128,1,NULL,'MR','FANTIN','Frédéric','2 allée de l\'Herbaudière','31770','COLOMIERS',33,1,NULL,'Network Manager','0562742673','','0620868295','ASSISTANCE','fantin_f@intst.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,4,8,'','',NULL,NULL,NULL,1),(1694,'2019-04-04 01:08:26','2021-12-12 22:56:42',1130,1,'','MR','REDANT','Frédéric','15, rue Paul Mesplé','31100','TOULOUSE',33,1,NULL,'DSI','','','','','fredant@infomil.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1695,'2019-04-04 01:10:29','2023-03-22 06:58:56',1129,1,NULL,'MME','DESFORGES','Emmanuelle','5 route de Guilhot','09100','BENAGUES',10,1,NULL,'Directrice Financière','0561679833','','0776589041','ASSISTANCE','e.desforges@adapei09.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'desforges.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1696,'2019-04-04 01:13:42','2021-12-12 22:56:42',1129,1,'','MR','MAZET','Christophe','5 route de Guilhot','09100','BENAGUES',10,1,NULL,'Informaticien','','','0603665021','','mazet@insitu.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1697,'2019-04-04 01:18:49','2021-12-12 22:56:42',1131,1,'','MME','COUSIN','Marion','2 rue Paul Verlaine','31200','TOULOUSE',33,1,NULL,'Directrice Administrative et Juridique','','','0626683948','','marion.cousin@patrimoinesdefrance.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1698,'2019-04-04 01:30:07','2021-12-12 22:56:42',1133,1,'','MR','BOSC','Julien','ZA LES PORTES DU TARN','81370','SAINT-SULPICE',83,1,NULL,'Acheteur','05.65.30.71.86','','06.84.96.46.58','','julien.bosc@vinovalie.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'','RDV pris par Karen pour Jennifer le 28.03.19',NULL,NULL,NULL,1),(1699,'2019-04-04 03:38:26','2021-12-12 22:56:42',1134,1,'','MR','SARDARI','','8 Allée de l\'appel du 18 juin 1940','31130','BALMA',NULL,1,NULL,'Responsable Informatique','','','','','informatique@mairie-balma.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,7,'','RDV pris par Karen pour Jennifer le 03.04.19\n\nM Sardari 30 machines achat 4 ans Toulouse Métropole fin marché 31.12.19\n\n\n\nRdv fait le 03.04.19\n\n30 MFP sur des dates différentes\n\nOn profité du marché de Toulouse Métropole avec Konica.\n\n\n\n4 machines a changer en fin d\'année.\n\nM\'envoit les éléments des contrats pour pré diag + estimation coût mission au forfait.\n\n\n\nTrès intéressé par nos prestation.',NULL,NULL,NULL,1),(1700,'2019-04-04 19:48:51','2021-12-12 22:56:42',1135,1,'','MME','CAZENEUVE','','16 Avenue du Maréchal Foch','34','CLERMONT L\'HERAULT',NULL,1,NULL,'','04 67 88 44 70','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Jennifer le 16.10.18\n\n4 photocopieurs 3 antennes + 14 portables système serveur vpn \n\n',NULL,NULL,NULL,1),(1701,'2019-04-04 19:54:00','2021-12-12 22:56:43',1136,1,'','MR','DUMENIL','','Place de la mairie\n\n27 murail','33210','SAINT PARDON DE CONQUES',NULL,1,NULL,'','05 56 63 13 69','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Philippe le 20.06.18\n\nEnv mail 11/06 rpi.bieujacstpardon@wanadoo.fr Mme Bobkiewicz M Blangero maire St pardon 27 murail bureau sirp gauche RDV 20/06 16h M Dumenil maire Bieujac et resp Sirp\n\n',NULL,NULL,NULL,1),(1702,'2019-04-04 19:57:47','2021-12-12 22:56:43',1137,1,'','MR','GONDOUIN','','Rue Berga','09400','TARASCON SUR ARIEGE',NULL,1,NULL,'','05 61 03 24 12','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 02.07.18',NULL,NULL,NULL,1),(1703,'2019-04-04 21:02:57','2021-12-12 22:56:43',1138,1,'','MME','TOLOSANE','','Rue de la piscine','82800','NEGREPELISSE',NULL,1,NULL,'','05 63 24 67 72','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Robert le 04.10.18',NULL,NULL,NULL,1),(1706,'2019-04-04 21:40:18','2021-12-12 22:56:43',1141,1,'','MME','BLAZY','','8 Rue Alain Savary','31140','LAUNAGUET',33,1,NULL,'','05 34 27 00 40','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Robert le 04.12.19',NULL,NULL,NULL,1),(1707,'2019-04-04 21:48:24','2022-01-12 09:44:00',1429,1,'','MME','BASTIER','','121 rue du Collège','82170','GRISOLLES',84,1,NULL,'','05 63 27 04 25','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Jennifer le 11.02.19',NULL,NULL,NULL,1),(1708,'2019-04-04 21:55:35','2021-12-12 22:56:43',1142,1,'','MME','MILLASSEAU','Stéphanie','55 Rue Michel Texier','17','SAINT JEAN D\'ANGELY',NULL,1,NULL,'','05 46 33 24 77','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,1,'','RDV pris par Karen pour Philippe le 10.04.19',NULL,NULL,NULL,1),(1710,'2019-04-04 22:04:15','2021-12-12 22:56:43',1093,1,'','MME','PUJOL','','28 Rue Jules Ferry, Saint-Girons','09200','SAINT-GIRONS',10,1,NULL,'','05 61 04 05 18','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 20.02.19',NULL,NULL,NULL,1),(1711,'2019-04-04 22:46:15','2021-12-12 22:56:43',1144,1,'','MR','BAQUE','David','Lagarrigue','31800','VILLENEUVE DE RIVIERE',33,1,NULL,'Responsable Service Technique','05 61 94 81 81','','0670759935','','d.baque@eaux-bcs.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'baque.png',0,0,NULL,0,7,5,'','',NULL,NULL,NULL,1),(1712,'2019-04-04 22:49:04','2021-12-12 22:56:43',1145,1,'','MME','PONFERRADA','','Route du Pastel','11400','SOUILHANELS',NULL,1,NULL,'','04 68 60 56 03','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 21.05.19',NULL,NULL,NULL,1),(1713,'2019-04-04 22:55:07','2021-12-12 22:56:43',1146,1,'','MR','COMBALAT','Jerome','Rue des catamarans','34540','BALARUC LES BAINS',NULL,1,NULL,'DSI','04 67 80 92 14','','','','jerome.combalat@mairie-balaruc-les-bains.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,5,'','RDV pris par Karen pour Romain le 06.06.19',NULL,NULL,NULL,1),(1714,'2019-04-04 22:59:47','2021-12-12 22:56:43',1147,1,'','MME','BALLARD','','9 Avenue de la mairie','11120','MOUSSAN',NULL,1,NULL,'','04 68 93 61 06','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 18.06.19\n\nfin 2019 1 photocopieur + 2 petits écoles \n\n',NULL,NULL,NULL,1),(1715,'2019-04-04 23:03:05','2021-12-12 22:56:43',1148,1,'','MME','GAGLIAZZO','','55 Bd de la République','11620','VILLEMOUSTAUSSOU',NULL,1,NULL,'','04 68 47 74 80','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Romain le 28.05.19\n\nRenouvellé en 2016 pour 4 ans 2 mairies 2 écoles 2 foyers\n\n',NULL,NULL,NULL,1),(1716,'2019-04-04 23:05:26','2021-12-12 22:56:43',1149,1,'','MME','COUESNON','','15 Sarraute','','MAZERES',NULL,1,NULL,'','05 56 76 14 06','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Philippe le 11.06.19\n\nContrat se termine été 2020 1 à la mairie et 1 multifonctions noir et blanc à l\'école \n\n',NULL,NULL,NULL,1),(1717,'2019-04-04 23:08:14','2021-12-12 22:56:43',1150,1,'','MME','ZOGHBI','','24 Rue de Verdun','33360','CARIGNAN DE BORDEAUX',NULL,1,NULL,'Adjointe','','','06 81 37 55 73','','V.zoghbi@bbox.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Philippe le 06.05.19\n\nRenouvellé été 2018 pour l\'école et en 2016 pour la mairie, rapp 2019, va refaire un point le 09/01 1 machine à la mairie prévu 2 \n\n',NULL,NULL,NULL,1),(1718,'2019-04-04 23:11:09','2021-12-12 22:56:43',1151,1,'','MME','ROBIC','','18 Bis Avenue Hermannburg','31190','AUTERIVE',33,1,NULL,'','05 61 50 98 70','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,7,'','RDV pris par Karen pour Robert le 07.06.19',NULL,NULL,NULL,1),(1719,'2019-04-04 23:14:04','2021-12-12 22:56:43',1152,1,'','MR','SALGADO','Georges','11 Rue du commandant Yves Cousteau','32600','L\'ISLE-JOURDAIN',34,1,NULL,'Manager Infrastructure système et réseaux','0562076635','','0634089056','','georges.salgado@aircostcontrol.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,7,1,'','RDV pris par Karen pour Jennifer le 24.04.19',NULL,NULL,NULL,1),(1721,'2019-04-05 14:14:34','2021-12-12 22:56:43',850,1,'','MME','L\'HÔPITAL','Isabelle','Rue Châtaigneraie','63541','BEAUMONT',65,1,NULL,'Directrice','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'LHOPITAL.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1722,'2019-04-08 20:51:24','2021-12-12 22:56:43',1153,1,'','MR','BRUN-BELLUT','Dominique','Place STALINGRAD','38420','DOMENE',40,1,NULL,'Technicien Projet','0476772381','','','','dominique.bbellut@mairie-domene.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'BELLUT.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1723,'2019-04-08 20:57:58','2021-12-12 22:56:43',1154,1,'','MR','ASATHAL','Pierre','617 route de VIENNE','38670','CHASSE SUR RHÔNE',40,1,NULL,'RESP MARCHÉ PUBLIC','04 78 81 49 31','','','','marches.publics@chasse-sur-rhone.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1724,'2019-04-08 22:39:43','2021-12-12 22:56:43',1155,1,'','MR','ARMAND','Jean-Michel','95 rte de lombez','31830','PLAISANCE DU TOUCH',33,1,NULL,'Gérant','05 61 07 51 61','','06 16 30 61 31','','direction@somenuiserie.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1725,'2019-04-08 22:56:57','2021-12-12 22:56:43',1156,1,'','MLE','BERTHOMIEU','Aurélie','1 Rond-Point de Flotis','31240','SAINT-JEAN',33,1,NULL,'Assistante de Direction','','','06 72 70 13 29','','aurelie.berthomieu@mbsolutions.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,6,6,'','',NULL,NULL,NULL,1),(1726,'2019-04-10 23:44:46','2021-12-12 22:56:43',1157,1,'','MR','MARCASSUS','Sacha','Zac des marots\n\n26 av du louron','31770','COLOMIERS',33,1,NULL,'Gérant','0562122900','','0607738070','','contact@marcassus-sport.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1727,'2019-04-11 16:09:28','2021-12-12 22:56:43',1159,1,'','MR','de SAVIGNIES','Bernard','Immeuble arizona batiment a\n\n644 av l\'occitane','','',NULL,1,NULL,'Directeur Exploitation','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1728,'2019-04-12 15:35:28','2021-12-12 22:56:43',1160,1,'','MME','FONDER','Patricia','8 rue des trente six ponts','31400','TOULOUSE',33,1,NULL,'directrice Adhérents et communication','','','0618006515','','patricia.fonder@astia.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1729,'2019-04-12 15:36:43','2021-12-12 22:56:43',1160,1,'','MME','ESTOURNET','Sylvie','8 rue des trente six ponts','31400','TOULOUSE',33,1,NULL,'DAF','0562131551','','','','sylvie.estournet@astia.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1730,'2019-04-16 16:21:58','2021-12-12 22:56:43',1161,1,'','MR','DEVEZE','Jean-charles','5 av clement ader','31770','COLOMIERS',33,1,NULL,'CHARGE DE MISSION','','','06 95 09 22 27','','jean-charles.deveze@envoi-ess.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1731,'2019-04-16 16:24:39','2021-12-12 22:56:43',1161,1,'','MME','JULIEN','Lise','5 av clement ader','31770','COLOMIERS',33,1,NULL,'DAF','05 61 43 27 34','','','','lise.julien@envoi-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1732,'2019-04-18 21:25:45','2021-12-12 22:56:43',1084,1,'','MME','AGUILA','CHRISTIANE','19 BOULEVARD ALFRED DANEY','33300','BORDEAUX',35,1,NULL,'COMPTABLE','','','','','christiane.aguila@biaisetassocies.com.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1733,'2019-04-19 00:38:44','2021-12-12 22:56:43',1162,1,'','MR','CHAVALLARD','Marc','64 rue Clément ADER','42150','RIORGES',44,1,NULL,'Responsable Moyens Généraux','','','0667780417','','marc.chavallard@ac-environnement.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'chavallard.jpg',0,0,NULL,0,1,1,'','Très sympa. Se méfie des vendeurs de copieurs !',NULL,NULL,NULL,1),(1734,'2019-04-22 15:45:24','2021-12-12 22:56:43',1058,1,'','MME','EMIN','Brigitte','311 RUE DE LA CHAPELLE','01110','HAUTEVILLE-LOMPNES',2,1,NULL,'Directrice','','','','','brigitte.emin@5-sante.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1735,'2019-04-24 14:53:59','2021-12-12 22:56:43',1163,1,'','MR','BAREIL','Patrick','ZA FONTORBE - RN113','11170','ALZONNE',12,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bareil.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1736,'2019-04-24 15:00:29','2021-12-12 22:56:43',99,1,'','MR','DESCHAMPS','Sébastien','Parc Cézanne 2 - Bâtiment G\r\n\r\n290 Avenue Galilée\r\n\r\nZAC de la Duranne','13290','AIX EN PROVENCE',14,1,NULL,'Responsable Régional des Ventes','0442973993','','0621198017','','sebastien.deschamps@cf-canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1737,'2019-04-24 17:47:13','2021-12-12 22:56:43',732,1,'','MR','TOULLALAN','Stéphane','25 rue de Metz - BP 61401','31014','TOULOUSE Cedex 6',33,1,NULL,'Avocat Associé','','','','','stoullalan@coteg-azam.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1738,'2019-04-24 17:52:17','2021-12-12 22:56:43',1162,1,'','MR','SANCHEZ','Stéphane','64 rue Clément ADER','42150','RIORGES',44,1,NULL,'Directeur Général','','','06.66.31.55.42','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SANCHEZ.jpeg',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(1740,'2019-04-24 23:57:35','2021-12-12 22:56:43',1165,1,'','MR','MESNARD','CHRISTOPHE','3 PLACE ROHAN','33000','BORDEAUX',35,1,NULL,'DSI','05 56 43 96 69','','06 09 22 98 89','','cmesnard@vss-sas.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0.jpg',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1741,'2019-04-25 00:01:05','2021-12-12 22:56:43',1166,1,'','MME','THERY','JULIE','116 AVENUE DE MAGUDAS','33185','LE HAILLAN',35,1,NULL,'DSI','05 56 93 97 14','','','','julie_thery@steris.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1742,'2019-04-25 00:06:05','2021-12-12 22:56:43',1167,1,'','MR','GARCIA','LAURENT','ROUTE DE LA MONTJOIE','64800','NAY',66,1,NULL,'DSI','05 59 61 98 99','','06 40 23 94 58','','garcia@cance.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1743,'2019-04-25 00:09:14','2021-12-12 22:56:43',1168,1,'','MME','THERNIER','DOLORES','3 RUE DU DOMAINE DE LA FONTAINE','33700','MERIGNAC',35,1,NULL,'DSI','05 56 13 73 73','','','','dolores.thernier@bordeaux.msf.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1744,'2019-04-25 00:13:31','2021-12-12 22:56:43',1169,1,'','MR','FAURE','ANTOINE','RUE LANGEVIN','33210','LANGON',35,1,NULL,'DSI','05 56 76 57 26','','','','antoine.faure@ch-sudgironde.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1745,'2019-04-25 00:14:17','2021-12-12 22:56:43',1169,1,'','MR','BESSE','LAURENT','RUE LANGEVIN','33210','LANGON',35,1,NULL,'DSI','','','','','laurent.besse@ch-sudgironde.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1746,'2019-04-25 00:18:56','2021-12-12 22:56:43',1170,1,'','MME','CHAPUZET','Stéphanie','ZI de Nersac r Ampère','16440','NERSAC',17,1,NULL,'DSI','05 45 90 93 12','','','','s.chapuzet@soppec.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'chapouz.jpg',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1747,'2019-04-25 14:15:59','2021-12-12 22:56:43',1171,1,'','MR','DESCHUYTENEER','Maxime','Domaine de villeneuve','32160','BEZERIL',34,1,NULL,'','','','06 23 34 56 75','','m.deschuyteneer@popcorn.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1748,'2019-04-25 15:18:12','2021-12-12 22:56:43',1172,1,'','MR','MARCILLY','Christophe','130 rue Galilée\n\nBât A','31670','LABEGE',33,1,NULL,'Président','0561286973','','0681409280','','c.marcilly@apixis.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaa.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1749,'2019-04-25 19:00:14','2021-12-12 22:56:43',1158,1,'','MR','GONZALES','Julien','Helios 2 batiment e\n\n116 rte d espagne','31100','TOULOUSE',33,1,NULL,'RAF','05 34 56 86 44','','','','julien.gonzales@fixauto.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,0),(1750,'2019-04-25 22:18:04','2021-12-12 22:56:43',1173,1,'','MR','GAYET','Fabien','40 AVENUE DE L\'EUROPE - CS 20522','64010','PAU CEDEX',66,1,NULL,'DSI','05 59 13 35 96','','06 83 22 63 38','','fabien.gayet@terega.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1751,'2019-04-26 17:52:42','2021-12-12 22:56:43',137,1,'','MR','MANAS','Olivier','ZAC de l\'Hers\n\n308 Allée du Lac\n\nLAKE PARC','31670','LABEGE',33,1,NULL,'IC','','','0645426012','','olivier.manas@rex-rotary.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'manas.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1752,'2019-04-30 22:01:28','2021-12-12 22:56:43',1174,1,'','MR','ARTAUD','SEBASTIEN','23 AVENUE DU JEU DE PAUME','33200','BORDEAUX',35,1,NULL,'NOTAIRE ASSOCIÉ','05 56 42 41 42','','','','sebastien.artaud@notaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1753,'2019-04-30 22:06:28','2021-12-12 22:56:43',1174,1,'','MR','DESTREBECQ','THOMAS','','','',NULL,1,NULL,'DSI','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1754,'2019-05-02 23:32:55','2021-12-12 22:56:43',1175,1,'','MME','TRICOIRE','Muriel','15 Rue de la mairie','11500','QUILLAN',12,1,NULL,'','04 68 20 00 44','','','','muriel.tricoire@ville-quillan.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaab.png',0,0,NULL,0,7,1,'','RDV 24/04 10H Mme Tricoire a envoyé un tableau des échéances le 28/03',NULL,NULL,NULL,1),(1755,'2019-05-06 21:59:04','2021-12-12 22:56:43',1176,1,'','MME','BRUTO','Audrey','15 Chemin de la Crabe','31300','TOULOUSE',33,1,NULL,'Directrice Agence Occitanie','','','0627030978','','abruto@factum-groupe.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bruto.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1756,'2019-05-06 22:01:22','2021-12-12 22:56:43',1176,1,'','MR','BACHORZ','Ludovic','15 Chemin de la Crabe','31300','TOULOUSE',33,1,NULL,'IC','','','0635476134','','lbachorz@factum-group.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bachorz.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1757,'2019-05-09 23:06:22','2021-12-12 22:56:43',1177,1,'','MME','Wawrzyniak','fLORENCE','1 all de la neste','31770','COLOMIERS',33,1,NULL,'Responsable RH Sites et HSE','','','','','f.wawrzyniak@unither-pharma.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1758,'2019-05-15 15:01:55','2021-12-12 22:56:43',103,1,'','MLE','VIES','Lucille','12 rue des Cosmonautes\r\n\r\nZI du PALAYS','31400','TOULOUSE',33,1,NULL,'IC Grands Comptes','','','0630939816','','lucille.vies@axidoc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'lucille.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1759,'2019-05-17 00:51:40','2021-12-12 22:56:43',1178,1,'','MR','VIGNON','Renaud','Za du segalar\n\n4 rue du segalar','81380','lescure d\'albigeois',83,1,NULL,'President','','','06 74 45 95 80','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1760,'2019-05-17 22:25:57','2021-12-12 22:56:43',984,1,'','MME','VALVERDE','Françoise','Place Charles de Gaulle','38370','SAINT-CLAIR DU RHÔNE',40,1,NULL,'DGS','','','','','dgs@mairie-stclairdurhone.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1761,'2019-05-17 22:39:19','2021-12-12 22:56:43',1179,1,'','MME','GREGORIADIS','Sabine','Place de la mairie','38200','SEYSSUEL',40,1,NULL,'COMPTABLE','04 74 85 15 24','','','','comptabilite@seyssuel.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mini_8667190658_164_sabine-gregoriadis.jpg',0,0,NULL,0,3,9,'','',NULL,NULL,NULL,1),(1762,'2019-05-17 22:50:04','2021-12-12 22:56:43',1180,1,'','MR','BOUCHAGE','Vincent','228 Place de la mairie','73120','COURCHEVEL SAINT BON',75,1,NULL,'Responsable Informatique','04 79 08 86 28','','','','vincent.bouchage@mairie-courchevel.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1764,'2019-05-17 23:33:51','2021-12-12 22:56:43',1182,1,'','MME','MOUNIER','Marie-Claire','4 place de l\'Edit','38150','ROUSSILLON',40,1,NULL,'Responsable de la Commande Publique','04 74 29 01 00','','','','mc.mounier@ville-roussillon-isere.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1765,'2019-05-17 23:48:27','2021-12-12 22:56:43',1183,1,'','MME','ARNIAUD','CORINNE','7 PLACE DE L\'EGLISE','84240','LA TOUR D\'AIGUES',86,1,NULL,'','04 90 07 41 08','','','','corinne.arniaud@latourdaigues.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1766,'2019-05-17 23:58:12','2021-12-12 22:56:43',1184,1,'','MME','VINCENT','MARIE-PIERRE','Rue des Remparts','43350','SAINT PAULIEN',45,1,NULL,'','','','06 10 46 60 31','','lesvincentsp@yahoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1486636441-Vincent.gif',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1767,'2019-05-22 22:28:21','2021-12-12 22:56:43',1185,1,'','MR','BERTHONNEAU','COLIN','6 RUE DU PIAVE - CS 90000','16920','ANGOULEME CEDEX 9',17,1,NULL,'CONTROLEUR DE GESTION','05 45 39 36 96','','','','colin.berthonneau@smatis.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1768,'2019-05-24 15:29:08','2021-12-12 22:56:43',1186,1,'','MME','CAMBON','Magali','5 Place de la Pergola','31400','TOULOUSE',33,1,NULL,'DIRECTEUR DES SERVICES','0561362600','','0698268049','','magali.cambon@sa-patrimoine.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CAMBON.png',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(1769,'2019-05-24 16:09:57','2021-12-12 22:56:43',1187,1,'','MME','CARDOUAT','Martine','48 all jean jaures','31000','TOULOUSE',33,1,NULL,'','05 62 73 68 68','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1770,'2019-05-24 17:19:12','2021-12-12 22:56:43',1188,1,'','MME','PRIOLEAU','MYRIAM','57 RUE SOISSONS','33000','BORDEAUX',35,1,NULL,'RESP ADMIN','05 56 56 30 70','','','','myriam.prioleau@pouey-international.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1771,'2019-05-25 20:58:55','2021-12-12 22:56:43',1189,1,'','MR','BORN','Nicolas','75 Chemin de LESPINASSE\r\n\r\nZI du Mazurié','31140','AUCAMVILLE',33,1,NULL,'Gérant','0561704203','','0603131698','','contact@aludesigns.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1772,'2019-05-27 16:17:45','2021-12-12 22:56:43',1144,1,'','MME','CABANEL','Mélanie','Lagarrigue','31800','VILLENEUVE DE RIVIERE',33,1,NULL,'DGS','05 61 94 81 90','','','','m.cabanel@eaux-bcs.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(1773,'2019-05-27 16:34:09','2021-12-12 22:56:43',1190,1,'','MR','DURGUEIL','JEAN PIERRE','ALLEE DE GASCOGNE','47000','AGEN',49,1,NULL,'RESP DES MARCHÉS','05 53 98 10 35','','','','jpdurgueil','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'DURGUEIL.jpg',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1774,'2019-05-27 16:36:13','2021-12-12 22:56:43',1190,1,'','MR','DE TOFFOLI','JEROME','','33114','LE BARP',35,1,NULL,'DSI','05 24 63 12 46','','06 28 78 61 96','','j.detoffoli@groupegmd.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1775,'2019-05-27 17:35:36','2021-12-12 22:56:43',1144,1,'','MR','DUCLOS','Jean-Yves','Lagarrigue','31800','VILLENEUVE DE RIVIERE',33,1,NULL,'President','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1776,'2019-05-27 20:53:45','2021-12-12 22:56:43',199,1,'','MR','PICOT','Jean-Pierre','50 rue de Limayrac','31500','TOULOUSE',33,1,NULL,'Directeur d\'Etablissement','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1777,'2019-06-04 00:44:40','2021-12-12 22:56:43',1191,1,'','MR','VISIER','Renaud','75 Allée Wilhelm Roentgen\n\n CS 40935','34961','Montpellier cedex 2',NULL,1,NULL,'RSI','0430052452','','0684033014','','visier.renaud@urbasolar.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1778,'2019-06-04 00:54:35','2021-12-12 22:56:43',1192,1,'','MR','SOR','Joel','Avenue Agropolis','34398','Montpellier Cedex 5',NULL,1,NULL,'DSI','','','06.07.08.48.74','','joel.sor@cirad.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1779,'2019-06-04 01:04:24','2021-12-12 22:56:43',1193,1,'','MR','LERICHE','Frédéric','','','',NULL,1,NULL,'','','','06.34.53.01.55','','f.leriche@aspserveur.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1780,'2019-06-04 15:05:26','2021-12-12 22:56:43',1133,1,'','MME','BAGATIN','Line','ZA LES PORTES DU TARN','81370','SAINT-SULPICE',83,1,NULL,'DAF','','','','','line.bagatin@vinovalie.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1781,'2019-06-05 16:35:22','2021-12-12 22:56:43',1194,1,'','MME','OLIVIE','Frédérique','Route Bleue','11430','GRUISSAN',NULL,1,NULL,'Gérante','','','0660574222','','frederique.olivie@chateaulebouis.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(1783,'2019-06-05 22:46:54','2022-01-25 17:12:59',1196,1,NULL,'MR','LEMARCHAND','Nicolas','12 rue Chantecrit - BP 222','33300','BORDEAUX',35,1,NULL,'RSI','05 24 07 13 03','','06 16 54 07 77','','nlemarchand@eneal.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'telechargement.jpg',0,0,'',0,3,3,'','ANCIEN DSI DE LA MAIRIE DE BEGLES.',NULL,NULL,NULL,1),(1784,'2019-06-08 00:05:20','2021-12-12 22:56:43',1197,1,'','MME','VERGNES','Françoise','246 Place du Village','38290','FRONTONAS',40,1,NULL,'DGS','0474942465','','','','sg@frontonas.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1785,'2019-06-08 00:38:37','2021-12-12 22:56:43',1198,1,'','MME','DURIEUX','','','','',NULL,1,NULL,'Assistante DGS','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1786,'2019-06-08 00:45:46','2021-12-12 22:56:43',103,1,'','MLE','FAURÉ','Astrid','12 rue des Cosmonautes\r\n\r\nZI du PALAYS','31400','TOULOUSE',33,1,NULL,'Directrice Générale','','','0637828034','','astrid.faure@axidoc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'h3aNHcxx.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1787,'2019-06-11 17:08:41','2021-12-12 22:56:43',1146,1,'','','TUNCQ','Séverine','Rue des catamarans','34540','BALARUC LES BAINS',NULL,1,NULL,'DGS','04 67 46 81 00','','','','severine.tuncq@mairie-balaruc-les-bains.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1788,'2019-06-12 15:21:26','2021-12-12 22:56:43',1199,1,'','MME','LEBLOND','Carlynn','17 rue LAGARRIGUE','31380','GARIDECH',33,1,NULL,'Assistante','','','0647876758','','contact.aquaenergieconcept@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaa.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1789,'2019-06-12 15:24:50','2021-12-12 22:56:43',1199,1,'','MR','CHARPENTIER','Romain','17 rue LAGARRIGUE','31380','GARIDECH',33,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'charpentier.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1790,'2019-06-13 16:40:53','2021-12-12 22:56:43',1200,1,'','MR','De LARMINAT','Vincent','90 rue du feretra','31400','TOULOUSE',NULL,1,NULL,'Chef de service chez agence de l\'eau Adour Garonne','','','0608736413','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1791,'2019-06-14 15:06:03','2021-12-12 22:56:43',1201,1,'','MR','SAINT-LANNE','Philippe','Parc d\'activites de taure\n\n25 av leonard de vinci','31880','La salvetat saint gilles',NULL,1,NULL,'Gérant','0534257462','','0611316639','','psaintlannes@psl.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1792,'2019-06-14 15:14:12','2021-12-12 22:56:43',1203,1,'','MR','DELERIS','Laurent','Za du perget\n\n2 av leon foucault','31770','COLOMIERS',NULL,1,NULL,'Directeur developpement industriel','0561159933','','0634026833','','laurent.deleris@excent.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'DELERIS.jpeg',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(1793,'2019-06-14 21:08:05','2021-12-12 22:56:43',1204,1,'','MR','BALI','GEORGES','5 avenue de Bordeaux,\n\n','47110','SAINTE LIVRADE S/LOT',49,1,NULL,'DG','05 53 88 97 57','','06 95 65 31 69','','g.bali@andp47.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1794,'2019-06-14 21:09:23','2021-12-12 22:56:43',1204,1,'','MME','BONNE','CELINE','','47110','SAINTE LIVRADE/LOT',49,1,NULL,'ASS DIRECTION','05 53 88 97 57','','','','c.bonne@andp47.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1795,'2019-06-17 22:27:03','2021-12-12 22:56:43',1205,1,'','MME','WALCH','CONSTANCE','68 QUAI DE PALUDATE','33800','BORDEAUX',35,1,NULL,'SCE ACHAT','05 57 77 32 52','','','','constance.walch@compagnie-fiduciaire.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1796,'2019-06-17 22:27:57','2021-12-12 22:56:43',1205,1,'','MR','CUDENNEC','JEAN-BAPTISTE','68 QUAI DE PALUDATE','33800','BORDEAUX',35,1,NULL,'RSI','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1797,'2019-06-17 22:32:47','2021-12-12 22:56:43',1205,1,'','MR','ROMERO','JEAN-PHILIPPE','68 QUAI DE PALUDATE','33800','BORDEAUX',35,1,NULL,'PRESIDENT','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1798,'2019-06-17 22:34:25','2021-12-12 22:56:43',1205,1,'','MR','TABART','FREDERIC','68 QUAI DE PALUDATE','33800','BORDEAUX',35,1,NULL,'ASSOCIE ET DSI','','','','','frederic.tabart@compagnie-fiduciaire.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1799,'2019-06-17 22:47:59','2021-12-12 22:56:43',1206,1,'','MR','GLORIEUX','LUDOVIC','4 COURS DU MEDOC','33300','BORDEAUX',35,1,NULL,'DIRECTEUR','05 56 01 78 10','','06 63 04 55 02','','l.glorieux@vatel.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1800,'2019-06-19 16:46:32','2021-12-12 22:56:43',875,1,'','MR','ARTHAUD','Patrick','8 rue Ambroise Croizat','03630','DESERTINES',4,1,NULL,'Directeur Général','','','','','arthaud@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'patrick-arthaud-directeur-unite-centralisee-de-preparation-d_4179857.jpeg',0,0,NULL,0,1,8,'','',NULL,NULL,NULL,0),(1801,'2019-06-19 18:05:41','2021-12-12 22:56:43',1162,1,'','MR','BARRAUD','Florent','64 rue Clément ADER','42150','RIORGES',44,1,NULL,'DSI','','','','','florent.barraud@ac-environnement.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'barraud.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1802,'2019-06-24 15:36:53','2021-12-12 22:56:43',1207,1,'','MR','LESAGE','Olivier','37 Avenue Maurice LEVY','33700','MERIGNAC',35,1,NULL,'RESP ACHATS GROUPE','05 56 13 86 50','','06 24 36 35 54','','olivier.lesage@exedra.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1803,'2019-06-24 15:49:05','2021-12-12 22:56:43',1208,1,'','MME','DABADIE','Marie-Pierre','54 Boulevard GODARD','33300','BORDEAUX',35,1,NULL,'Secrétaire Générale','05 56 43 66 80','','07 78 41 14 11','','mpdabadie@ddec33.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'XBz-9Pqu_400x400.jpg',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1804,'2019-06-24 16:01:40','2021-12-12 22:56:43',1209,1,'','MR','BERTRAND','Quentin','101 Cours Victor HUGO','33000','BORDEAUX',35,1,NULL,'DAF','05 57 19 38 26','','06 18 56 25 48','','q.bertrand@incite-bordeaux.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'telechargement.jpg',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1805,'2019-06-25 14:22:37','2021-12-12 22:56:43',965,1,'','MR','CELLIER','Nicolas','68 rue dessoles','32000','AUCH',34,1,NULL,'responsable nouveau batiment implantation','','','0630777514','','n.cellier@toitdegascogne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1806,'2019-06-25 20:34:10','2021-12-12 22:56:43',1210,1,'','MR','BALLATORE','Stéphan','Avenue de la République','04220','SAINTE-TULLE',5,1,NULL,'Responsable Informatique','0492782991','','0686209201','','systeme@mairie-saintetulle.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,9,'','RDV Robert le 02/07/2019 14h00\r\nEu M. BALLATORE le 06/02/2020 ',NULL,NULL,NULL,1),(1808,'2019-06-27 23:47:29','2021-12-12 22:56:43',363,1,'','MLE','EL BANE','Sophia','209 rue Jean Bart','31670','LABEGE',33,1,NULL,'Assistante Administrative','0562579634','','0602129161','','elbane@gexiafoncier.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'avatar_cp_big.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1809,'2019-06-27 23:51:05','2021-12-12 22:56:43',363,1,'','MME','LASSALLE','Anouk','209 rue Jean Bart','31670','LABEGE',33,1,NULL,'Responsable Admin','','','0672553540','','lassalle@gexiafoncier.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'anouk-lassale.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1810,'2019-06-28 00:24:11','2021-12-12 22:56:43',141,1,'','MR','LACOSTE','Romain','3 rue du Golf','33700','MERIGNAC',35,1,NULL,'Directeur IN SITU AQUITAINE','','','0666490533','','lacoste@insitu.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'879390.jpg',0,0,NULL,0,1,3,'','',NULL,NULL,NULL,1),(1811,'2019-06-28 21:19:54','2021-12-12 22:56:43',98,1,'','MME','DURAND','Dominique','23 rue de l\'Abbaye','82000','MONTAUBAN',84,1,NULL,'Déléguée de Tutelle','','','0682880544','','domidurandtassart@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1812,'2019-07-03 16:58:26','2021-12-12 22:56:43',863,1,'','MR','MAGNIER','Mickaël','12, avenue de la Côte-des-Roses – BP 815','11108','NARBONNE',12,1,NULL,'Directeur','','','','','m.magnier@polyclinique-lelanguedoc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaa.jpeg',0,0,NULL,0,1,8,'','',NULL,NULL,NULL,1),(1813,'2019-07-03 18:44:11','2021-12-12 22:56:43',1212,1,'','MR','COULON','EMMANUEL','ZAC DU PONT DE CÔTE - RUE PIERRE BERGNIARDT','33620','SAINT MARIENS',35,1,NULL,'GERANT','','','0619092069','','e.coulon@maison-fmf.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1814,'2019-07-03 22:13:42','2021-12-12 22:56:43',1213,1,'','MR','MONTAGNE','Bertrand','4 rue Klein','04000','DIGNE-LES-BAINS',5,1,NULL,'DSI','04 92 32 65 33','','','','bertrand.montagne@provencealpesagglo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1815,'2019-07-05 22:27:17','2021-12-12 22:56:43',102,1,'','MME','MARTIN','Sandrine','','33700','MERIGNAC',35,1,NULL,'CDV CR BORDEAUX','','','06 82 85 66 36','','martins@trso.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1816,'2019-07-05 22:36:28','2021-12-12 22:56:43',141,1,'','MR','FOUCHER','OLIVIER','','64000','PAU',66,1,NULL,'DIRECTEUR ASSOCIE','','','06 12 79 71 65','','foucher@insitu.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Olivier-Foucher.jpg',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1817,'2019-07-09 23:22:25','2023-03-22 07:29:24',199,1,NULL,'MME','GOMEZ','Sylvie','50 rue de Limayrac','31500','TOULOUSE',33,1,NULL,'Assistante Administrative','0561360870','','','ASSISTANCE','sylvie.gomez@limayrac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1818,'2019-07-16 03:13:53','2023-03-22 07:25:56',492,1,NULL,'MME','CAMPEDEL','Carine','ZA FOIX SUD RTE D ESPAGNE','09000','FOIX',10,1,NULL,'RAF','','','0681127170','ASSISTANCE','carine.campedel@groupepeyrot.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1819,'2019-07-16 19:03:26','2021-12-12 22:56:43',1214,1,'','MR','URRUTIA','JEAN MICHEL','130 RUE DU BOURG','64480','USTARITZ',66,1,NULL,'DSI','05 59 93 38 88','','','','jm.urrutia@ustaritz..fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1820,'2019-07-16 19:12:16','2021-12-12 22:56:43',1215,1,'','MME','ETIENNE','GAELLE','27 rue Pierre Mendès–','33270','FLOIRAC',35,1,NULL,'DIRECTRICE','05 56 86 38 12','','','','direction@bellecroix.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0.jPG',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1821,'2019-07-17 00:10:50','2021-12-12 22:56:43',881,1,'','MR','LE LUDEC','Frédéric','Allée des Tulipes','33608','PESSAC',35,1,NULL,'DSI','05 56 46 43 66','','','','f.leludec@hopital-prive-saint-martin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1822,'2019-07-17 14:09:49','2022-04-12 12:00:37',847,1,NULL,'MR','CAHUZAC','Thomas','Le château de Verdaich','31550','GAILLAC TOULZA',33,1,NULL,'Responsable technique matériel','0561509038','','','','t.cahuzac@clinique-verdaich.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(1823,'2019-07-17 14:11:06','2021-12-12 22:56:43',847,1,'','MME','BALERDI','Delphine','Le château de Verdaich','31550','GAILLAC TOULZA',33,1,NULL,'DG','0561509100','','','','d.balerdi@clinique-verdaich.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1824,'2019-07-22 14:09:26','2021-12-12 22:56:43',1216,1,'','MR','CROS','Philippe','Hotel d\'assezat\n\nPl d assezat','31000','TOULOUSE',33,1,NULL,'Directeur','05 61 12 06 89','','','','p.cros@fondation-bemberg.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1825,'2019-08-01 20:40:54','2021-12-12 22:56:43',1217,1,'','MR','VIOLLEAU','Larry','27 Avenue MOUYSSAGUES','31280','DREMIL-LAFAGE',33,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1826,'2019-08-02 16:19:20','2021-12-12 22:56:43',1060,1,'','MR','ESPIE','Alain','7 place de la Libération','81400','CARMAUX',83,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ok_a-espie.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1827,'2019-08-02 16:21:08','2021-12-12 22:56:43',1060,1,'','MR','EBBO','Henri','7 place de la Libération','81400','CARMAUX',83,1,NULL,'DGS','','','','','henri.ebbo@carmaux.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EBBRO.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1828,'2019-08-19 22:09:39','2021-12-12 22:56:43',141,1,'','MR','GONZALEZ','Christophe','227 rue Pierre-Gilles de Gennes\n\nLa rue 3 - Street Center','31683','LABEGE',33,1,NULL,'Administrateur Réseaux','','','0603665021','','informatique@adapei09.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1829,'2019-08-20 15:29:30','2021-12-12 22:56:43',175,1,'','MME','MONNA','Karine','8 rue Jean Monnet','31240','L\'UNION',33,1,NULL,'Assistante','0562792055','','','','karine.monna@axialease.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1830,'2019-08-20 15:36:24','2021-12-12 22:56:43',1163,1,'','MME','GUEFFIER','Sylvie','ZA FONTORBE - RN113','11170','ALZONNE',12,1,NULL,'Comptable','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1831,'2019-08-20 15:51:18','2022-12-26 12:46:37',102,1,NULL,'MR','BOURDARIAS','Julien','4 rue Brindejonc des Moulinais\r\n\r\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,NULL,'IAV','','','0682070984','','bourdariasj@trso.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'00225rgup8vi7yan_ts=1409580432000.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1832,'2019-08-20 16:00:36','2021-12-12 22:56:43',102,1,'','MR','CONSTANT','Jean-Luc','4 rue Brindejonc des Moulinais\n\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,NULL,'Technicien Informatique','','','','','constantj@trso.toshiba.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'jean-luc-constant__prcl8c.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1833,'2019-08-20 20:26:12','2021-12-12 22:56:43',1182,1,'','MR','ATIAT','Sofiene','4 place de l\'Edit','38150','ROUSSILLON',40,1,NULL,'Responsable Informatique','0474112080','','0671971727','','sofiene.atiat@ville-roussillon-isere.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bic.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1834,'2019-08-22 23:03:32','2021-12-12 22:56:43',489,1,'','MME','CHARRON','Gwenaëlle','7 rue Sébastopol','31000','TOULOUSE',33,1,NULL,'Responsable Comptabilité Fournisseurs','','','','','g.charron@tm-habitat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1835,'2019-08-22 23:08:35','2021-12-12 22:56:43',489,1,'','MR','DESPONS','David','7 rue Sébastopol','31000','TOULOUSE',33,1,NULL,'Responsable Infra','','','','','d.despons@tm-habitat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1836,'2019-08-26 15:36:53','2021-12-12 22:56:43',893,1,'','MR','FLEYRAT','David','77 rue du Docteur Escat','13006','MARSEILLE',14,1,NULL,'Directeur','','','','','fleyrat@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaaaaa.png',0,0,NULL,0,1,8,'','',NULL,NULL,NULL,1),(1837,'2019-08-26 18:28:54','2021-12-12 22:56:43',1129,1,'','MR','GONZALEZ','Christophe','5 route de Guilhot','09100','BENAGUES',10,1,NULL,'Administrateur Réseaux','','','0603665021','','informatique@adapei09.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1838,'2019-08-29 16:28:13','2021-12-12 22:56:43',1218,1,'','MME','ALBRECHT','Sandrine','12 Avenue des Cerisiers','31120','PORTET SUR GARONNE',33,1,NULL,'Directrice Adjointe','','','0624070233','','s.albrecht@altead.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaaaaaaaaaaaaa.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1839,'2019-09-02 21:18:49','2021-12-12 22:56:43',881,1,'','MR','NOUARD-RICOU','Arnaud','Allée des Tulipes','','',35,1,NULL,'Comptable fournisseurs','0556464138','','','','a.nouard-ricou@hopital-prive-saint-martin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'arnaud-nouard-ricou_b_1456767914.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1840,'2019-09-04 16:25:26','2021-12-12 22:56:43',1219,1,'','MR','JARDIN','François','Place MARAUD','09500','VIVIES',10,1,NULL,'Directeur','0769276764','','','','francois@stba09.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1841,'2019-09-07 17:03:03','2021-12-12 22:56:43',1220,1,'','MR','GIGLEUX','Grégory','29 route de Toulouse','32600','L ISLE-JOURDAIN',34,1,NULL,'Gérant','','','0623826946','','afh.menuiserie@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1842,'2019-09-07 18:12:12','2021-12-12 22:56:43',489,1,'','MME','MARGHERITTA','Sylvie','7 rue Sébastopol','31000','TOULOUSE',33,1,NULL,'RAF','0582523131','','','','s.margheritta@tm-habitat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1843,'2019-09-09 21:28:31','2022-01-12 15:26:42',99,1,NULL,'MR','LAVOISEY','Thierry','Parc CADERA SUD','33700','MERIGNAC',35,1,NULL,'Consultant Solutions','','','0627195459','','thierry_lavoisey@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(1844,'2019-09-10 18:05:27','2023-03-22 07:37:23',245,1,NULL,'MME','TIXIER','Marielle','25 avenue de Lombez\r\n\r\nBP3183','31027','TOULOUSE',33,1,NULL,'Directrice Adjointe Administratif et Financier','0562485767','','','ASSISTANCE','tixier@rodat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','Ne travaille pas le mercredi après midi',NULL,NULL,NULL,1),(1845,'2019-09-11 21:37:24','2021-12-12 22:56:43',98,1,'','MR','MAURY','Patrice','23 rue de l\'Abbaye','82000','MONTAUBAN',84,1,NULL,'RAF','0563200570','','0786141291','','maury-lsf@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1846,'2019-09-12 16:53:25','2021-12-12 22:56:43',1221,1,'','MR','DARRIEUX','Frédéric','','','',NULL,1,NULL,'Directeur Régional','','','0635367368','','fdarrieux@distritec.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1847,'2019-09-12 17:04:18','2021-12-12 22:56:43',869,1,'','MR','DUFOURCQ','Cyril','12, Chemin de l’Ormeau','65000','TARBES',67,1,NULL,'Directeur','','','','','dufourcq@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaaaaaaaaaaaaaaaaa.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1848,'2019-09-12 18:15:15','2021-12-12 22:56:43',780,1,'','MR','COROND','Maurice','20 rue LAMARTINE','01000','BOURG EN BRESSE',2,1,NULL,'','','','0632933080','','maurice.corond@lesfrancas.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1849,'2019-09-12 20:46:10','2021-12-12 22:56:43',992,1,'','MTRE','de MALAFOSSE','François','7 rue d astorg','31000','TOULOUSE',33,1,NULL,'Associé responsable copieur','05 61 12 52 00','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1850,'2019-09-16 17:12:57','2021-12-12 22:56:43',141,1,'','MME','BESTUÉ','Céline','','','',NULL,1,NULL,'Responsable communication','','','0698588361','','bestue@insitu.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaa.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1851,'2019-09-16 17:15:07','2021-12-12 22:56:43',141,1,'','MR','MARTIAL','Jean-Luc','','','',NULL,1,NULL,'Directeur Développement & Partenariat','','','0684811768','','serviceadherents@insitu.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1852,'2019-09-17 20:08:29','2021-12-12 22:56:43',102,1,'','MR','GUIBRENET','Denis','','','',NULL,1,NULL,'Responsable support SAV TFIS Province','0147282836','','0645142185','','guibrenetd@tfis.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1853,'2019-09-17 21:14:02','2021-12-12 22:56:43',845,1,'','MR','GUDEFIN','Nathan','387, route de Saint-Simon','31082','TOULOUSE',33,1,NULL,'Responsable Informatique','0561501864','','0623285528','','nathan.gudefin@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1854,'2019-09-17 22:07:46','2021-12-12 22:56:43',77,1,'','MME','SAVI','Sandra','5 Impasse René Cousinet','31000','TOULOUSE',33,1,NULL,'Assistante','0562714545','','','','contact@cabinetebrard.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1855,'2019-09-17 22:36:57','2021-12-12 22:56:43',237,1,'','MME','SIRE','Magalie','5 rue de Vidailhan','31130','BALMA',33,1,NULL,'Responsable Informatique','','','','','mse@geosys.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1856,'2019-09-17 22:49:46','2021-12-12 22:56:44',163,1,'','MR','MANOUKIAN','Simon','Porte du bicentenaire de la révolution Française','31700','BLAGNAC',33,1,NULL,'Directeur Général','0534360020','','','','simon.manoukian@hitoulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaaaaa.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1858,'2019-09-20 18:15:08','2021-12-12 22:56:44',898,1,'','MR','BOUICHE','Hakim','','','',NULL,1,NULL,'RSI Région','','','','','hbouiche@polesanterepublique.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(1859,'2019-09-23 15:06:07','2021-12-12 22:56:44',1230,1,'','MR','DEBAY','Olivier','Chateau de miremont','11800','BADENS',NULL,1,NULL,'Directeur','0468791206','','0661390707','','direction@cliniquedemiremont.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1860,'2019-09-23 15:11:27','2021-12-12 22:56:44',1231,1,'','MR','GHARBI','Lamine','Rue pasteur','34120','PEZENAS',NULL,1,NULL,'President','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1861,'2019-09-23 15:28:36','2021-12-12 22:56:44',1232,1,'','MR','MEILLAN','François','Av jean baylet','31100','TOULOUSE',NULL,1,NULL,'Administrateur general groupe','0562113300','','0686274043','','fmeillan@ladepeche.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1862,'2019-09-24 22:18:46','2021-12-12 22:56:44',1233,1,'','MME','DULUC','STEPHANIE','Le Vivier','16360','Touvérac',NULL,1,NULL,'COMPTA','0545789749','','','','finances@cdc4b.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1863,'2019-09-25 18:44:02','2021-12-12 22:56:44',950,1,'','MME','POUILLAUDE','Caty','Place du Général de Gaulle','82300','CAUSSADE',84,1,NULL,'Secrétariat Général','0563937052','','','','catyp@mairie-caussade.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1864,'2019-09-26 16:03:48','2021-12-12 22:56:44',1234,1,'','','HARDY','Amaury','31 CHE DE CHANTELLE','31200','TOULOUSE',NULL,1,NULL,'','','','0650683544','','a.hardy@stam.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1865,'2019-09-27 23:13:43','2021-12-12 22:56:44',1219,1,'','MR','ADELL','Thomas','Place MARAUD','09500','VIVIES',10,1,NULL,'Responsable Technique','','','0766021952','','thomas@stba.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1866,'2019-10-01 00:15:15','2021-12-12 22:56:44',845,1,'','MR','CHALON','Pierre','387, route de Saint-Simon','31082','TOULOUSE',33,1,NULL,'Technicien Informatique','','','','','support@clinique-ambroise-pare.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1867,'2019-10-01 23:42:24','2021-12-12 22:56:44',1235,1,'','MR','SALADIN','David','Route de Castelnaudary','31250','REVEL',33,1,NULL,'Directeur Supply Chain','','','0609946218','','dsaladin@ns-group.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1868,'2019-10-02 00:28:26','2021-12-12 22:56:44',851,1,'','MR','AURIAC','Romain','83 avenue Charles de Gaulle','15000','AURILLAC',16,1,NULL,'Directeur','','','','','auriac@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'auriac.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1869,'2019-10-02 16:01:44','2023-03-22 07:21:01',891,1,NULL,'MR','AULOMBARD','Philippe','Site Médipôle – Avenue Ambroise Croizat','66330','CABESTANY',68,1,NULL,'Directeur','','','','ASSISTANCE','p.aulombard@medipole.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa.png',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1870,'2019-10-02 16:07:58','2021-12-12 22:56:44',844,1,'','MME','BYLOKOW','Céline','32-34 quai Charles Rey','98014','MONACO',NULL,1,NULL,'Comptable','','','','','comptable@chpm.mc','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(1871,'2019-10-02 17:46:08','2021-12-12 22:56:44',1236,1,'','MME','ANDRIEU','Christine','244 Rue Paul Roussel','82290','Albefeuille-Lagarde',NULL,1,NULL,'Secrétaire de mairie','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(1872,'2019-10-02 22:27:09','2023-03-22 07:41:41',953,1,NULL,'MME','TROIVILLE','Corinne','5 place de l\'Hôtel de ville','82800','NEGREPELISSE',NULL,1,NULL,'Service Marchés Publics','05 63 64 24 86','','','ASSISTANCE','c.troiville@ville-negrepelisse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,4,8,'','',NULL,NULL,NULL,1),(1873,'2019-10-02 22:29:14','2023-03-22 07:40:46',953,1,NULL,'MME','EINAUDI','Marie Ange','5 place de l\'Hôtel de ville','82800','NEGREPELISSE',NULL,1,NULL,'Responsable du service comptabilité','05 63 64 24 89','','','ASSISTANCE','ma.einaudi@ville-negrepelisse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,4,8,'','',NULL,NULL,NULL,1),(1874,'2019-10-03 15:58:40','2021-12-12 22:56:44',21,1,'','MR','NARDIN','Mickaël','Place François MITTERRAND','31750','ESCALQUENS',33,1,NULL,'Responsable Informatique','','','0750042303','','service.informatique@escalquens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaaaaaaaaaaaaaaaaa.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1875,'2019-10-03 16:02:35','2021-12-12 22:56:44',21,1,'','MME','MARTY','Marianne','Place François MITTERRAND','31750','ESCALQUENS',33,1,NULL,'DGS','','','','','marianne.marty@escalquens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'kKCV5Nta.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1876,'2019-10-04 15:38:26','2021-12-12 22:56:44',845,1,'','MME','CAMBOULIVES','Fabienne','387, route de Saint-Simon','31082','TOULOUSE',33,1,NULL,'Comptable','0561501684','','','','compta@clinique-ambroise-pare.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,8,1,'','',NULL,NULL,NULL,1),(1877,'2019-10-05 15:57:30','2021-12-12 22:56:44',906,1,'','MME','GUILLOUET','Sophie','84, route d’Aiffres','79000','NIORT',81,1,NULL,'Directrice Adjointe','','','','','sophie.guillouet@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aab.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1878,'2019-10-08 00:49:57','2023-03-22 06:59:14',1129,1,NULL,'MR','SUQUIA','Albert','5 route de Guilhot','09100','BENAGUES',10,1,NULL,'Directeur Général','','','','ASSISTANCE','a.suquia@adapei09.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ALBERT.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1879,'2019-10-08 19:56:18','2021-12-12 22:56:44',875,1,'','MR','RIVOIRE','Pascal','8 rue Ambroise Croizat','03630','DESERTINES',4,1,NULL,'Directeur','','','','','rivoire@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(1880,'2019-10-14 23:24:37','2021-12-12 22:56:44',1237,1,'','MME','FABRE','Anne','70 Boulevard Matabiau','31000','TOULOUSE',33,1,NULL,'Directrice','','','','','anne.fabre@ams-grandsud.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1881,'2019-10-14 23:30:54','2021-12-12 22:56:44',1237,1,'','MR','AUFSATZ','Ludovic','70 Boulevard Matabiau','31000','TOULOUSE',33,1,NULL,'Pôle Informatique','','','0603661391','','aufsatz@insitu.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1882,'2019-10-18 00:16:51','2021-12-12 22:56:44',1236,1,'','MR','BOURDONCLE','Marc','244 Rue Paul Roussel','82290','Albefeuille-Lagarde',NULL,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bourdoncle.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1883,'2019-10-18 15:22:16','2021-12-12 22:56:44',1231,1,'','MR','SIMOENS','Samuel','Rue pasteur','34120','PEZENAS',NULL,1,NULL,'','04 67 61 21 81','','06 26 74 31 53','','samuel.simoens@capsante.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1884,'2019-10-19 00:28:15','2021-12-12 22:56:44',335,1,'','MR','ERZAR','Mathieu','3055 avenue de Prades','66000','PERPIGNAN',68,1,NULL,'Chef de Projet SI','0468685519','','','','mathieu.erzar@5-sante.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1885,'2019-10-19 00:29:24','2021-12-12 22:56:44',335,1,'','MME','LECCIA','Coralie','3 boulevard de Clairfont','66350','TOULOUGES',68,1,NULL,'DSI','','','','','coralie.leccia@5-sante.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'002209gmk5496iv9_ts=1486221371000.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1886,'2019-10-23 17:07:05','2023-03-22 07:41:10',953,1,NULL,'MME','GARCIA','Carole','5 place de l\'Hôtel de ville','82800','NEGREPELISSE',NULL,1,NULL,'DGS','','','','ASSISTANCE','c.garcia@ville-negrepelisse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1887,'2019-11-11 16:50:10','2021-12-12 22:56:44',1238,1,'','MR','GRANVILLE','Fabrice','75 bis Avenue de Muret','31300','TOULOUSE',33,1,NULL,'Architecte','','','0762672000','','fabrice.granville@gnarchitectes.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'teaserbox_21973246.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1888,'2019-11-12 16:28:38','2021-12-12 22:56:44',1239,1,'','MR','DE BELLEFON','Vincent','11 bd du president kennedy','65000','TARBES',NULL,1,NULL,'directeur DSI ORGANISATION LOGISTIQUE','','','06 07 21  98 60','','vincent.debellefon@lefil.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1889,'2019-11-18 16:58:41','2021-12-12 22:56:44',1240,1,'','MR','GOURRIN','Olivier','272 route de LAUNAGUET - Sporting Village','31200','TOULOUSE',33,1,NULL,'Gérant','','','0683015437','','o.gourrin@audeo-experts.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'images.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1890,'2019-11-25 18:24:01','2021-12-12 22:56:44',1241,1,'','MR','BERGOZ','Edouard','47 Rue de l\'Inondation de 1930','82200','MOISSAC',84,1,NULL,'Géomètre','','','0777266539','','e.bergoz@sogexfo.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(1891,'2019-11-25 22:43:48','2022-07-26 08:48:56',123,1,NULL,'MR','NOGARET','Rémy','200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',33,1,NULL,'Chef des Ventes - CARCASSONNE','0448220315','','0615661378','','remy.nogaret@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(1892,'2019-11-27 21:26:35','2021-12-12 22:56:44',1242,1,'','MR','HERMOUËT','Laurent','7 rue du 8 Mai, ZAC de Beaulieu','17138','PUILBOREAU',18,1,NULL,'GERANT','05 46 00 18 88','','06 07 47 30 62','','irri17pui@irrijardin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1893,'2019-11-27 23:30:52','2021-12-12 22:56:44',102,1,'','MME','HOUTEER','Agnès','','','',NULL,1,NULL,'DIRECTION RELATIONS CLIENTS','0147282835','','','','houteera@tfis.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1894,'2019-11-27 23:53:15','2021-12-12 22:56:44',102,1,'','MR','SAMAI','Jamel','Le Corosa\n\n1-5 rue Eugène et Armand PEUGEOT','92500','RUEIL-MALMAISON',94,1,NULL,'IC Comptes Stratégiques Nationaux','','','0671904302','','samaij@tfis.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaaaaaaaaaaaaa.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1895,'2019-12-02 23:42:16','2022-07-26 08:43:55',936,1,NULL,'MR','PONTIL SCALA','Anthony','Plateau de LAUTAGNE','26000','VALENCE',28,1,NULL,'Chef de Projet Grands Comptes','','','','','anthony.pontilscala@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aa.jpeg',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(1896,'2019-12-03 01:33:02','2023-03-22 07:04:35',82,1,NULL,'MME','AMIRKHANYAN','Victoria','22 Boulevard Maréchal FOCH\r\n\r\nBP 58','34140','MEZE',36,1,NULL,'Responsable frais généraux','0467186534','','','ASSISTANCE','vamirkhanyan@biotope.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1897,'2019-12-03 02:23:39','2021-12-12 22:56:44',1243,1,'','MR','NARBONI','Franck','272 route de Launaguet','31200','TOULOUSE',33,1,NULL,'DAF','','','0686301019','','f.narboni@sporting-groupe.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'BBB.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1898,'2019-12-06 23:34:17','2022-02-08 08:13:21',101,1,'','MR','LAMCHAMAR','Samir','Lake Park\n\nZAC de l\'Hers\n\n308 allée du Parc','31683','LABEGE',33,1,NULL,'IDV Grands Comptes','0561754664','','0603797499','','samir.lamchamar@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1899,'2019-12-07 01:15:43','2021-12-12 22:56:44',1244,1,'','MR','BLANC-FONTENILLE','Bruno','16 Impasse René Couzinet','31500','TOULOUSE',33,1,NULL,'DG','0562186461','','0674001652','','bruno.blanc-fontenille@yrcam.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bruno-president-img.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1900,'2019-12-07 01:18:53','2021-12-12 22:56:44',1244,1,'','MR','LANGLOIS','Pierre-Emmanuel','16 Impasse René Couzinet','31500','TOULOUSE',33,1,NULL,'Président ','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaa.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1901,'2019-12-07 01:40:02','2021-12-12 22:56:44',1244,1,'','MR','PEROUX','Alexandre','16 Impasse René Couzinet','31500','TOULOUSE',33,1,NULL,'Associé','','','','','alexandre.peroux@yrcam.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CaptureZoom-245x300.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1902,'2019-12-09 16:22:24','2021-12-12 22:56:44',845,1,'','MME','PERES-BRUZAUD','Christel','387, route de Saint-Simon','31082','TOULOUSE',33,1,NULL,'Directrice d\'Etablissement','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1903,'2019-12-09 16:58:22','2021-12-12 22:56:44',363,1,'','MR','DJEDJE','Jean-Christophe','209 rue Jean Bart','31670','LABEGE',33,1,NULL,'RAF','','','0750557169','','djedje.gexia@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaaa.jpeg',0,0,NULL,0,1,8,'','Démission 15/09/21',NULL,NULL,NULL,0),(1904,'2019-12-09 17:40:06','2023-03-22 07:37:15',245,1,NULL,'MME','DALMAU-ROCTON','Emmanuelle','25 avenue de Lombez\r\n\r\nBP3183','31027','TOULOUSE',33,1,NULL,'Directrice','','','','ASSISTANCE','edalmaurocton@rodat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1905,'2019-12-09 21:05:43','2023-03-22 07:19:02',905,1,NULL,'MR','FLURY','Marc','Avenue Thalassa','66421','LE BARCARES',68,1,NULL,'Directeur d\'Etablissement','0468866148','','0611141824','ASSISTANCE','m.flury@cliniquelefloride.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'flury.jpeg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1906,'2019-12-09 21:06:33','2023-03-22 07:18:54',905,1,NULL,'MR','BONHOMME','Xavier','Avenue Thalassa','66421','LE BARCARES',68,1,NULL,'Responsable Qualité','','','','ASSISTANCE','x.bonhomme@cliniquelefloride.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1907,'2019-12-10 16:17:07','2021-12-12 22:56:44',1245,1,'','MR','FLAGEUL','François','','','',NULL,1,NULL,'DSI','0561519497','','','','francois.flageul@rossi-aero.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1908,'2019-12-11 18:17:11','2021-12-12 22:56:44',778,1,'','MME','SCATTOLIN','Elisabeth','1 Boulevard de l\'Esplanade','81570','VIELMUR SUR AGOUT',83,1,NULL,'Secrétaire de mairie','0563743011','','','','vielmur.mairie@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1909,'2019-12-13 22:03:23','2021-12-12 22:56:44',906,1,'','MME','TEIXEIRA','Sylvie','84, route d’Aiffres','79000','NIORT',81,1,NULL,'DAF','','','','','steixiera@inkermann.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1910,'2019-12-16 23:35:57','2021-12-12 22:56:44',1246,1,'','MR','RICHOU','David','','','',NULL,1,NULL,'DAF','','','0629479306','','d.richou@egsf.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aarichou.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1911,'2019-12-18 06:47:48','2021-12-12 22:56:44',1247,1,'','MR','PANKOWSKI','Yannick','9 Avenue de la Marcaissonne','31400','TOULOUSE',33,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaab.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1912,'2019-12-18 06:53:08','2021-12-12 22:56:44',1247,1,'','MME','ICARD','Charlotte','9 Avenue de la Marcaissonne','31400','TOULOUSE',33,1,NULL,'Directrice','0561246790','','0698433677','','charlotte.a-direction@ycarselection.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1913,'2019-12-18 15:46:53','2022-05-11 13:20:42',1239,1,NULL,'MME','LAFITTE','Eliane','11 bd du president kennedy','65000','TARBES',NULL,1,NULL,'ancienne Responsable Service Informatique','0559127784','','0674892578','','eliane.lafitte@lefil.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(1914,'2019-12-20 16:44:24','2021-12-12 22:56:44',541,1,'','MME','FERAL','Annick','51, rue Raymond IV cs 69031','31 080','TOULOUSE',33,1,NULL,'DAF future remplacante Madame CASTET','','','0764350519','','annickferal@st-georges.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1915,'2019-12-23 17:21:48','2022-07-26 08:42:06',936,1,NULL,'MR','JOBY','Yoann','Plateau de LAUTAGNE','26000','VALENCE',28,1,NULL,'IC Grands Comptes','','','0688433018','','yoann.joby@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaaaaa.jpeg',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(1916,'2019-12-23 17:25:53','2022-07-26 08:41:40',936,1,NULL,'MME','GARCIA','Léonie','Plateau de LAUTAGNE','26000','VALENCE',28,1,NULL,'Référente Groupe ELSAN','0427240054','','','','leonie.garcia@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(1917,'2019-12-23 18:13:04','2021-12-12 22:56:44',902,1,'','MR','FARJAT','Stéphane','BP 61 – Avenue Maryse Bastié','33523','BRUGES',35,1,NULL,'Directeur','0556168199','','','','s.farjat@aquitaine santé.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaar.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1918,'2019-12-23 18:13:37','2021-12-12 22:56:44',902,1,'','MR','BELLIER','Nicolas','BP 61 – Avenue Maryse-Bastié','33523','BRUGES',35,1,NULL,'DAF','','','','','n.bellier@aquitainesante.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,8,'','',NULL,NULL,NULL,1),(1919,'2020-01-02 17:49:13','2022-07-26 08:42:44',936,1,NULL,'MR','MARY','Laurent','Plateau de LAUTAGNE','26000','VALENCE',28,1,NULL,'Chef de Projet','','','0675605110','','laurent.mary@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(1920,'2020-01-02 23:51:49','2021-12-12 22:56:44',846,1,'','MR','HARDY','Michel','Rue de Lourdes','64320','ARESSY',NULL,1,NULL,'Responsable informatique','0559822600','','','','informatique@clinique-aressy.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(1921,'2020-01-03 00:17:29','2021-12-12 22:56:44',853,1,'','MME','JOVENEZ','Nadège','1 rue du Dr et Madame Delmas','47000','AGEN',49,1,NULL,'Assistante service achats','0553692682','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(1922,'2020-01-03 00:26:27','2021-12-12 22:56:44',1227,1,'','MR','BOUICHE','Hakim','','','',NULL,1,NULL,'RSI Région','','','','','hbouiche@polesanterepublique.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(1923,'2020-01-03 00:28:47','2021-12-12 22:56:44',1228,1,'','MR','BOUICHE','Hakim','','','',NULL,1,NULL,'RSI Région','','','','','hbouiche@polesanterepublique.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(1924,'2020-01-03 00:32:25','2021-12-12 22:56:44',906,1,'','MR','LEBRILLANT','Dominique','84 Route d\'Aiffres','79027','NIORT',81,1,NULL,'Responsable informatique','0549342600','','0614854578','','dominique.lebrillant@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(1925,'2020-01-03 16:39:50','2021-12-12 22:56:44',902,1,'','MME','DUBERNET','Christine','Avenue Maryse Bastié','33520','BRUGES',35,1,NULL,'Chef comptable','','','','','c.dubernet@aquitainesante.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(1926,'2020-01-03 16:41:10','2021-12-12 22:56:44',902,1,'','MME','BERC','Delphine','BP 61 – Avenue Maryse-Bastié','33523','BRUGES',35,1,NULL,'DSI','','','','','dsi@aquitainesante.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(1927,'2020-01-06 18:33:15','2021-12-12 22:56:44',387,1,'','MR','ALUS','Stéphane','5 chemin du Moulin de la Ribère','32000','AUCH',34,1,NULL,'Responsable des ventes','','','0619708914','','Stephane_alus@fsi.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0.jpg',0,0,NULL,0,5,2,'','',NULL,NULL,NULL,1),(1928,'2020-01-06 19:17:00','2021-12-12 22:56:44',1248,1,'','MR','GRAVELLE','Stéphane','19 rue Castéja','33000','BORDEAUX',35,1,NULL,'Gérant','','','0675575940','','s.gravelle@audela-evasion.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaa.jpeg',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1929,'2020-01-06 19:18:00','2021-12-12 22:56:44',1248,1,'','MME','LEQUEUX','Lorraine','19 rue Castéja','33000','BORDEAUX',35,1,NULL,'Assistante de Direction','','','0667361723','','l.lequeux@audela-evenement.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'lorraine.png',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(1930,'2020-01-08 21:58:31','2021-12-12 22:56:44',1249,1,'','MR','RENVAZÉ','David','8 rue des Daims','31300','TOULOUSE',33,1,NULL,'Secrétaire','','','0684705658','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'David_Renvaze.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1931,'2020-01-09 23:58:41','2021-12-12 22:56:44',1249,1,'','MR','BOUCHE','Sébastien','8 rue des Daims','31300','TOULOUSE',33,1,NULL,'Directeur','','','0662240950','','sebastien.bouche@mixah.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bouche.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1932,'2020-01-13 16:49:12','2021-12-12 22:56:44',906,1,'','MR','LESPINASSE','Guillaume','84, route d’Aiffres','79000','NIORT',81,1,NULL,'RSI Région','0556464481','','','','guillaume.lespinasse@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(1933,'2020-01-13 16:50:02','2021-12-12 22:56:44',906,1,'','MR','ARTHAUD','Patrick','84, route d’Aiffres','79000','NIORT',81,1,NULL,'Directeur','','','0616263033','','arthaud@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,0),(1934,'2020-01-13 19:26:12','2021-12-12 22:56:44',1250,1,'','MTRE','PRESSECQ','Philippe','2 Place du Palais','81000','ALBI',NULL,1,NULL,'AVOCAT','0563471650','','0616977022','','pressecq@philippo-pressecq.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'philippe-pressecq-avocat.jpg',0,0,NULL,0,1,1,'','Soirée DYNABUY Albi le 20/11/2019.\n\n\n\nPropo envoyée.',NULL,NULL,NULL,1),(1935,'2020-01-14 18:01:45','2021-12-12 22:56:44',1251,1,'','MR','MEDAN','Frédéric','ZA RTE NATIONNALE','32810','PREIGNAN',34,1,NULL,'Gérant','','','06 76 04 27 52','','f.medan@langloisconstructions.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1936,'2020-01-16 21:54:35','2021-12-12 22:56:44',1252,1,'','MR','CHATELAN','Brice','13 CHE DE LA MADELEINE','31130','FLOURENS',33,1,NULL,'DSI','05 61 36 06 06','','','','brice.chatelan@erems.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1937,'2020-01-17 21:39:16','2021-12-12 22:56:44',1253,1,'','MR','ALBEROLA','Frédéric','19 RUE APOLLO','31240','L\'UNION',33,1,NULL,'Président ','0 582 600 274','','06 85 92 50 54','','','{\"jabber\":\"f.alberola@systhermic.fr\"}',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'alberola.jpg',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(1938,'2020-01-20 17:40:44','2021-12-12 22:56:44',1253,1,'','MR','HAM','Guillaume','19 RUE APOLLO','31240','L\'UNION',33,1,NULL,'DG','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1939,'2020-01-20 19:19:03','2023-03-22 07:22:28',1254,1,NULL,'MME','PALISSON','Emilie','117 rue des Etats Généraux','34000','MONTPELLIER',36,1,NULL,'Directrice Qualité Méthodes SI','04 34 35 22 06','','06 19 92 46 13','ASSISTANCE','emilie.palisson@gie-occitanie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(1940,'2020-01-20 23:48:27','2021-12-12 22:56:44',100,1,'','MR','ZANIBELLATO','Jean-Marc','12 rue Courtois de Viçose\n\nCS53646','31036','TOULOUSE Cedex 1',33,1,NULL,'Chef de projet','0561995834','','0623095872','','Jean-Marc.Zanibellato@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(1941,'2020-01-21 18:06:13','2021-12-12 22:56:44',965,1,'','MR','SICARD','Ludovic','68 rue dessoles','32000','AUCH',34,1,NULL,'Responsable achats','05 62 61 69 90','','06 37 71 87 82','','l.sicard@toitdegascogne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1942,'2020-01-22 18:21:00','2021-12-12 22:56:44',1255,1,'','MR','TEXIER','Hervé','430 Avenue Jean Jaurès \r\n\r\nCS6099','46004','CAHORS',48,1,NULL,'DSI','0565232245','','','','htexier@46.cerfrance.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1943,'2020-01-22 18:25:21','2021-12-12 22:56:44',1255,1,'','MR','FRADIN','.William','430 Avenue Jean Jaurès \r\n\r\nCS6099','46004','CAHORS',48,1,NULL,'Technicien Informatique','','','','','wfradin@46.cerfrance.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1944,'2020-01-22 21:25:01','2021-12-12 22:56:44',1256,1,'','MME','LE GROS','Bénédicte','37 Avenue de la Bastide','46140','CASTELFRANC',48,1,NULL,'Assistante de Direction','0565362190','','','','blegros@alesgroupe.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1945,'2020-01-23 16:53:34','2021-12-12 22:56:44',1257,1,'','','SCHMIT','Sylvie','Le Château','31370','LAHAGE',33,1,NULL,'Directrice Patrimoine Travaux Achats','0561915962','','0763260062','','sylvie.schmit@ajh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1946,'2020-01-23 16:57:59','2023-03-22 06:57:34',1257,1,NULL,'MR','TURREL','Denis','Le Château','31370','LAHAGE',33,1,NULL,'Directeur Général','0561915943','','0630099382','ASSISTANCE','denis.turrel@ajh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.jpeg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(1947,'2020-01-23 16:58:41','2021-12-12 22:56:44',1257,1,'','','BLANC','Alexandre','Le Château','31370','LAHAGE',33,1,NULL,'Acheteur','0561915925','','','','alexandre.blanc@ajh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1948,'2020-01-24 11:29:05','2021-12-12 22:56:44',1258,1,'','','GAYRAL','Thierry','15 chemin de Vignalis','31130','FLOURENS',33,1,NULL,'Gérant','','','0615929394','','thierry.gayral@gtpl.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Image1.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1949,'2020-01-24 17:28:56','2021-12-12 22:56:44',1259,1,'','','PERIN','Olivier','6 rue Maurice HUREL','31500','TOULOUSE',33,1,NULL,'DSI','','','0634991387','','olivier.perin@groupe3tm.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1950,'2020-01-24 17:34:58','2021-12-12 22:56:44',942,1,'','','BRILLAS','Michel','11 b rue Antonin Mercie','31000','TOULOUSE',33,1,NULL,'','0562303960','','0622747072','','mbrillas@bgh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1951,'2020-01-24 17:57:04','2021-12-12 22:56:44',1260,1,'','MR','THUILLIEZ','Benoît','51 Chemin de la Plaine','11290','VILLENEUVE-LES-MONTREAL',12,1,NULL,'DG','04 68 25 00 01','','06 31 31 61 20','','benoit.thuilliez@btcf.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(1952,'2020-01-24 18:04:14','2021-12-12 22:56:44',1261,1,'','','BUORO','Patrick','Route de Carcassonne','11300','LIMOUX',12,1,NULL,'Directeur technique','04 68 31 15 88','','06 85 20 73 68','','pbuoro@antech-limoux.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Image1.png',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(1953,'2020-01-24 18:04:52','2021-12-12 22:56:44',1261,1,'','','GAZEAU','Françoise','Route de Carcassonne','11300','LIMOUX',12,1,NULL,'Présidente','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'francoiseantech-gazeau.092235.jpg',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(1954,'2020-01-28 15:46:25','2021-12-12 22:56:44',254,1,'','','RECASSENS','Marie','15 allée Jean Jaurès','31000','TOULOUSE',33,1,NULL,'Assistante Commerciale','0561628686','','','','marierecassens@tournymeyer.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1956,'2020-01-29 17:56:32','2021-12-12 22:56:44',1264,1,'','MME','GAUCHER','MARIE-FRANCE','8 Boulevard Hauterive','64000','PAU',66,1,NULL,'DG','','','06 08 74 31 23','','mf.gaucher@cliniquedenavarre.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CocktailSante_112989_600.jpg',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1957,'2020-01-29 18:05:23','2021-12-12 22:56:44',1265,1,'','','DALBERGUE','OLIVIA','40 BD ALSACE LORRAINE','64000','PAU',66,1,NULL,'ASS DIRECTION','05 59 92 72 72','','','','olivia.dalbergue@marzet.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1958,'2020-01-31 17:14:05','2021-12-12 22:56:44',1266,1,'','','TATHIEU','CHRISTOPHE','5 Avenue des Fontaines','64680','OGEU-LES-BAINS',66,1,NULL,'RESP ACHAT GROUPE','05 54 60 00 08','','07 85 07 93 46','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1959,'2020-01-31 17:14:48','2021-12-12 22:56:44',1266,1,'','','DURAND','CEDRIC','5 Avenue des Fontaines','64680','OGEU-LES-BAINS',66,1,NULL,'DSI','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1960,'2020-02-03 17:18:42','2021-12-12 22:56:44',693,1,'','','DIEBER','Nicole','8 place Alfonse Jourdain','31000','TOULOUSE',NULL,1,NULL,'Administratrice','','','06 26 46 45 16','','nicole.dieber@sfr.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1961,'2020-02-04 10:23:13','2021-12-12 22:56:44',1267,1,'','MR','BOURGOIN','B.','59 Ter chemin Verdale','31240','SAINT JEAN',33,1,NULL,'','05 62 22 94 22','','','','b.bourgoin@crma-occitanie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,9,1,'','',NULL,NULL,NULL,1),(1962,'2020-02-04 17:29:21','2021-12-12 22:56:44',1268,1,'','MR','MORTIAU','DAVID','7 rue Léonce Goyetche','64500','SAINT JEAN DE LUZ',66,1,NULL,'DSI','05 59 51 76 18','','','','dmortiau@pcbs.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1963,'2020-02-04 17:31:23','2021-12-12 22:56:44',1268,1,'','','CIROU','FRANCOISE','7 rue Léonce Goyetche','64500','SAINT JEAN DE LUZ',66,1,NULL,'DAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1964,'2020-02-04 17:32:41','2021-12-12 22:56:44',1268,1,'','','ITHURRIA','NICOLE','7 rue Léonce Goyetche','64500','SAINT JEAN DE LUZ',66,1,NULL,'DIRECTRICE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1965,'2020-02-04 18:15:00','2021-12-12 22:56:44',163,1,'','','BRAZZALOTTO','Michel','Porte du bicentenaire de la révolution Française','31700','BLAGNAC',33,1,NULL,'Responsable Technique','0534368127','','0647319743','','tlsap.maintenance@hitoulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,8,'','',NULL,NULL,NULL,1),(1966,'2020-02-05 09:40:18','2021-12-12 22:56:44',1213,1,'','','HUBERT','','4 rue Klein','04000','DIGNE-LES-BAINS',5,1,NULL,'DGS','04 92 32 65 32','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(1967,'2020-02-07 09:53:46','2021-12-12 22:56:44',892,1,'','','VELAY','Cristelle','Chemin du Pont des Deux Eaux','84036','AVIGNON',86,1,NULL,'RAF','0490813139','','','','cristelle.velay@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1968,'2020-02-07 16:44:05','2021-12-12 22:56:44',1269,1,'','','FERNANDEZ','Geneviève','2 avenue Mercure - Ecoparc 1','31130','QUINT-FONSEGRIVES',33,1,NULL,'Chargée de Développement','','','0675935106','','g.fernandez@tbs-education.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'telechargement.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1969,'2020-02-07 16:47:38','2021-12-12 22:56:44',1179,1,'','MME','GARCIA','','Place de la mairie','38200','SEYSSUEL',40,1,NULL,'COMPTABLE','04 74 85 15 24','','','','comptabilite@seyssuel.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(1970,'2020-02-07 16:53:58','2021-12-12 22:56:44',1270,1,'','MR','BARET','','40 Place de Stalingrad','38220','VIZILLE',40,1,NULL,'DSI','04 76 78 86 49','','06 30 92 62 03','','olivier.baret@ville-vizille.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(1971,'2020-02-07 17:07:19','2021-12-12 22:56:44',386,1,'','MR','BONNET','Laurent','31 Boulevard des Docteurs Sicard','81000','CASTRES',83,1,NULL,'Gérant','','','06 07 88 80 49','','lbonnet@solutions-tbc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaa.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1972,'2020-02-10 09:11:43','2021-12-12 22:56:44',1240,1,'','','GUILLAUME','Jade','272 route de LAUNAGUET - Sporting Village','31200','TOULOUSE',33,1,NULL,'Assistante de Direction','','','','','j.guillaume@audeo-expert.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1973,'2020-02-10 17:54:39','2021-12-12 22:56:44',474,1,'','MR','GUYODO','Jean-Luc','Parc d\'Activités Saint Joseph\r\n\r\n202 avenue Blaise PASCAL','04100','MANOSQUE',5,1,NULL,'Directeur des Francas des Alpes de Haute-Provence','04 92 72 14 50','','','','jlg3@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(1974,'2020-02-10 18:31:09','2021-12-12 22:56:44',805,1,'','MME','MICHEL','','','','',6,1,NULL,'','04 91 42 04 34','','','','francas13secretariat@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(1975,'2020-02-11 11:22:43','2021-12-12 22:56:44',782,1,'','MR','COMBIER','Christian','47-49 rue Henri Barbusse','69600','OULLINS',71,1,NULL,'','04 78 86 63 15','','','','christian.combier@lesfrancas.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(1976,'2020-02-11 17:17:20','2021-12-12 22:56:44',1271,1,'','','MARAVAL','Béatrice','20 Boulevard THIBAULT','31000','TOULOUSE',33,1,NULL,'Architecte','','','06 08 58 05 29','','beatrice.maraval@areco-architecture.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AA.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1977,'2020-02-11 17:18:27','2021-12-12 22:56:44',1271,1,'','','VIOT','Pauline','20 Boulevard THIBAULT','31000','TOULOUSE',33,1,NULL,'Architecte','','','','','pauline.viot@areco-architecture.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1978,'2020-02-12 08:56:44','2021-12-12 22:56:44',1272,1,'','','BROCARIO','Philippe','Boulevard des Pyrénées','32300','MIRANDE',34,1,NULL,'DSI','','','0607463528','','p.brocario@gersycoop.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'telechargement.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1979,'2020-02-12 09:13:15','2021-12-12 22:56:44',635,1,'','','BOLLE REDAT','Jérémie','ZONE INDUSTRIELLE DU TERROIR\r\n\r\nAVENUE LEON JOUHAUX','31140','SAINT ALBAN',33,1,NULL,'Administrateur réseau','0561352327','','0637583134','','j.bollereddat@mapei.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1980,'2020-02-12 09:34:34','2021-12-12 22:56:44',1269,1,'','','PAITRAULT','Maëva','2 avenue Mercure - Ecoparc 1','31130','QUINT-FONSEGRIVES',33,1,NULL,'Responsable Marchés Publics','','','0561294779','','m.pairtault@tbs-education.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1981,'2020-02-12 09:35:45','2021-12-12 22:56:44',1269,1,'','','FORN','Georges','2 avenue Mercure - Ecoparc 1','31130','QUINT-FONSEGRIVES',33,1,NULL,'DSI','0561294960','','','','g.forn@tbs-education.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1982,'2020-02-12 09:36:43','2021-12-12 22:56:44',1269,1,'','','SANCHEZ','José','2 avenue Mercure - Ecoparc 1','31130','QUINT-FONSEGRIVES',33,1,NULL,'Opérateur','0561294682','','','','j.sanchez@tbs-education.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1983,'2020-02-12 09:37:51','2021-12-12 22:56:44',1269,1,'','','BONILLA','Christian','2 avenue Mercure - Ecoparc 1','31130','QUINT-FONSEGRIVES',33,1,NULL,'Responsable Services Généraux','0561294971','','','','c.bonilla@tbs-éducation.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1984,'2020-02-12 09:38:40','2021-12-12 22:56:44',1269,1,'','','CUNY','Vincent','2 avenue Mercure - Ecoparc 1','31130','QUINT-FONSEGRIVES',33,1,NULL,'Service Achats','0561294855','','','','v.cuny@tbs-education.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1985,'2020-02-12 10:09:32','2021-12-12 22:56:44',1273,1,'','MME','JEGOU-LE BRIS','Soazig','Rue Nicolas CUGNOT','11000','CARCASSONNE',12,1,NULL,'DG','0468102550','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(1986,'2020-02-12 10:13:39','2021-12-12 22:56:44',1273,1,'','','SOUTEYRAND','Cécile','Rue Nicolas CUGNOT','11000','CARCASSONNE',12,1,NULL,'DG Adjointe','','','0468102550','','cecile.souteyrand@afdaim.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(1987,'2020-02-12 14:40:43','2021-12-12 22:56:44',1274,1,'','MR','AUDY','Lionel','2 rue Paul Louis COURIER','24000','PERIGUEUX',26,1,NULL,'CHEF DE SERVICE','0553022189','','0632659625','','l.audy@dordogne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,10,1,'','',NULL,NULL,NULL,1),(1988,'2020-02-12 17:51:25','2021-12-12 22:56:44',1275,1,'','MR','DE LAMARLIÉRE','LEONARD','14 RUE EMILE DUPLOYÉ','33000','BORDEAUX',35,1,NULL,'PRESIDENT','','','06 66 55 13 84','','ldelamarliere@assise-construction.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1989,'2020-02-12 17:53:03','2021-12-12 22:56:44',1275,1,'','','DELHOMME','CAROLINE','14 RUE EMILE DUPLOYÉ','33000','BORDEAUX',35,1,NULL,'ASS DIRECTION','07 87 78 36 18','','','','cdelhomme@assise-construction.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1990,'2020-02-14 09:36:44','2021-12-12 22:56:44',1158,1,'','','CURCO','Valérie','Helios 2 batiment e\r\n\r\n116 rte d espagne','31100','TOULOUSE',33,1,NULL,'DAF','','','','','valerie.curco@fixauto.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(1991,'2020-02-17 10:05:31','2021-12-12 22:56:44',1276,1,'','MME','FRAISSE','Muriel','2 Rue Bernard Palissy','69800','Saint Priest',71,1,NULL,'Acheteur','04.72.21.24.56','','','','m.fraisse@ipasbusiness.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(1992,'2020-02-17 17:54:11','2021-12-12 22:56:44',243,1,'','','PHILIAS','Sarah','9 rue du Château de Ribaute','3130','QUINT-FONSEGRIVES',33,1,NULL,'Comptable','05 61 24 50 47','','','','sarah.philias@auraexpertise.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaa.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1993,'2020-02-17 17:56:05','2021-12-12 22:56:44',243,1,'','','KOUZNETZOFF','Emeric','9 rue du Château de Ribaute','3130','QUINT-FONSEGRIVES',33,1,NULL,'Comptable','05 61 24 50 47','','','','emeric.kouznetzoff@auraexpertise.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1994,'2020-02-17 17:57:58','2021-12-23 10:50:06',243,1,'','','HAEGHEBAERT','Pierre','9 rue du Château de Ribaute','3130','QUINT-FONSEGRIVES',33,1,NULL,'Service Social','05 34 25 08 90','','','','pierre.haeghebaert@auraexpertise.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Image1.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(1995,'2020-02-17 18:00:12','2021-12-12 22:56:44',243,1,'','','BENARBIA','Sofian','9 rue du Château de Ribaute','3130','QUINT-FONSEGRIVES',33,1,NULL,'Comptable','05 61 24 50 47','','','','sofian.benarbia@auraexpertise.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1996,'2020-02-17 18:02:31','2021-12-12 22:56:44',243,1,'','','ROUSSET','Véronique','9 rue du Château de Ribaute','3130','QUINT-FONSEGRIVES',33,1,NULL,'Gérante','05 61 24 50 47','','06 11 74 42 53','','Veronique ROUSSET veronique.rousset@auraexpertise.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(1997,'2020-02-18 10:42:58','2021-12-12 22:56:44',1277,1,'','MR','DELOBBE','Bertrand','3 bis Allée Charles Cros','31770','COLOMIERS',33,1,NULL,'DAF','05 61 63 00 59','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.jpeg',0,0,NULL,0,5,1,'','',NULL,NULL,NULL,1),(1998,'2020-02-19 18:05:04','2021-12-12 22:56:44',1264,1,'','','FOURCADE','PASCALE','8 Boulevard Hauterive','64000','PAU',66,1,NULL,'DSI','','','','','pascale.fourcade@cliniquedenavarre.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(1999,'2020-02-19 18:06:15','2021-12-12 22:56:44',1265,1,'','','LEY','THIERRY','40 BD ALSACE LORRAINE','64000','PAU',66,1,NULL,'DSI','','','','','informatique@marzet.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2000,'2020-02-20 16:31:40','2021-12-12 22:56:44',163,1,'','','RICHARD','Arnold','Porte du bicentenaire de la révolution Française','31700','BLAGNAC',33,1,NULL,'Comptable','','','','','arnold.richard@hitoulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2001,'2020-02-24 12:26:36','2023-03-22 07:51:24',1278,1,NULL,'MME','BARRAQUE','Sandrine','20 rue Théron de Montaugé','31200','TOULOUSE',33,1,NULL,'Directrice','05 67 06 00 07','','06 18 20 66 41','ASSISTANCE','sandrine.barraque@monecolebilingue.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaa.png',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2002,'2020-02-26 10:51:42','2021-12-12 22:56:44',875,1,'','','ROCHAS','Pierre','8 rue Ambroise Croizat','03630','DESERTINES',4,1,NULL,'Comptable','04 70 08 80 01','','','','pierre.rochas@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2003,'2020-03-02 16:12:36','2021-12-12 22:56:44',1279,1,'','MR','NICOLAS','Frédéric','1, avenue Carnot - CS 50027','33152','CENON',35,1,NULL,'DSI','0557807000','0557807000','0557807000','','frederic.nicolas@ville-cenon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2004,'2020-03-02 16:29:08','2021-12-12 22:56:44',1280,1,'','MR','GABILLE','Yannick','17, rue Vauban','33000','BORDEAUX',35,1,NULL,'DSI','0556796296','','0627752622','','gabille@jadelmas.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2005,'2020-03-02 16:41:31','2021-12-12 22:56:44',1281,1,'','MR','POUMEYROL','Fabien','41, rue Candillac','','',26,1,NULL,'Technicien Informatique','0553746735','','','','fpoumeyrol@bergerac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2006,'2020-03-02 16:44:17','2021-12-12 22:56:44',1281,1,'','MR','MORIN','Olivier','','','',26,1,NULL,'DSI','0553746666','','','','omorin@bergerac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2007,'2020-03-03 10:12:54','2021-12-12 22:56:44',1185,1,'','MR','BUI','SHI-MINH','6 RUE DU PIAVE - CS 90000','16920','ANGOULEME CEDEX 9',17,1,NULL,'DSI','','','','','chi-minh.bui@smatis.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','Autre mail : chi-minh.bui@uniprevoyance.fr\r\n',NULL,NULL,NULL,1),(2008,'2020-03-03 14:20:18','2021-12-12 22:56:44',1282,1,'','','ZEMERLI','Philippe','ZI SAINT MAURICE','04100','MANOSQUE',5,1,NULL,'RESPONSABLE ACHATS IS/IT & INDIRECTS','04 92 70 19 00','','06 30 14 10 41','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2009,'2020-03-04 11:56:50','2021-12-12 22:56:44',1224,1,'','MME','GRAMMOND','Amandine','235 avenue Louis Pasteur','84700','SORGUES',86,1,NULL,'Responsable financière','0490036325','','','','amandine.grammond@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,8,1,'','',NULL,NULL,NULL,1),(2010,'2020-03-04 11:58:35','2021-12-12 22:56:44',1223,1,'','MME','MACHENIN','Elodie','259 Route du parc','84100','ORANGE',86,1,NULL,'Directrice','','','0625331939','','machenin@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.jpeg',0,0,NULL,0,8,1,'','',NULL,NULL,NULL,1),(2011,'2020-03-06 14:21:11','2021-12-12 22:56:44',1283,1,'','','ZEROUALI','Dounia','80 rue Philippe MAUPAS','30035','NIMES',32,1,NULL,'Coordinatrice Achats Groupe','','','','','douniazerouali@phytocontrol.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaa.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2012,'2020-03-06 14:26:50','2021-12-12 22:56:44',1284,1,'','','VERDIER','Laure','CHATEAU DE VERNHES.','31340','BONDIGOUX',33,1,NULL,'Directrice – Directeur Général du Directoire','05.61.37.27.27','','','','l.verdier@cliniquebondigoux.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2013,'2020-03-06 14:42:10','2021-12-12 22:56:44',1285,1,'','','DELACOURT','Damien','7 all haussmann','33 000','BORDEAUX',35,1,NULL,'DAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2014,'2020-03-06 14:42:41','2021-12-12 22:56:44',1285,1,'','','CASTROUNIS','Thierry','7 all haussmann','33 000','BORDEAUX',35,1,NULL,'Directeur Informatique','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2015,'2020-03-06 14:43:06','2021-12-12 22:56:44',1285,1,'','','CATUSSE','Damien','7 all haussmann','33 000','BORDEAUX',35,1,NULL,'Directeur des Achats','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2016,'2020-03-06 15:06:58','2021-12-12 22:56:44',1286,1,'','MR','LANNES','Mathieu','Base de BOUSSENS\r\nCD - Zone Nord - Lieu-dit ESTARAC ET BOUSQUET','31360','BOUSSENS',33,1,NULL,'RSI','','','06 80 86 80 98','','mathieu_lannes@dietsmann.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2017,'2020-03-09 16:37:04','2022-03-28 13:04:24',1287,1,NULL,'','ESTABLE','Vincent','1 rue Humbert','38520','BOURG D\'OISANS',40,1,NULL,'DGS','','','07 68 24 01 41','','v.estable@mairie-bourgdoisans.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaa.jpg',0,0,'',0,3,1,'','',NULL,NULL,NULL,1),(2018,'2020-03-10 18:12:50','2021-12-12 22:56:44',1288,1,'','','AUGÉRE','MARTIN','20 AV NEIL ARMSTRONG','33700','MERIGNAC',35,1,NULL,'RESP ACHATS','0557928928','','0620411942','','m.augere@worldcastsystems.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2019,'2020-03-10 20:08:23','2021-12-12 22:56:44',1289,1,'','MR','GUILLET','Lionel','28 Avenue Colonel TEYSSIER','81000','ALBI',83,1,NULL,'Président','0563540954','','0612703035','','lionel.guillet@geo-sud-ouest.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Image1.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2020,'2020-03-10 20:21:48','2021-12-12 22:56:44',1290,1,'','','BETH','Christophe','La Grangette','32220','LOMBEZ',34,1,NULL,'DSI','','','0634045510','','c.beth@valdegascogne.coop','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAA.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2021,'2020-03-10 20:30:23','2021-12-12 22:56:44',1290,1,'','','FAURÉ','Alfred','La Grangette','32220','LOMBEZ',34,1,NULL,'DAF','','','','','a.faure@valdegascogne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaas.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2022,'2020-03-12 10:26:57','2021-12-12 22:56:44',1291,1,'','MR','NAUD','MATHIEU','68 COURS DE VERDUN','33000','BORDEAUX',35,1,NULL,'DIRECTEUR','','','06 20 35 02 89','','mathieu.naud@ifpbordeaux.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2023,'2020-03-12 10:27:52','2021-12-12 22:56:45',1291,1,'','','PONS','CAROLINE','68 COURS DE VERDUN','33000','BORDEAUX',35,1,NULL,'DIRECTRICE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2024,'2020-03-12 15:56:55','2021-12-12 22:56:45',865,1,'','MR','?','','Impasse les Cèdres','19100','BRIVE',20,1,NULL,'Comptable','','','','','compta@les-cedres.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2025,'2020-03-12 15:58:56','2023-05-09 07:14:24',884,1,'','MME','BURBAUD','Delphine','12, avenue de Revel','31650','SAINT ORENS DE GAMEVILLE',33,1,NULL,'Responsable comptable','0561393499','','','','d.burbaud@clinique-saint-orens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,0),(2026,'2020-03-12 15:59:52','2023-05-09 07:14:33',884,1,'','MME','GUILBÉ','Catherine','12, avenue de Revel','31650','SAINT ORENS DE GAMEVILLE',33,1,NULL,'Comptable','','','','','c.guilbe@clinique-saint-orens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,0),(2027,'2020-03-12 18:15:32','2021-12-12 22:56:45',906,1,'','','KERIQUEL','Cyrille','84, route d’Aiffres','79000','NIORT',81,1,NULL,'Directeur','','','','','cyrille.keriquel@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2028,'2020-03-13 10:40:00','2021-12-12 22:56:45',1229,1,'','MME','JORIS','Aurélia','10 chemin du solarium','33170','GRADIGNAN',35,1,NULL,'Secrétaire','0556841804','','','','secretariat@dialyse-ca3d.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2029,'2020-03-13 10:41:16','2021-12-12 22:56:45',1229,1,'','MR','LESPINASSE','Guillaume','10 chemin du solarium','33170','GRADIGNAN',35,1,NULL,'DSI','','','','','guillaume.lespinasse@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2030,'2020-03-13 10:43:44','2021-12-12 22:56:45',860,1,'','MR','AMROUCHE','Fahate','332 Avenue Frédéric Mistral','83190','OLLIOULES',85,1,NULL,'RSI','','','0761715553','','fahate.amrouche@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2031,'2020-03-23 10:34:00','2022-09-09 07:59:18',635,1,NULL,'MR','MAURY','Christophe','ZONE INDUSTRIELLE DU TERROIR\r\n\r\nAVENUE LEON JOUHAUX','31140','SAINT ALBAN',33,1,NULL,'DSI','05 61 35 73 05','','','','c.maury@mapei.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','Ancien DSI IRRIJARDIN',NULL,NULL,NULL,1),(2032,'2020-04-01 16:24:05','2021-12-12 22:56:45',1209,1,'','MR','GANDIN','Benoît','101 Cours Victor HUGO','33000','BORDEAUX',35,1,NULL,'DG','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'teleGANDIN.JPG',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(2033,'2020-04-01 16:29:10','2021-12-12 22:56:45',1209,1,'','MME','CAPPELIÉ','myriam','101 Cours Victor HUGO','33000','BORDEAUX',35,1,NULL,'Assistante de Direction','05 57 19 38 26','','','','m.cappelie@incite-bordeaux.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(2034,'2020-04-02 10:37:36','2023-03-22 08:00:32',1257,1,NULL,'MME','BARTHE','Véronique','Le Château','31370','LAHAGE',33,1,NULL,'Assistante de Direction','0561915964','','','ASSISTANCE','veronique.barthe@ajh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2035,'2020-04-09 09:00:28','2021-12-12 22:56:45',1284,1,'','','GASTON-CARRERE','Francine','CHATEAU DE VERNHES.','31340','BONDIGOUX',33,1,NULL,'Directrice Adjointe','0561372902','','','','f.gastoncarrere@cliniquevernhes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2036,'2020-04-14 10:02:01','2021-12-12 22:56:45',635,1,'','MR','FRANQUEVILLE','Stéphane','ZI LES CHENNEVIERES','02210','MONTGRU',3,1,NULL,'Responsable site MONTGRU','0323554595','','0674204295','','s.franqueville@mapei.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2037,'2020-04-14 10:05:58','2021-12-12 22:56:45',635,1,'','MR','CHAUCHOT','Frédéric','Rue Charles de Gaulle','01150','SAINT VULBAS',NULL,1,NULL,'Directeur Site SAINT VULBAS','0474375045','','','','f.chauchot@mapei.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2042,'2020-04-23 11:12:26','2021-12-12 22:56:45',892,1,'','','TRIBOUILLOY','Hélène','Chemin du Pont des Deux Eaux','84036','AVIGNON',86,1,NULL,'Adjointe de Direction','0490813380','','','','helene.tribouilloy@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2043,'2020-04-23 11:13:43','2021-12-12 22:56:45',909,1,'','','TRIBOUILLOY','Hélène','23 boulevard Gambetta','84000','AVIGNON',86,1,NULL,'Adjointe de Direction','0490813380','','','','helene.tribouilloy@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2044,'2020-04-23 16:03:22','2022-09-02 07:23:03',219,1,NULL,'','MAURY','Christophe','route de Toulouse','31410','NOE',33,1,NULL,'RSI','0581444001','','0750648921','','cmaury@irrijardin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,0),(2045,'2020-05-07 12:56:39','2021-12-12 22:56:45',1224,1,'','','KHACHREMI','Sofien','235 avenue Louis Pasteur','84700','SORGUES',86,1,NULL,'Directeur','','','06 19 88 68 14','','khachremi@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaa.png',0,0,NULL,0,2,1,'','',NULL,NULL,NULL,1),(2046,'2020-05-07 12:57:51','2021-12-12 22:56:45',1224,1,'','MME','GIMENEZ','Joëlle','235 avenue Louis Pasteur','84700','SORGUES',86,1,NULL,'Responsable Accueil','04 90 03 63 42','','06 15 91 02 14','','joelle.gimenez@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaa.jpg',0,0,NULL,0,2,1,'','',NULL,NULL,NULL,1),(2047,'2020-05-11 10:23:15','2021-12-12 22:56:45',1224,1,'','MME','BOUCHOU','Amel','235 avenue Louis Pasteur','84700','SORGUES',86,1,NULL,'Contrôleur de Gestion','04 90 51 31 50','','','','amel.bouchou@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'00.jpg',0,0,NULL,0,1,1,'','Le tel indiqué est le numéro de la compta fournisseurs de la clinique d\'Orange.',NULL,NULL,NULL,1),(2048,'2020-05-12 18:34:54','2021-12-12 22:56:45',1294,1,'','MR','CABEL','François','Place des Félibres','04130','VOLX',5,1,NULL,'DGS','04 92 70 18 06','','06 33 53 52 04','','dgs.volx@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(2049,'2020-05-12 18:38:41','2021-12-12 22:56:45',1294,1,'','MR','BRACHER','','Place des Félibres','04130','VOLX',5,1,NULL,'COMPTABLE','','','06 07 40 21 01','','compta.volx@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(2050,'2020-05-14 09:18:19','2021-12-12 22:56:45',1223,1,'','MME','BOUCHOU','Amel','259 Route du parc','84100','ORANGE',86,1,NULL,'Contrôleuse de gestion','','','','','amel.bouchou@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,8,1,'','',NULL,NULL,NULL,1),(2051,'2020-05-14 14:09:57','2021-12-12 22:56:45',1293,1,'','','LUCOTTE','Olivier','350 Avenue Saint-André de Codols','30900','Nîmes',NULL,1,NULL,'Responsable administratif','','','0466043312','','resp.comptable.pgs@hsmed.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2052,'2020-05-14 14:11:08','2021-12-12 22:56:45',1293,1,'','MR','NAUD','Frédéric','350 Avenue Saint-André de Codols','30900','Nîmes',NULL,1,NULL,'Responsable informatique','','','','','f.naud@hsmed.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2053,'2020-05-14 14:31:25','2021-12-12 22:56:45',1295,1,'','MME','CUNY','Fabienne','45 Avenue Carnot','30100','ALES',32,1,NULL,'Directrice','','','','','fabienne.cuny@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAAAAAAAAA.jpg',0,0,NULL,0,8,1,'','',NULL,NULL,NULL,1),(2054,'2020-05-14 14:34:31','2021-12-12 22:56:45',1295,1,'','MR','LUCOTTE','Olivier','45 Avenue Carnot','30100','ALES',32,1,NULL,'Responsable administratif','','','0466043312','','resp.comptable.pgs@hsmed.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAA.jpg',0,0,NULL,0,8,1,'','',NULL,NULL,NULL,1),(2055,'2020-05-14 14:35:59','2021-12-12 22:56:45',1295,1,'','MR','NAUD','Frédéric','45 Avenue Carnot','30100','ALES',32,1,NULL,'Responsable informatique','','','','','f.naud@hsmed.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2056,'2020-05-14 14:37:29','2021-12-12 22:56:45',1293,1,'','MR','ARTHAUD','Patrick','350 Avenue Saint-André de Codols','30900','Nîmes',NULL,1,NULL,'Directeur','0466043287','','0616263033','','arthaud@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,0),(2057,'2020-05-14 14:39:08','2021-12-12 22:56:45',1296,1,'','MR','LUCOTTE','Olivier','3 rue Jean Bouin','30000','NIMES',32,1,NULL,'Responsable administratif','','','0466043312','','resp.comptable.pgs@hsmed.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAA.jpg',0,0,NULL,0,8,1,'','',NULL,NULL,NULL,1),(2058,'2020-05-14 14:39:42','2021-12-12 22:56:45',1296,1,'','MR','NAUD','Frédéric','3 rue Jean Bouin','30000','NIMES',32,1,NULL,'Responsable informatique','','','','','f.naud@hsmed.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2059,'2020-05-14 14:42:15','2021-12-12 22:56:45',1296,1,'','MME','SEGALOWITCH','Emmanuelle','3 rue Jean Bouin','30000','NIMES',32,1,NULL,'Directrice','','','','','emmanuelle.segalowitch@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaa.jpg',0,0,NULL,0,8,1,'','',NULL,NULL,NULL,1),(2060,'2020-05-15 14:36:26','2021-12-12 22:56:45',1295,1,'','MME','COURET','Émeline','45 Avenue Carnot','30100','ALES',32,1,NULL,'Assistante de Direction','0466563401','','','','direction.ncb@hhse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2061,'2020-05-26 12:02:14','2023-03-22 07:48:44',1297,1,NULL,'MME','POUGET-GUILLINY','Angélique','1 Place de la Résistance','07150','Vallon-Pont-d\'Arc',8,1,NULL,'DGS','04 75 88 02 06','','','ASSISTANCE','sg@mairie-vallon.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,9,8,'','',NULL,NULL,NULL,1),(2062,'2020-05-26 12:05:05','2023-03-22 07:48:22',1297,1,NULL,'MR','GILLES','Cyril','1 Place de la Résistance','07150','Vallon-Pont-d\'Arc',8,1,NULL,'COMPTABLE','04 75 88 02 06','','','ASSISTANCE','compta@mairie-vallon.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,9,8,'','',NULL,NULL,NULL,1),(2064,'2020-05-29 10:47:46','2021-12-12 22:56:45',1299,1,'','MME','DEYRES','MARYSE','AVENUE DESCARTES','33370','ARTIGUES PRES BORDEAUX',35,1,NULL,'ASS DIRECTION','05.56.99.37.91','','','','m.deyres@sce-expertises.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2065,'2020-05-29 10:48:47','2021-12-12 22:56:45',1299,1,'','','PENA','JEAN BERNARD','AVENUE DESCARTES','33370','ARTIGUES PRES BORDEAUX',35,1,NULL,'DG','','','','','jb.pena@sce-expertises.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2066,'2020-06-03 09:20:29','2021-12-12 22:56:45',1289,1,'','MME','GONTHIER','Audrey','28 Avenue Colonel TEYSSIER','81000','ALBI',83,1,NULL,'Assistante de Direction','0563540954','','','','administratif@geo-sud-ouest.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2067,'2020-06-08 14:50:21','2021-12-12 22:56:45',99,1,'','MME','RODRIGUÈS','Jocelyne','14 rue Emile BOREL - CS 28646','75809','PARIS Cedex 17',77,1,NULL,'Account Manager Comptes Publics','0185144337','','0616462694','','jocelyne_rodrigues@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2068,'2020-06-08 16:36:15','2021-12-12 22:56:45',1300,1,'','','LAROQUE','Alexandre','5 AV FRIZAC 31400 TOULOUSE','31400','TOULOUSE',NULL,1,NULL,'Gérant','05 34 31 22 59','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2069,'2020-06-08 16:40:03','2021-12-12 22:56:45',1300,1,'','MME','ROBERT','Véronique','5 AV FRIZAC 31400 TOULOUSE','31400','TOULOUSE',NULL,1,NULL,'Assistante de direction','','','','','contact@energialys.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2070,'2020-06-09 09:51:25','2021-12-12 22:56:45',848,1,'','','NICOLAÏ','Yves','Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406','34060','MONTPELLIER Cedex',36,1,NULL,'DSI','','','0670910793','','yves.nicolai@i2a.info - account@i2a.info','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bbb.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2071,'2020-06-09 09:56:47','2023-03-22 07:41:48',953,1,NULL,'MR','WALAS','Arnaud','5 place de l\'Hôtel de ville','82800','NEGREPELISSE',84,1,NULL,'Service Intendance','0563646430','','0630556500','ASSISTANCE','a.walas@ville-negrepelisse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2072,'2020-06-09 17:45:11','2021-12-12 22:56:45',387,1,'','MR','LAGUZAN','Lionel','6 rue Roger SALENGRO','32000','AUCH',34,1,NULL,'Gestionnaire Commandes','','','','','lionel.laguzan@fsi.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2073,'2020-06-10 12:04:13','2023-03-22 08:01:25',13,1,NULL,'MR','GUS','Thierry','46 avenue de Gameville','31650','SAINT-ORENS DE GAMEVILLE',33,1,NULL,'DGS','','','','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2074,'2020-06-16 11:37:39','2021-12-12 22:56:45',1290,1,'','','VALADIE','Jean-Louis','La Grangette','32220','LOMBEZ',34,1,NULL,'DG','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2075,'2020-06-17 09:56:49','2021-12-12 22:56:45',1086,1,'','MR','DAUPHAS','WILLIAM','343 Avenue Jean Jacques BOSC - CS 81857','33080','BORDEAUX CEDEX',35,1,NULL,'DSI','0557965591','','0671529761','','william.dauphas@partedis.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2076,'2020-06-18 09:25:41','2021-12-12 22:56:45',1301,1,'','','BATS','Stéphane','7, Allée Etchecopar','64600','Anglet',66,1,NULL,'Responsable des Moyens Généraux','0559417789','','','','sbats@alcorebrigantine.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2077,'2020-06-23 15:55:12','2021-12-12 22:56:45',461,1,'','MR','HO','VINH','4 rue de BEGUEY','33370','TRESSES',35,1,NULL,'DG','05 56 40 69 99','','06 70 27 09 31','','vinh@groupe-lea.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'telechargement.jpg',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2078,'2020-06-24 09:14:26','2021-12-12 22:56:45',1302,1,'','','LANNES','Mathieu','ZONE INDUSTRIELLE','31260','SALIES-DU-SALATAT',33,1,NULL,'Responsable informatique','05 61 98 46 70','','06 80 86 80 98','','mathieu_lannes@diestmann.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2079,'2020-06-24 14:54:08','2021-12-12 22:56:45',1303,1,'','','LATORSE','Laurent','3 rue du Cagire','31120','PINSAGUEL',33,1,NULL,'Président','','','0680840585','','laurent.latorse@airod-tech.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'laurent-latorse-300x300.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2080,'2020-06-25 09:07:11','2021-12-12 22:56:45',1175,1,'','','GOUGA','Youssef','15 Rue de la mairie','11500','QUILLAN',12,1,NULL,'Directeur Services Techniques','','','0689076354','','dst@ville-quillan.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2081,'2020-06-25 14:44:43','2021-12-12 22:56:45',1304,1,'','MR','LAMARQUE','Anthony','67, avenue de Tréville','64130','MAULEON',66,1,NULL,'Responsable Systèmes d\'Information','0559417789','','0681703286','','a.lamarque@lopitz.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2082,'2020-06-25 14:52:32','2021-12-12 22:56:45',1305,1,'','MR','BARTOLO','JEAN-GUILLAUME','16 RUE RENÉ GOSCINNY','16013','ANGOULEME CEDEX',17,1,NULL,'RESP SCE GENERAUX','0517173019','','0629807489','','jean-guillaume.bartolo@mutuelle403.fr>','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2083,'2020-06-25 15:01:45','2021-12-12 22:56:45',1206,1,'','','COULOMME','CHRISTOPHE','4 COURS DU MEDOC','33300','BORDEAUX',35,1,NULL,'RESP ACHAT','','','06 83 96 45 82','','c.coulomme@vatel.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2084,'2020-06-29 12:09:32','2022-06-27 14:42:51',1306,1,NULL,'','Monsieur GALLET','','1 Allée de l\'Eglise','31280','DREMIL-LAFAGE',NULL,1,NULL,'DGS','','','','','dgs@dremil-lafage.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,19,'','',NULL,NULL,NULL,1),(2085,'2020-06-29 15:00:26','2021-12-12 22:56:45',1303,1,'','','BRIFFON','Cédric','3 rue du Cagire','31120','PINSAGUEL',33,1,NULL,'Directeur Adjoint','0534478628','','','','cedric.briffon@airod-tech.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaa.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2086,'2020-07-01 10:59:01','2023-03-22 07:40:18',1307,1,NULL,'MME','LEFER','','28 Avenue de la Libération','84150','JONQUIERES',86,1,NULL,'DGS','04 90 70 59 18','','','ASSISTANCE','dgs@jonquieres.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,9,8,'','',NULL,NULL,NULL,1),(2087,'2020-07-02 11:46:07','2021-12-12 22:56:45',1308,1,'','','LETEISSIER','Gérard','5 rue Quatre Vingt Sept','11120','ARGELIERS',12,1,NULL,'Mairie Adjoint','','','0621625023','','gerardleteissier.mairie@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2088,'2020-07-02 11:47:04','2021-12-12 22:56:45',1308,1,'','MR','GILIENNE','Jean-Pascal','5 rue Quatre Vingt Sept','11120','ARGELIERS',12,1,NULL,'DGS','','','0661691029','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2089,'2020-07-02 11:47:46','2021-12-12 22:56:45',1308,1,'','MR','MEURET','','5 rue Quatre Vingt Sept','11120','ARGELIERS',12,1,NULL,'Responsable Com','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2090,'2020-07-02 11:56:27','2021-12-12 22:56:45',1309,1,'','MR','BOSCA','François','Place du 21 juillet 1944','11210','PORT-LA-NOUVELLE',12,1,NULL,'DAF','0468403034','','0676351001','','francoisbosca@mairiepln.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2091,'2020-07-02 12:10:04','2021-12-12 22:56:45',1310,1,'','','COLIN','','4 Place Guillaume NOGARET','31540','SAINT-FELIX LAURAGAIS',33,1,NULL,'Secrétaire de Mairie','05 61 83 01 71','','','','mairie.stfelix@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2092,'2020-07-06 12:18:43','2022-01-06 13:32:37',1257,1,'','MR','PEYTOUREAUD','Patrice','Le Château','31370','LAHAGE',33,1,NULL,'Cadre Informatique  SI','0561915944','','0618315873','','patrice.peytoureaud@ajh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(2093,'2020-07-06 15:04:19','2023-03-22 08:01:53',673,1,NULL,'MR','IGOUNET','Fabrice','Place de la Mairie','31130','QUINT-FONSEGRIVES',33,1,NULL,'DGS','','','0623664114','ASSISTANCE','fabrice.igounet@mairie-quint-fonsegrives.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.jpeg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2094,'2020-07-06 15:09:53','2023-03-22 08:02:13',673,1,NULL,'MR','GASC','Jean-Pierre','Place de la Mairie','31130','QUINT-FONSEGRIVES',33,1,NULL,'Maire','','','','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaab.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2095,'2020-07-07 09:34:43','2021-12-12 22:56:45',1311,1,'','MR','HONDRAT','Yvon','210 Avenue de la République','11120','SAINT NAZAIRE D\'AUDE',NULL,1,NULL,'DGS','04 68 93 61 55','','','','mairie-saint-nazaire-aude@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2096,'2020-07-07 09:35:42','2021-12-12 22:56:45',1311,1,'','','HERNANDEZ','Joël','210 Avenue de la République','11120','SAINT NAZAIRE D\'AUDE',NULL,1,NULL,'MAIRE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2097,'2020-07-07 09:42:25','2021-12-12 22:56:45',1312,1,'','MR','JEANNELLE','Denis','1, avenue Irène Joliot-Curie','31059','Toulouse Cedex 9',33,1,NULL,'DSIO','0531155070','','','','jeannelle.denis@iuct-oncopole.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'denis jeannelle (1).jpg',0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2098,'2020-07-15 17:56:36','2021-12-12 22:56:45',1314,1,'','MME','BONHOMME','Mme','2 avenue Philippe CORMOULS','81660','PONT DE L\'ARN',83,1,NULL,'DGS','05 63 61 14 05','','','','secretariat.general@pontdelarn.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2099,'2020-07-16 20:47:40','2021-12-12 22:56:45',1313,1,'','','PALUMBO','Serge','40 Impasse de Maastricht','82000','MONTAUBAN',84,1,NULL,'DSI','','','06 81 11 55 18','','serge.palumbo@hamecher.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaa.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2100,'2020-07-17 14:28:19','2023-03-22 07:39:42',1154,1,NULL,'MME','PLAZE','Virginie','617 route de VIENNE','38670','CHASSE SUR RHÔNE',40,1,NULL,'DGS','','','','ASSISTANCE','dgs@chasse-sur-rhone.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,9,8,'','',NULL,NULL,NULL,1),(2101,'2020-07-20 08:53:50','2022-07-26 08:49:40',123,1,NULL,'','SARRAT','Malorie','200 rue des Tours\r\n\r\nQuartier Bouysset\r\n\r\nCS27647','31676','LABEGE',33,1,NULL,'Responsable Centre Relation Client','0532095500','','','','malorie.sarrat@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaa.jpeg',0,0,'',0,1,15,'','',NULL,NULL,NULL,1),(2102,'2020-07-20 16:52:08','2021-12-12 22:56:45',1315,1,'','','LARQUIER','Jérome','1, avenue Durand Dassier','33290','PAREMPUYRE',35,1,NULL,'DGS','0556955615','','','','dg@parempuyre.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2103,'2020-07-22 10:01:12','2021-12-12 22:56:45',1316,1,'','','ZUGER','JEAN-LUC','CHATEAU MALESCOT ST EXUPERY','33460','MARGAUX',35,1,NULL,'GERANT','05.57.88.97.20','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2104,'2020-07-22 10:04:18','2021-12-12 22:56:45',1316,1,'','MLE','ZUGER','LÉA','CHATEAU MALESCOT ST EXUPERY','33460','MARGAUX',35,1,NULL,'FUTURE GERANTE EN 2024','','','07 57 43 35 87','','leazuger@malescot.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0.jpg',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2105,'2020-07-22 10:05:38','2021-12-12 22:56:45',1316,1,'','MME','MÉTREAU','DOMINIQUE','CHATEAU MALESCOT ST EXUPERY','33460','MARGAUX',35,1,NULL,'SECRETAIRE','05.57.88.97.20','','','','dominiquemetreau@malescot.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2106,'2020-07-22 17:13:04','2021-12-12 22:56:45',48,1,'','MR','PAZZANO','Mickaël','','','',71,1,NULL,'IC Grands Marchés Stratégiques Référent SANTE','0478665968','','0666001623','','michael.pazzano@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2107,'2020-07-22 17:53:55','2021-12-12 22:56:45',48,1,'','MR','BLACHERE','Franck','189 Chemin du Bac à Traille','69300','CALUIRE ET CUIRE',71,1,NULL,'Responsable Régional des Ventes Grands Comptes','0478664006','','0672828328','','franck.blachere@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','Région Auvergne - Rhône Alpes',NULL,NULL,NULL,1),(2108,'2020-07-23 09:56:32','2021-12-23 15:19:59',224,1,NULL,'MME','LESPAGNOL','Anne','5 rue Thalès','33700','MERIGNAC',35,1,NULL,'Consultante Financière','0557109041','','0622008183','','alespagnol@corhofi.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaab.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2110,'2020-07-23 14:09:29','2021-12-12 22:56:45',1317,1,'','MME','BLANCHARD ESSNER','Sonia','57 Avenue du Pont','31340','MIREPOIX-SUR-TARN',33,1,NULL,'Maire','','','0660557520','','essner.mirepoixsurtarn@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaab.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2111,'2020-07-23 14:40:23','2021-12-12 22:56:45',101,1,'','MME','DE ALMEIDA','Maria','7/9 Avenue Robert Schuman\r\nParc Tertiaire Silic','94150','RUNGIS',96,1,NULL,'Coordinateur déploiements','0156722816','','0680414478','','maria.dealmeida@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2112,'2020-07-23 17:17:41','2021-12-12 22:56:45',1318,1,'','MR','BELIN','DAVID','20 rue du 19 Mars 1962','33320','EYSINES',35,1,NULL,'PRESIDENT','','','06 85 06 34 86','','d.belin@lecoq-sa.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2113,'2020-07-23 17:18:37','2021-12-12 22:56:45',1318,1,'','MR','GUIBERT','LAURENT','20 rue du 19 Mars 1962','33320','EYSINES',35,1,NULL,'DAF','05 56 16 85 00','','','','l.guibert@lecoq-sa.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2114,'2020-07-26 17:14:01','2023-07-10 07:05:10',1295,1,NULL,'','AMALOU','Piierre','45 Avenue Carnot','30100','ALES',32,1,NULL,'Ingénieur Systèmes & Réseaux Territorial Gard','','','07 61 77 94 16','','pierre.amalou@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2115,'2020-07-26 17:15:25','2021-12-12 22:56:45',1295,1,'','','JEAN','Mérick','45 Avenue Carnot','30100','ALES',32,1,NULL,'Responsable Informatique Territorial Gard','0826 301 357','','','','meryck.jean@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2116,'2020-07-30 11:54:46','2021-12-12 22:56:45',48,1,'','MR','VERDIERE','Olivier','770 Avenue Alfred SAUVY','34470','PEROLS',36,1,NULL,'IC Montpellier','','','0607194272','','olivier.verdiere@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2117,'2020-07-30 16:21:55','2021-12-12 22:56:45',1319,1,'','','BREILLAT','Aurélien','10 RUE DU FIEF DU QUART','85200','SAINT-MARTIN-DE-FRAIGNEAU',87,1,NULL,'Administrateur Système','0244988034','','0634676119','','aurelien-breillat@leduc-lubot.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(2118,'2020-07-30 16:22:39','2021-12-12 22:56:45',1319,1,'','','BRAULT','Emmanuel','10 RUE DU FIEF DU QUART','85200','SAINT-MARTIN-DE-FRAIGNEAU',87,1,NULL,'Directeur Général','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(2119,'2020-07-30 17:04:51','2021-12-12 22:56:45',1320,1,'','MR','GRANIER','Philippe','4 Place de la Mairie','81990','CAMBON',83,1,NULL,'Maire','','','','','elus@mairiedecambon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaab.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2120,'2020-08-03 18:32:01','2022-11-11 09:55:15',102,1,NULL,'','CASTEL','Albane','4 rue Brindejonc des Moulinais\r\n\r\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,NULL,'IC Grands Comptes','','','06.88.72.73.87','','castela@trso.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,0),(2121,'2020-08-04 08:16:56','2021-12-12 22:56:45',1321,1,'','','FABER','Nathalie','3 avenue de la Tour','33370','SALLEBOEUF',35,1,NULL,'Maire','','','','','maire@salleboeuf.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2122,'2020-08-04 11:55:52','2021-12-12 22:56:45',489,1,'','MR','FLAHAUT','Jérémy','7 rue Sébastopol','31000','TOULOUSE',33,1,NULL,'Tech Informatique Externalisé','','','','','j.flahaut.prest@tm-habitat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(2123,'2020-08-17 15:56:48','2021-12-12 22:56:45',878,1,'','','DUPUIS','Thibault','1750, chemin du Lavarin – BP 844','84082','AVIGNON',86,1,NULL,'Informaticien','','','0762519870','','thibault.dupuis@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2124,'2020-08-18 16:46:12','2021-12-12 22:56:45',688,1,'','','CAYRE','Manon','2 rue André CITRÖEN','31130','BALMA',33,1,NULL,'Administratrice Systèmes','0970264015','','0749050127','','mcayre@symexo.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2125,'2020-08-18 16:50:12','2021-12-12 22:56:45',688,1,'','','RESSIGEAC','Nicolas','2 rue André CITRÖEN','31130','BALMA',33,1,NULL,'Administrateur Systèmes','','','','','nressigeac@symexo.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ressigeac_picquoin_05_side_car_2014_france_le_mans (1).jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2126,'2020-08-24 12:37:46','2021-12-12 22:56:45',1322,1,'','','HENNEBO','Audrey','Le Millénaire, 550 Rue Alfred Nobel, BP 69, 34935 Montpellier','34000','MONTPELLIER',36,1,NULL,'Chef des ventes','0467154593','','0601407911','','Audrey.Hennebo@fsi.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'audrey.jpg',0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(2127,'2020-08-24 15:17:47','2021-12-12 22:56:45',1324,1,'','','LERICHE','Frédéric','','34000','MONTPELLIER',36,1,NULL,'Business Developer','06.66.99.09.28','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2128,'2020-08-24 15:34:54','2021-12-12 22:56:45',1325,1,'','MME','RIVERA','Antonella','Rue de la République','82240','SEPTFONDS',84,1,NULL,'Secrétaire de mairie','','','','','mairie@septfonds.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaz.jpg',0,0,NULL,0,4,1,'','',NULL,NULL,NULL,1),(2129,'2020-08-24 15:41:28','2021-12-12 22:56:45',1326,1,'','','BABOT','Christophe','1 avenue de Palarin','31120','PORTET SUR GARONNE',33,1,NULL,'Directeur','0621696796','','','','christophe.babot@groupe-alvarez.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2130,'2020-08-24 15:43:07','2021-12-12 22:56:45',1326,1,'','','BOURSIER','Perrine','1 avenue de Palarin','31120','PORTET SUR GARONNE',33,1,NULL,'Assitante Commerciale','','','','','perrine.boursier@groupe-alvarez.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2131,'2020-08-24 15:54:05','2021-12-12 22:56:45',1327,1,'','','COUCHAUX','Christophe','18 Bis Boulevard Lascrosses - BP 91030','31000','TOULOUSE',NULL,1,NULL,'Directeur du Developpement économique et de la formation','','','','','ccouchaux@cm-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2132,'2020-08-24 16:02:34','2021-12-12 22:56:45',1328,1,'','','ROCHE','Florian','Parc Delta - KM4, route d\'Arles','30230','BOUILLARGUES',NULL,1,NULL,'Président','06.83.94.24.11','','','','florian.roche@rve-info.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2133,'2020-08-24 16:11:58','2021-12-12 22:56:45',1329,1,'','MR','NAKACHE','Stéphane','29 rue Jean Monnet','31240','SAINT JEAN',NULL,1,NULL,'Directeur Général','','','06.24.90.89.51','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2134,'2020-08-24 16:13:08','2021-12-12 22:56:45',1329,1,'','','RAYNAUD','Jean Christophe','29 rue Jean Monnet','31240','SAINT JEAN',NULL,1,NULL,'DAF','0562222835','','06.09.37.86.85','','jcraynaud@elyade.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2135,'2020-08-24 16:17:02','2021-12-12 22:56:45',506,1,'','','LOYER','Thibault','PA Grande Plaine  4, Impasse Henri Pitot','31500','Toulouse',NULL,1,NULL,'DAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2136,'2020-08-24 16:17:27','2021-12-12 22:56:45',506,1,'','','RAYNAUD','Lionel','PA Grande Plaine  4, Impasse Henri Pitot','31500','Toulouse',NULL,1,NULL,'Directeur Général','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2137,'2020-08-26 11:07:39','2023-03-22 07:17:54',180,1,NULL,'MR','SIMON','Sandrine','1 rue du Monastère','46100','FIGEAC',48,1,NULL,'Directrice','','','','ASSISTANCE','ssimon.jda@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.png',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2138,'2020-08-26 11:10:32','2023-03-22 08:02:35',180,1,NULL,'MME','CAYLA','Emilie','1 rue du Monastère','46100','FIGEAC',48,1,NULL,'Secrétaire','','','','ASSISTANCE','ecayla.jda@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2139,'2020-08-26 14:00:30','2021-12-12 22:56:45',1330,1,'','','FOULATIER','Elisabeth','33 route de Castres','31250','REVEL',33,1,NULL,'Directrice','0562713237','','0661070235','','elisabeth.foulatier@fontes-refractories.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAA.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2140,'2020-08-26 15:07:55','2021-12-12 22:56:45',1331,1,'','','BRULEY','Marc','1550 Avenue d\'Auch','82000','MONTAUBAN',84,1,NULL,'Gérant','0563929314','','0630589779','','m.bruley@socom31.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2141,'2020-09-02 08:59:10','2021-12-12 22:56:45',1332,1,'','MR','TARROUX','Olivier','Place Lorraine','07800','CHARMES SUR RHONE',8,1,NULL,'DGS','04 75 60 40 18','','','','olivier.tarroux@charmessurrhone.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(2142,'2020-09-02 09:17:22','2021-12-12 22:56:45',1333,1,'','MR','BUGNAZET','','11, rue Pasteur','26260','St Donat-sur-l’Herbasse',28,1,NULL,'DGS','04 75 45 10 32','','','','dg@ville-st-donat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(2143,'2020-09-02 10:29:32','2021-12-12 22:56:45',1334,1,'','','CHOMETTE','Christine','10, av Gascogne\r\nZA L espèche','31470','FONTENILLES',33,1,NULL,'','0534471582','','','','christine.chomette@tdr-palette.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,11,11,'','',NULL,NULL,NULL,1),(2144,'2020-09-02 10:40:04','2021-12-12 22:56:45',1335,1,'','MME','BACHAUMARD','Laura','2862, Route de Toulouse','31370','BERAT',33,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,11,11,'','',NULL,NULL,NULL,1),(2145,'2020-09-02 11:22:54','2021-12-12 22:56:45',1336,1,'','MR','PANISSAUD','OLIVIER','12 BD RENE DESCARTES','86360','CHASSENEUIL-DU-POITOU',88,1,NULL,'DSI','','','','','olivier.panissaud@emilfrey.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0.jpg',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2146,'2020-09-02 16:43:06','2022-01-27 08:49:01',1129,1,'','','MIDOUCHE','Farid','5 route de Guilhot','09100','BENAGUES',10,1,NULL,'Administrateur Systèmes','','','0603665021','','informatique@adapei09.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(2147,'2020-09-07 14:42:26','2021-12-12 22:56:45',1338,1,'','','FRANCOIS','Cédric','129 Allée de la Géode','74490','Saint-Jeoire',76,1,NULL,'COMPTABLE','04 50 43 14 30','','','','compta@marjollet-tp.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(2148,'2020-09-08 16:18:08','2021-12-12 22:56:45',1339,1,'','','MASSALOU','','1 place du Pigeonnier','82300','MONTEILS',84,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2149,'2020-09-09 08:16:01','2021-12-12 22:56:45',1341,1,'','MR','DAUPHIN','François','4 Chemin de l\'Aire','31430','LE FOUSSERET',33,1,NULL,'Directeur','0561984919','','','','mr.direction@ccasfousseret.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2150,'2020-09-10 11:06:23','2021-12-12 22:56:45',1344,1,'','','CAVAGNAC','Hugo','3 rue du Vigé','31620','BOULOC',33,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaze.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2151,'2020-09-10 11:07:25','2021-12-12 22:56:45',1344,1,'','','PEYRANNE','Evelyne','3 rue du Vigé','31620','BOULOC',33,1,NULL,'DGS','0562799218','','0632724168','','dgs@mairie-fronton.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2152,'2020-09-10 11:39:10','2021-12-12 22:56:45',1345,1,'','','VERNHES','Aimery','8 rue Gaston EVRARD','31000','TOULOUSE',33,1,NULL,'Géomètre Expert','','','0644663101','','a.vernhes@expertsgeo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaz.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2153,'2020-09-11 16:48:07','2021-12-12 22:56:45',878,1,'','MME','LOPEZ','Martine','1750, chemin du Lavarin – BP 844','84082','AVIGNON',86,1,NULL,'Assistante de Direction','04 90 14 82 00','','','','martine.lopez@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2154,'2020-09-14 15:09:30','2021-12-12 22:56:45',1343,1,'','','CASTELLA','','22, Avenue du Louron','31770','COLOMIERS',33,1,NULL,'Gérant','','','','','jcastella@tube-fixture.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2155,'2020-09-15 16:00:53','2021-12-12 22:56:45',1346,1,'','','FAURE','Hubert','63 avenue de l\'Aéropostale','31520','RAMONVILLE SAINT-AGNE',33,1,NULL,'Gérant','','','0674975041','','faurehubert@free.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaav.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2156,'2020-09-15 16:03:20','2021-12-12 22:56:45',1346,1,'','','GUERIN','Régis','63 avenue de l\'Aéropostale','31520','RAMONVILLE SAINT-AGNE',33,1,NULL,'Responsable Technique','','','067387 87 74','','maintenance@ledomainedemontjoie.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2157,'2020-09-15 16:39:19','2021-12-12 22:56:45',1347,1,'','','GOURBEIX','David','43 rue Saint-Jean de Dieu','69007','LYON',71,1,NULL,'','0675040391','','','','gourbeixd@tcem.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(2158,'2020-09-16 10:42:21','2021-12-12 22:56:45',49,1,'','','BLIN','Marthe','14 rue Peyras','31000','TOULOUSE',33,1,NULL,'AVOCAT','','','','','blin@loyve-avocats.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Photographie-Marthe-Blin3.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2159,'2020-09-16 16:31:45','2021-12-12 22:56:45',1348,1,'','MR','GOALEN','Ronan','68-70 Avenue Paul SEMARD','31000','TOULOUSE',33,1,NULL,'Directeur','0561616756','','0634206352','','ronan.goalen@rdt31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaq.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2160,'2020-09-18 16:34:53','2021-12-22 10:34:01',99,1,'','','CHASTENET','Jacques','25 rue de l\'Occitane\r\n\r\nQuartier Plantaurel\r\n\r\nBP17414','31674','LABEGE',NULL,1,NULL,'RSC + IWMC','','','0612200110','','jacques_chastenet@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(2161,'2020-09-21 09:15:14','2021-12-12 22:56:45',1350,1,'','','OLIVA','Nathalia','125 Rue Louis PLANA','31000','TOULOUSE',33,1,NULL,'','','','0698985171','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2162,'2020-09-22 10:18:59','2022-05-25 09:30:23',1352,1,NULL,'MR','AZOULAY','FABRICE','129 AVENUE VAUBAN','34110','FRONTIGNAN',36,1,NULL,'DIRIGEANT','0642116204','','','','direction@borddemer.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,3,3,'','',NULL,NULL,NULL,1),(2163,'2020-09-22 10:41:45','2021-12-12 22:56:45',1353,1,'','MME','FOUCAUD','MARION','8 avenue Roger Lapébie • ZI Chanteloiseau','33140','VILLENAVE D\'ORNON',35,1,NULL,'GERANTE','','','06 30 66 96 14','','marionfoucaud@groupesofraco.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2164,'2020-09-22 11:08:49','2021-12-12 22:56:45',461,1,'','MR','JUNIERES','FRANCK','4 rue de BEGUEY','33370','TRESSES',35,1,NULL,'DAF','05 24 73 11 83','','06 11 37 68 78','','fjunieres@groupe-lea.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2165,'2020-09-22 17:17:05','2021-12-12 22:56:45',879,1,'','','.','Bénédicte','272  Route de LAUNAGUET\r\n\r\nSPORTING VILLAGE','31200','TOULOUSE',33,1,NULL,'Assistante','','','','','gestion@actwin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2166,'2020-09-24 08:31:41','2021-12-12 22:56:45',1354,1,'','','CURSAN','Mélissa','23, avenue de la Mairie','33370','POMPIGNAC',35,1,NULL,'Agent administratif','0557971302','','','','mairie@pompignac','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2167,'2020-09-24 11:07:38','2021-12-12 22:56:45',1355,1,'','','CANTIN','Jonathan','2300, Avenue des Moulins \r\nCedex 4','34000','MONTPELLIER',36,1,NULL,'Responsable Achat','0467102511','','0647464672','','j.cantin@montpellier-bs.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(2168,'2020-09-28 11:18:27','2021-12-12 22:56:45',101,1,'','MR','FOURÉ','Jean-Marc','7/9 avenue Robert SCHUMAN - Parc tertiaire SILIC','94150','RUNGIS',96,1,NULL,'Directeur Supply Chain Management','0156722817','','0680582917','','jean-marc.foure@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2169,'2020-09-28 11:20:33','2021-12-12 22:56:45',101,1,'','MLE','ZEDJAOUI','Jessica','7/9 avenue Robert Schuman - Parc tertiaire SILIC','94150','RUNGIS',96,1,NULL,'Coordinateur support logistique','0156727842','','','','jessica.zedjaoui.ext@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2170,'2020-10-07 12:47:24','2021-12-12 22:56:45',1356,1,'','MR','LHERMET','Claude','30 place de l\'Église','38150','SONNAY',40,1,NULL,'MAIRE','04 74 84 05 72','','','','clh.mairie@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(2171,'2020-10-13 18:07:36','2021-12-12 22:56:45',1357,1,'','MR','LEVERT','Thomas','1171 Avenue du Mont Ventoux','84200','Carpentras',86,1,NULL,'Responsable application et développement','04.90.63.68.58 / 1504','','','','thomas.levert@lacove.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(2172,'2020-10-14 10:30:50','2021-12-12 22:56:45',434,1,'','MR','MARIN','.','Lieu dit DABEAUX','31420','AURIGNAC',33,1,NULL,'Responsable des Marchés','0561978770','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2173,'2020-10-14 11:22:51','2021-12-12 22:56:45',1358,1,'','','GIRARDIN','Marc','12 Avenue Prat Gimont','31130','BALMA',NULL,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2174,'2020-10-15 09:47:41','2021-12-12 22:56:45',1073,1,'','','RODRIGUEZ','Nicolas','59 rue voltaire','82000','MONTAUBAN',84,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2175,'2020-10-16 10:57:19','2021-12-12 22:56:45',1360,1,'','','GAUTHIER','ERIC','2 Avenue des Reynats','24650','CHANCELADE',26,1,NULL,'Responsable Systèmes d\'Information','0553079117','','','','informatique@chancelade.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2176,'2020-10-16 15:43:47','2021-12-12 22:56:45',1361,1,'','','LABROUSSE','MONIQUE','2 RTE D\'ATUR','24660','SANILHAC',26,1,NULL,'DSI','05 53 35 82 41','','','','labrousse.monique@sdis24.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2177,'2020-10-16 17:42:28','2021-12-12 22:56:45',1362,1,'','','FORZINETTI','Christophe','11 Avenue d\'Andromède','31700','BLAGNAC',33,1,NULL,'Directeur Général','0567900907','','0627170725','','christophe.forzinetti@ri-toulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaazer.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(2178,'2020-10-19 11:17:11','2021-12-12 22:56:45',878,1,'','MME','VELAY','Christelle','1750, chemin du Lavarin – BP 844','84082','AVIGNON',86,1,NULL,'Responsable Administratif et Financier','','','0687829377','','christelle.velay@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2179,'2020-10-21 08:57:04','2021-12-12 22:56:45',48,1,'','MME','BARON','Sylvie','','','',NULL,1,NULL,'CDV PACA','','','0672915364','','sylvie.baron@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2180,'2020-10-21 09:15:59','2021-12-12 22:56:45',48,1,'','MR','CARRETIER','Jean-Michel','','','',NULL,1,NULL,'DR PACA','','','','','jean-michel.carretier@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAA.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2181,'2020-10-21 10:48:42','2023-03-22 08:03:04',897,1,NULL,'MME','JONQUET','Géraldine','2 chemin Frégeneuil','16800','SOYAUX',17,1,NULL,'Contrôleur de Gestion','0545978829','','','ASSISTANCE','gjonquet@centre-clinical.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2182,'2020-10-23 16:51:09','2021-12-12 22:56:45',1363,1,'','MME','THEUZ','LAETICIA','504 ROUTE DE TOULOUSE','33130','BEGLES',35,1,NULL,'ACCUEIL','','','06 31 38 84 98','','ce-alp@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2183,'2020-10-23 16:52:02','2021-12-12 22:56:45',1363,1,'','MME','BERTOLINI','CECILE','504 ROUTE DE TOULOUSE','33130','BEGLES',35,1,NULL,'SECRETAIRE','','','06 31 38 84 98','','ce-alp@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2185,'2020-10-27 17:12:48','2021-12-12 22:56:45',1364,1,'','MR','CORNIL','Pascal','20 avenue de Wagram','75008','PARIS',77,1,NULL,'Directeur des Opérations','0153530928','','0607970684','','pascal.cornil@walk-hospitality.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaq.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2186,'2020-10-27 17:17:59','2023-03-22 08:03:45',1362,1,NULL,'MR','CORNIL','Pascal','11 Avenue d\'Andromède','31700','BLAGNAC',33,1,NULL,'Directeur des Opérations Hôtelières Groupe','0153530928','','0607970684','ASSISTANCE','pascal.cornil@walk-hospitality.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaq.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2187,'2020-10-28 15:22:01','2021-12-12 22:56:45',871,1,'','','BLEUSE','Alexandre','Chemin St Hippolyte','81100','CASTRES',83,1,NULL,'Responsable informatique','0563728046','','','','alexandre.bleuse@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2188,'2020-11-02 09:22:50','2021-12-12 22:56:45',1365,1,'','MR','BRUNET','Laurent','Technopole Izarbel,\r\n4 allée Fauste d’Elhuyar','64210','BIDART',66,1,NULL,'DAF','0559438280','','','','laurent.brunet@caromar-group.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(2189,'2020-11-03 10:00:05','2021-12-12 22:56:45',387,1,'','MR','CINTAS','Eric','91 boulevard Charles de Gaulle','64140','LONS',66,1,NULL,'Chef de Projet','','','','','eric.cintas@fsi.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2190,'2020-11-04 16:34:55','2021-12-12 22:56:45',1362,1,'','','BOURGÈS','Thomas','11 Avenue d\'Andromède','31700','BLAGNAC',33,1,NULL,'Comptable','0567900903','','','','thomas.bourges@ri-toulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,8,'','',NULL,NULL,NULL,0),(2191,'2020-11-04 16:52:42','2021-12-12 22:56:45',845,1,'','','PECQUEUX','Frédéric','387, route de Saint-Simon','31082','TOULOUSE',33,1,NULL,'Directeur','0561501919','','','','frederic.pecqueux@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'photo_portrait_f_pecqueux_copie.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2192,'2020-11-05 09:37:50','2023-03-22 08:04:19',897,1,NULL,'MR','CHABANAIS','Stéphane','2 chemin Frégeneuil','16800','SOYAUX',17,1,NULL,'Directeur Général','','','','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaq.jpeg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2193,'2020-11-05 10:36:51','2021-12-12 22:56:45',1344,1,'','','GATINEAU','Isabelle','3 rue du Vigé','31620','BOULOC',33,1,NULL,'Assistante DGS','0561827510','','','','isabelle.gatineau@cc-dufrontonnais.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2194,'2020-11-05 17:33:45','2021-12-12 22:56:45',1367,1,'','MR','LAURENT','Olivier','231 Route nationale 6','69720','SAINT-BONNET-DE-MURE',71,1,NULL,'DG','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaax.jpeg',0,0,NULL,0,8,1,'','',NULL,NULL,NULL,1),(2195,'2020-11-05 17:35:04','2021-12-12 22:56:45',1367,1,'','MR','DELHOMME','Nicolas','231 Route nationale 6','69720','SAINT-BONNET-DE-MURE',71,1,NULL,'Responsable informatique','0475820695','','','','nicolas.delhomme@decor-discount.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,8,1,'','',NULL,NULL,NULL,1),(2196,'2020-11-05 17:35:59','2021-12-12 22:56:45',1367,1,'','MR','FOLCH','Benjamin','','31150','FENOUILLET',33,1,NULL,'Directeur magasin','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2197,'2020-11-12 14:43:48','2021-12-12 22:56:45',1368,1,'','','MONBOEUF','Virginie','','8 Place Abbé BOISSEUL','CHAMPCENIVEL',26,1,NULL,'Comptable','05 53 03 86 82','','','','comptabilite-paies@champcevinel.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2198,'2020-11-12 14:45:58','2021-12-12 22:56:45',1368,1,'','','LOCHOU','Anne-Marie','','8 Place Abbé BOISSEUL','CHAMPCENIVEL',26,1,NULL,'DGS','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2199,'2020-11-12 15:16:22','2021-12-12 22:56:45',1369,1,'','MR','BAUDEQUIN','Jean-Michel','Domaine Universitaire Esplanade des Antilles','33607','Pessac Cedex',35,1,NULL,'DSI','0557124425','','0649119060','','jean-michel.baudequin@u-bordeaux-montaigne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0 (4).jpg',0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2200,'2020-11-13 10:35:06','2021-12-12 22:56:45',1370,1,'','','IMBERT','Flavien','16 rue de la Croix Blanche','31700','BLAGNAC',33,1,NULL,'Gérant','','','0686485333','','contact@apm31.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaq.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2201,'2020-11-16 09:58:17','2021-12-12 22:56:45',845,1,'','MR','GILET','Franck','387, route de Saint-Simon','31082','TOULOUSE',33,1,NULL,'RSI','0561502946','','','','franck.gilet@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaz.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2202,'2020-11-16 19:01:48','2021-12-12 22:56:45',1371,1,'','','DOMBRE','Stéphane','Allée parc de Miribel','38330','MONTBONNOT SAINT-MARTIN',40,1,NULL,'Responsable informatique','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(2203,'2020-11-17 18:30:03','2021-12-12 22:56:45',1372,1,'','MME','VARTANIAN','Patricia','340 route d’Ausson','26150','DIE',28,1,NULL,'Directrice','04 75 22 04 80','','','','martouret@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(2204,'2020-11-19 11:12:09','2021-12-12 22:56:45',873,1,'','','CHAUBET','Sabine','330 avenue Marcel Unal','82000','MONTAUBAN',84,1,NULL,'Comptabilité Fournisseurs','0563683313','','','','schaubet@clinique-pontdechaume.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2205,'2020-11-19 11:50:41','2021-12-12 22:56:45',848,1,'','MR','LE QUANG','Kevin','Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406','34060','MONTPELLIER Cedex',36,1,NULL,'DAF','0467504800','','','','kevin.lequang@i2a.info','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Kevin-Le-Quang-o44lrzyiuolksul0hwe8dr9lqk9n3a645jdvvfv7yg.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2207,'2020-11-25 15:42:09','2021-12-12 22:56:45',1374,1,'','','SCARABELLO','','4 avenue de la République','82170','GRISOLLES',84,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2208,'2020-11-25 15:44:49','2021-12-12 22:56:45',1375,1,'','','BAVAY','','Place de la Mairie et de L\'Église','32370','LABASTIDE SAINT PIERRE',84,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2209,'2020-11-27 11:35:40','2023-03-22 07:04:43',82,1,NULL,'','BENFREDJ HIRSCH','Ariel','22 Boulevard Maréchal FOCH\r\n\r\nBP 58','34140','MEZE',36,1,NULL,'Directeur Administratif et Financier','','','','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2210,'2020-11-27 11:37:09','2022-10-21 07:10:45',82,1,'','','MERCIER','Christian','22 Boulevard Maréchal FOCH\r\n\r\nBP 58','34140','MEZE',36,1,NULL,'Responsable informatique','04.99.02.29.96','','06.20.99.54.40','','cmercier@biotope.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,2,2,'','',NULL,NULL,NULL,0),(2214,'2020-12-09 11:36:55','2021-12-12 22:56:45',48,1,'','MR','SAGET','Fabrice','189 Chemin du Bac à Traille','69300','CALUIRE ET CUIRE',71,1,NULL,'IC Grands Comptes Rhône-Alpes','','','0665798542','','fabrice.saget@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2215,'2020-12-09 11:46:25','2021-12-12 22:56:45',48,1,'','MR','LIZÉ','Dimitri','189 Chemin du Bac à Traille','69300','CALUIRE ET CUIRE',71,1,NULL,'Resp. Service Clients Rhône-Alpes','0478664022','','0622563975','','dimitri.lize@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaad.jpeg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2216,'2020-12-15 17:55:00','2021-12-12 22:56:45',1378,1,'','MR','SANCHEZ','Manuel','22 rue Aristide Bergès','31270','CUGNAUX',33,1,NULL,'Responsable d\'Exploitation','0562475960','','0609064360','','manuel.sanchez@domoprotection.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2217,'2020-12-18 14:59:27','2021-12-12 22:56:46',1349,1,'','MME','MARCO','Géraldine','1 Place de la République','34440','NISSAN LEZ ENSERUNE',36,1,NULL,'DGS','0467118485','','','','dgs@nissanlezenserune.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2218,'2020-12-18 15:15:23','2021-12-12 22:56:46',1349,1,'','MR','PREVOST','Alexis','1 Place de la République','34440','NISSAN LEZ ENSERUNE',36,1,NULL,'Adjoint','','','0634026010','','prevost.ale@outlook.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2219,'2020-12-21 14:13:44','2021-12-12 22:56:46',1331,1,'','','DE CARVALHO','Francis','1550 Avenue d\'Auch','82000','MONTAUBAN',84,1,NULL,'Associé','','','0677227305','','f.decarvalho@socom31.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2221,'2020-12-21 14:42:20','2021-12-12 22:56:46',1380,1,'','','COLIN','Sébastien','Europarc - Bâtiment 9\r\n9 Avenue Léonard de Vinci','33600','PESSAC',35,1,NULL,'Directeur d\'Agence','0557260491','','0680180728','','sebastien.colin@locam.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ccocco.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2222,'2020-12-28 10:38:54','2021-12-12 22:56:46',1209,1,'','','QUINTARD','Samantha','101 Cours Victor HUGO','33000','BORDEAUX',35,1,NULL,'Assistante Comptabilité','0557193817','','','','s.quintard@incite-bordeaux.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2223,'2020-12-30 17:41:31','2021-12-12 22:56:46',388,1,'','','BERLUREAU','Alaric','Parc Georges SPENALE','81370','SAINT-SULPICE',83,1,NULL,'DGS','','','','','alaric.berlureau@ville-saint-sulpice-81.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2224,'2021-01-07 10:41:30','2021-12-12 22:56:46',1381,1,'','MR','MONTEYREMARD','Christian','200, montée du Village','38150','AGNIN',40,1,NULL,'MAIRE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(2225,'2021-01-08 09:31:17','2023-03-22 07:26:38',492,1,NULL,'MR','PRIETO','Xavier','Route de Narbonne \r\n\r\nAvenue du 3ème RPIMA','11000','CARCASSONNE',12,1,NULL,'Directeur des Achats','','','','ASSISTANCE','xavier.prieto@groupepeyrot.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2226,'2021-01-08 10:32:03','2021-12-12 22:56:46',391,1,'','','REHLINGER','Sandrine','22 Place Nationale','82000','MONTAUBAN',84,1,NULL,'Comptable','0563939460','','0615231943','','s.rehlinger@oceane-adj.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaq.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2227,'2021-01-08 11:07:10','2023-03-22 07:35:53',1382,1,NULL,'MR','SONOU','Gilles','45 ave du Président JF Kennedy','64000','BIARRITZ',66,1,NULL,'Responsable Projet','','','0607971712','ASSISTANCE','gilles.sonou@leconnecteur-biarritz.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaqw.png',0,0,'',0,5,8,'','',NULL,NULL,NULL,1),(2228,'2021-01-08 11:07:54','2023-03-22 07:35:46',1382,1,NULL,'MR','SIXOU','Gilles','121 Chemin de DEVEZES','64121','SERRES-CASTET',66,1,NULL,'DG signataire','','','','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAAE.jpg',0,0,'',0,5,8,'','',NULL,NULL,NULL,1),(2229,'2021-01-08 14:44:24','2021-12-12 22:56:46',391,1,'','MME','AVETISYAN','Marine','22 Place Nationale','82000','MONTAUBAN',84,1,NULL,'Assistante','','','','','m.avetisyan@oceane-adj.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2230,'2021-01-20 11:39:08','2021-12-12 22:56:46',1383,1,'','MME','ROZELIER','Emmanuelle','94, route de la Brula','38550','CHEYSSIEU',40,1,NULL,'Secrétaire','04 74 84 92 07','','','','mairie.cheyssieu@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(2232,'2021-01-20 11:57:35','2021-12-12 22:56:46',1383,1,'','MR','BONNETON','Gilles','94, route de la Brula','38550','CHEYSSIEU',40,1,NULL,'MAIRE','04 74 84 92 07','','0672632838','','mairie.cheyssieu@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaw.png',0,0,NULL,0,9,1,'','',NULL,NULL,NULL,1),(2233,'2021-01-20 15:34:53','2023-03-22 07:45:16',1385,1,NULL,'MR','ARGOUD','Yvan','50, montée du Château','38270','REVEL-TOURDAN',40,1,NULL,'MAIRE','04 74 84 57 05','','0684246853','ASSISTANCE','yvan.argoud@entre-bievreetrhone.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaad.jpg',0,0,'',0,9,8,'','',NULL,NULL,NULL,1),(2234,'2021-01-20 17:11:33','2021-12-12 22:56:46',1386,1,'','MR','DOLPHIN','Jean-Michel','42, route du Dauphiné','38150','ANJOU',40,1,NULL,'MAIRE','04 74 84 01 17','','','','mairie.anjou@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(2235,'2021-01-20 17:17:32','2021-12-12 22:56:46',1387,1,'','MME','BOCART STEPHAN','Chantal','21, route des Alpes','38550','SABLONS',40,1,NULL,'DGS','04 74 84 22 18','','','','csb.sablons.mairie@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,9,1,'','',NULL,NULL,NULL,1),(2236,'2021-01-20 17:24:54','2021-12-12 22:56:46',1388,1,'','MME','TYRODE','Elisabeth','69, chemin des Tours','38122','CHALON',40,1,NULL,'MAIRE','04 74 57 81 06','','','','mairie.chalon@entre-bievreetrhone.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,9,8,'','',NULL,NULL,NULL,1),(2237,'2021-01-20 18:12:51','2021-12-12 22:56:46',1389,1,'','MR','GIRARD','Gabriel','1, place de la Mairie','38150','LA CHAPELLE-DE-SURIEU',40,1,NULL,'Président','04 74 84 44 40','','','','lachapelledesurieu-mairie@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(2238,'2021-01-20 18:18:55','2021-12-12 22:56:46',1390,1,'','MR','SEGUI','Jean-Michel','5, rue de la Varèze','38150','ASSIEU',40,1,NULL,'MAIRE','','','04 74 84 42 57','','assieu.mairie@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(2239,'2021-01-20 18:23:15','2021-12-12 22:56:46',1391,1,'','MR','MERLIN','Denis','110, chemin de la Varèze','38122','MONSTEROUX-MILIEU',40,1,NULL,'','04 74 57 83 50','','','','mairie.monsteroux@entre-bievreetrhone.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(2240,'2021-01-20 18:27:35','2021-12-12 22:56:46',1392,1,'','MR','MANIN','Gilbert','84, rue des Platanes','38270','MOISSIEU-SUR-DOLON',40,1,NULL,'','04 74 84 57 84','','','','mairie.moissieu@entre-bievreetrhone.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,9,9,'','',NULL,NULL,NULL,1),(2241,'2021-02-02 09:09:22','2021-12-12 22:56:46',489,1,'','','MARTINEZ','Jérôme','7 rue Sébastopol','31000','TOULOUSE',33,1,NULL,'Informaticien','','','','','j.martinez@tm-habitat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2242,'2021-02-02 09:15:13','2021-12-12 22:56:46',1394,1,'','','TORREA','Frédéric','5 Allée Pierre NADOT','31700','BLAGNAC',33,1,NULL,'Secrétaire Général','0562216302','','0622945766','','frederic.torrea@atr-aircraft.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaq.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2243,'2021-02-03 10:32:47','2021-12-12 22:56:46',893,1,'','','AMROUCHE','Fahate','77 rue du Docteur Escat','13006','MARSEILLE',14,1,NULL,'Responsable Support et Parc Informatique Territorial Méditerranée','','','0761715553','','fahate.amrouche@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2244,'2021-02-04 10:27:17','2021-12-12 22:56:46',1349,1,'','','BERRAH','Bruno','1 Place de la République','34440','NISSAN LEZ ENSERUNE',36,1,NULL,'Adjoint','','','','','berrah.b@aliceadsl.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'berrah.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2245,'2021-02-04 15:33:10','2021-12-12 22:56:46',1395,1,'','MR','ADAM','Pierre','Avenue Jules-Ferry','30133','LES ANGLES',32,1,NULL,'','04 90 15 10 66','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,9,1,'','',NULL,NULL,NULL,1),(2247,'2021-02-08 14:10:02','2021-12-12 22:56:46',1396,1,'','','LASCAUX','SYLVIE','Lieu dit La Caillebosse','33910','SAINT MARTIN DU BOIS',35,1,NULL,'Gérante','','0670704618','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2248,'2021-02-08 14:10:34','2021-12-12 22:56:46',1396,1,'','','LASCAUX','FABRICE','Lieu dit La Caillebosse','33910','SAINT MARTIN DU BOIS',35,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2249,'2021-02-09 09:59:49','2021-12-12 22:56:46',1387,1,'','MR','TAIRRAZ','Jean-Marc','21, route des Alpes','38550','SABLONS',40,1,NULL,'Comptable','0474842218','','','','sablons.comptabilite2020@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2250,'2021-02-09 10:48:35','2021-12-23 15:21:14',1344,1,NULL,'MR','ROQUET','Raphaël','3 rue du Vigé','31620','BOULOC',33,1,NULL,'Informaticien','0562798202','','','','raphael.roquet@cc-dufrontonnais.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,1,'','',NULL,NULL,NULL,1),(2251,'2021-02-09 12:14:48','2021-12-12 22:56:46',1397,1,'','','INAUD','Séverine','Parvis des Citoyens','31620','CASTELNAU D ESTRETEFONDS',33,1,NULL,'Responsable des Services Administratifs','0534270524','','','','severine.inaud@mairiecastelnau.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'inaud.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2252,'2021-02-12 16:04:53','2021-12-12 22:56:46',1398,1,'','MME','DONZEAU','SOPHIE','3 rue de la croix qui vire','39100','CHOISEY',41,1,NULL,'PRESIDENTE','','','06 59 27 65 06','','sophiedonzeau21@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2253,'2021-02-23 10:54:31','2021-12-12 22:56:46',1399,1,'','MR','ZITOUNI','Mourad','20 Avenue du Languedoc\r\nBP 49954','66046','PERPIGNAN CEDEX 9',68,1,NULL,'','0468618729','','','','mourad.zitouni@ch-perpignan.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAS.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2254,'2021-02-24 11:28:02','2021-12-12 22:56:46',1400,1,'','MME','CALMETTES','Dominique','28 Allée des Amandiers','31620','SAINT-RUSTICE',33,1,NULL,'Adjointe administrative','','','','','mairie.saint.rustice@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaae.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(2255,'2021-02-25 17:01:32','2021-12-12 22:56:46',1401,1,'','MME','LAFARGUE','CORINNE','9 Rue de l\'Hôtel de ville','82000','MONTAUBAN',84,1,NULL,'RESP MARCHES','05 63 22 12 59','','','','clafargue@ville-montauban.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2256,'2021-02-25 17:11:49','2021-12-12 22:56:46',1402,1,'','MR','KINO','Laurent','1 Place Marcel Gaimard','73700','BOURG-SAINT-MAURICE',75,1,NULL,'DSI','04 79 07 07 10','','06 29 59 69 33','','l.kino@bourgsaintmaurice.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(2257,'2021-02-25 17:19:17','2021-12-12 22:56:46',1403,1,'','MME','JACOB','Marion','5 Avenue Marcel Houel','69200','VENISSIEUX',71,1,NULL,'RESP MARCHES','','','','','mjacob@ville-venissieux.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(2258,'2021-03-02 09:27:15','2021-12-12 22:56:46',1367,1,'','MR','DEVIDAL','Stéphane','231 Route nationale 6','69720','SAINT-BONNET-DE-MURE',71,1,NULL,'Responsable informatique','0475820697','','','','stephane.devidal@decor-discount.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(2259,'2021-03-03 11:04:22','2021-12-12 22:56:46',1400,1,'','','NADALIN','Christine','28 Allée des Amandiers','31620','SAINT-RUSTICE',33,1,NULL,'DGS','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2260,'2021-03-03 20:25:59','2021-12-12 22:56:46',1344,1,'','','BILHERAN','Pauline','3 rue du Vigé','31620','BOULOC',33,1,NULL,'Responsable Marchés Publics','','','','','marches-publics@cc-dufrontonnais.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2261,'2021-03-03 20:43:07','2021-12-12 22:56:46',907,1,'','MR','AMROUCHE','Fahate','1361, av. des Anciens Combattants Français d’Indochine','83500','LA SEYNE SUR MER',85,1,NULL,'Responsable Support et Parc Informatique Territorial Méditerranée','','','07 61 71 55 53','','fahate.amrouche@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2262,'2021-03-03 20:45:31','2021-12-13 09:21:37',907,1,NULL,'','VERILLON','Jean','1361, av. des Anciens Combattants Français d’Indochine','83500','LA SEYNE SUR MER',85,1,NULL,'Administrateur Délégué','','','0627403689','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2263,'2021-03-05 20:43:02','2021-12-12 22:56:46',1405,1,'','','BARBUAT','Olivier','1 Allée de Londres, Bât. Bénares , ZAC Courtaboeuf,','91140','VILLEJUST',93,1,NULL,'Directeur Commercial','','','06 66 20 22 98','','olivier.barbuat@bluemega.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(2264,'2021-03-22 16:30:01','2021-12-12 22:56:46',1407,1,'','MR','CAVAILLES','Jérôme','48 rue de la Ferronnerie','81200','MAZAMET',83,1,NULL,'Co-gérant','0563619168','','0680859481','','jerome@lmbtechnologies.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2265,'2021-04-12 10:52:53','2021-12-12 22:56:46',1225,1,'','MME','FILLON','Fabienne','422 avenue Edouard Herriot','83700','SAINT RAPHAEL',85,1,NULL,'Responsable Administrative et Comptable','0494515142','','','','fabienne.fillon@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2266,'2021-04-12 14:54:02','2021-12-12 22:56:46',1356,1,'','MME','CHAREYRON','Joëlle','30 place de l\'Église','38150','SONNAY',40,1,NULL,'Responsable marché','0474840572','','','','mairie-sonnay@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2267,'2021-04-12 15:40:15','2021-12-12 22:56:46',48,1,'','MR','KALYVAS','François-Vassilios','Domaine de PELUS\r\n\r\n10 Avenue de Pythagore','33700','MERIGNAC',35,1,NULL,'IC Grands Marchés Stratégiques','','','0666056758','','francois-vassilios.kalyvas@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2268,'2021-04-20 08:55:20','2021-12-12 22:56:46',1409,1,'','','BOX','Xavier','Avenue Paul Pascot','66000','PERPIGNAN',68,1,NULL,'Directeur Purple Campus Carcassonne Narbonne','0787025133','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2269,'2021-04-22 11:54:00','2021-12-12 22:56:46',1356,1,'','','CORSAT','Chantal','30 place de l\'Église','38150','SONNAY',40,1,NULL,'Secrétaire de mairie','0474840572','','','','mairie-sonnay@wanadoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2270,'2021-04-23 09:17:39','2021-12-12 22:56:46',1411,1,'','MME','LOBIER','SYLVIANE','15 rue Emile Zola','30160','BESSEGES',NULL,1,NULL,'Directeur Administratif et Financier','04 66 25 42 64','','','','slobier@mdsbessèges.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(2271,'2021-04-23 09:19:16','2021-12-12 22:56:46',1411,1,'','','FILIPPI','JEAN-LOUIS','15 rue Emile Zola','30160','BESSEGES',NULL,1,NULL,'Directeur','','','06 42 49 66 99','','jlfilippi@mdsbesseges.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(2272,'2021-04-23 09:20:42','2021-12-12 22:56:46',1410,1,'','MR','FILIPPI','JEAN-LOUIS','5 Impasse de la CHADENEDE','30100','ALES',32,1,NULL,'Directeur','','','06 42 49 66 99','','jlfilippi@mspales.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(2273,'2021-04-23 09:21:32','2021-12-12 22:56:46',1410,1,'','MR','VIGUIER','ARNAUD','5 Impasse de la CHADENEDE','30100','ALES',32,1,NULL,'Responsable informatique','','','0668542508','','aviguier@mspales.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(2274,'2021-04-27 09:54:24','2021-12-12 22:56:46',902,1,'','MR','GACHET','Michael','BP 61 – Avenue Maryse-Bastié','33523','BRUGES',35,1,NULL,'RSI','','','','','michael.gachet@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2275,'2021-04-27 10:19:43','2021-12-12 22:56:46',1412,1,'','','LEGALLOU','Cédric','74 rue du Faubourg Saint Antoine','75012','PARIS',77,1,NULL,'DSI','01 85 73 27 22','','0651904833','','clegallou@passageinnovation.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2276,'2021-04-29 12:24:58','2021-12-12 22:56:46',1413,1,'','MR','HARDOU','NICOLAS','152 rue du Béarn','44150','Ancenis-Saint_Gereon',46,1,NULL,'GERANT','','','06 23 86 87 69','','nicolas.hardou@yahoo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2277,'2021-04-29 12:33:59','2021-12-12 22:56:46',1414,1,'','MME','DONZEAU','SOPHIE','3 rue de la croix qui vire','39100','CHOISEY',41,1,NULL,'PRESIDENTE','','','0659276506','','sophiedonzeau21@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2278,'2021-04-29 12:39:17','2021-12-12 22:56:46',1415,1,'','','DE HALDAT','Vincent','217 rue du Faubourg Saint Honoré','75008','PARIS',77,1,NULL,'RAF','01 53 53 28 15','','06 61 91 60 86','','vincent.dehaldat@217sh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2279,'2021-05-05 14:02:48','2021-12-12 22:56:46',1416,1,'','MR','BLAYO','Patrick','700 BOIS DE MANAD','46090','LE MONTAT',48,1,NULL,'president','','','0672531191','','pblayo@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2281,'2021-05-07 08:53:42','2021-12-12 22:56:46',1418,1,'','MME','Popot','Claire','216 avenue du corps franc pommies','46000','CAHORS',48,1,NULL,'directrice','0565205590','','','','pcb@udaf.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,14,14,'','',NULL,NULL,NULL,1),(2282,'2021-05-07 09:03:12','2021-12-12 22:56:46',1419,1,'','MME','CULERIER','dominique','422 Lacoste','46090','LE MONTAT',48,1,NULL,'directrice','0565210367','','','','dominique.culerier@educagri.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,14,1,'','',NULL,NULL,NULL,1),(2283,'2021-05-07 10:00:25','2021-12-12 22:56:46',1420,1,'','MR','Mougeot','Jean-paul','180 rue de village','46090','LE MONTAT',48,1,NULL,'Maire','0565210117','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,14,14,'','',NULL,NULL,NULL,1),(2284,'2021-05-07 10:08:12','2021-12-12 22:56:46',1421,1,'','MR','Andrieu','Alexandre','Avenue de l\'europe','46005','CAHORS',48,1,NULL,'DSI','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,14,14,'','',NULL,NULL,NULL,1),(2285,'2021-05-07 10:28:17','2021-12-12 22:56:46',1422,1,'','MR','Bertin','luc','730 chemin des entrepreneur, 82270 Montpezat de Quercy','82270','MONPEZAT DU QUERCY',84,1,NULL,'directeur general','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,14,14,'','',NULL,NULL,NULL,1),(2286,'2021-05-07 10:38:51','2021-12-12 22:56:46',1423,1,'','MME','Bidart','Sylvie','225 Rue du Pape Jean XXIII','46000','CAHORS',48,1,NULL,'directrice administration','0565351322','','','','contact@fdc46.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,14,14,'','',NULL,NULL,NULL,1),(2287,'2021-05-12 10:29:37','2023-03-22 08:04:48',1297,1,NULL,'MME','TOMASELLI','Fanny','1 Place de la Résistance','07150','VALLON PONT D\'ARC',8,1,NULL,'Secrétariat du Maire','0475881346','','0755633045','ASSISTANCE','communication@mairie-vallon.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2288,'2021-05-14 10:17:33','2021-12-12 22:56:46',1425,1,'','MR','PALUMBO','Serge','ZI Albasud, 40 Impasse de Maastricht','82000','MONTAUBAN',84,1,NULL,'DSI','','','0681115518','','serge.palumbo@hamecher.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2289,'2021-05-14 10:18:14','2021-12-12 22:56:46',1425,1,'','MR','CANDILLE','','ZI Albasud, 40 Impasse de Maastricht','82000','MONTAUBAN',84,1,NULL,'DAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2290,'2021-05-14 10:28:38','2021-12-12 22:56:46',1426,1,'','MR','LARROUY','Samuel','LE BOURG','46700','PUY L EVEQUE',48,1,NULL,'Directeur','','','','','qualite@ehpad-ppcs46.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2291,'2021-05-14 10:38:55','2021-12-12 22:56:46',1427,1,'','MME','LOUPIAS','','6 Boulevard du Maréchal Juin','65000','TARBES',67,1,NULL,'Gestionnaire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2292,'2021-05-14 10:49:12','2021-12-12 22:56:46',1428,1,'','MR','LEGENDRE','Stéphane','7 Bis av du Général Leclerc','91590','LA FERTE ALAIS',NULL,1,NULL,'Président','','','0603192340','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2293,'2021-05-14 10:57:46','2021-12-12 22:56:46',1429,1,'','MME','WATIER','Yolaine','121 rue du Collège','82170','GRISOLLES',84,1,NULL,'Gestionnaire','0563270425','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2295,'2021-05-14 11:46:29','2021-12-12 22:56:46',1431,1,'','MR','VIE','Vincent','13 Rue Paul Raymondis','31200','TOULOUSE',33,1,NULL,'Gérant','','','0607818600','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2296,'2021-05-14 11:58:23','2021-12-12 22:56:46',1432,1,'','MR','COQUERELLE','Stéphane','Place de la Mairie','82700','MONTECH',84,1,NULL,'DGS','','','','','s.coquerelle.montech@info82.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2297,'2021-05-14 11:59:31','2021-12-12 22:56:46',1432,1,'','MME','LITHARD','Aurore','Place de la Mairie','82700','MONTECH',84,1,NULL,'Service Marchés Publics','','','','','a.lithard.montech@info82.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2298,'2021-05-14 15:23:41','2021-12-12 22:56:46',1433,1,'','MR','PEREZ','Manuel','14 Allée Michel de Montaigne','31770','COLOMIERS',33,1,NULL,'Gérant','','','0609724808','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2299,'2021-05-14 15:40:19','2021-12-12 22:56:46',1434,1,'','MR','WISS','','Avenue du Quercy','82400','VALENCE D\'AGEN',NULL,1,NULL,'Gestionnaire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2300,'2021-05-27 15:34:18','2021-12-12 22:56:46',1462,1,'','','RAYNAUD','Chantal','24 Avenue Élie ROSSIGNOL','81600','MONTANS',83,1,NULL,'Secrétaire de mairie','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2301,'2021-05-27 15:34:56','2021-12-12 22:56:46',1462,1,'','MME','VIGUIER','Christel','24 Avenue Élie ROSSIGNOL','81600','MONTANS',83,1,NULL,'Secrétaire de mairie','0563570743','','','','mairie@montans.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2302,'2021-05-27 15:37:56','2021-12-12 22:56:46',1462,1,'','','CROUZET','Gilles','24 Avenue Élie ROSSIGNOL','81600','MONTANS',83,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gilles.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2303,'2021-05-27 15:58:28','2021-12-12 22:56:46',1464,1,'','MME','RAZÊS-CABANES','Stéphanie','22 Boulevard CARNOT','81000','ALBI',83,1,NULL,'HUISSIER ASSOCIÉE','','','','','scp.nadal.carrere.mehay.razes@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'eesv.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2304,'2021-06-02 16:10:01','2021-12-12 22:56:46',1465,1,'','MR','NEGRETTO','Hugues','32 Chemin du Danis','31410','NOE',33,1,NULL,'Gérant','','','0688206204','','hng@negretto.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2305,'2021-06-02 16:20:32','2021-12-12 22:56:46',1466,1,'','MR','MAUGARD','Thomas','30 Avenue de Cornaudric','31240','L UNION',NULL,1,NULL,'Gérant','','','0608880479','','agencea2p.thomas.maugard@axa.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2306,'2021-06-03 08:20:49','2021-12-12 22:56:46',1467,1,'','','CANTEGREIL','Grégory','9 Rue René et Emile Fage','19000','TULLE',20,1,NULL,'Directeur - Affaires Générales et Assemblées','05 55 93 71 37','','','','gcantegreil@correze.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2307,'2021-06-03 08:23:20','2021-12-12 22:56:46',1467,1,'','','MONTLOUIS','Marie-Claire','9 Rue René et Emile Fage','19000','TULLE',20,1,NULL,'Référent financier - Responsable Cellule Courrier Direction Affaires','05 55 93 75 74','','','','mmontlouis@correze.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2308,'2021-06-04 10:55:05','2022-08-31 07:45:40',645,1,'','MME','SALANOVA','Marie-José','1 Rue d\'Austerlitz\r\nCS 27 261','31072','TOULOUSE Cedex 6',33,1,NULL,'Adjointe de Direction - Directrice Développement','0562150721','','','','mj.salanova@mutuelledurempart.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAE.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(2309,'2021-06-07 17:17:23','2021-12-12 22:56:46',1468,1,'','MME','GAUDRY','Estelle','Les Lilas 1\r\n498 Avenue Jean BARTOLINI','83500','LA SEYNE SUR MER',85,1,NULL,'Directrice','0489791869','','','','maefe.direction@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2310,'2021-06-08 15:51:55','2021-12-12 22:56:46',1469,1,'','','WEISS','Pascale','134 route d\'Espagne','31100','TOULOUSE',33,1,NULL,'Directrice','','','0620806619','','pweiss@erasme.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaqc.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2311,'2021-06-14 09:41:49','2022-03-23 15:23:32',103,1,NULL,'MR','RIEUTORT','Bastien','12 rue des Cosmonautes\r\n\r\nZI du PALAYS','31400','TOULOUSE',33,1,NULL,'IC','','','0682237506','','bastien.rieutort@axidoc.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bbbbbb.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2312,'2021-06-14 14:49:35','2021-12-12 22:56:46',921,1,'','MME','MERINDOL','Fabienne','8 avenue Ambroise CROIZAT','07250','LE POUZIN',8,1,NULL,'Secrétaire','0475633702','','','','secretariatdirection@residencelamitie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,8,1,'','',NULL,NULL,NULL,1),(2313,'2021-06-14 15:36:38','2021-12-12 22:56:46',1469,1,'','MME','DUMONTEIL','Marie-Christine','134 route d\'Espagne','31100','TOULOUSE',33,1,NULL,'Comptable','0561192761','','','','mcdumonteil@erasme.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaad.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2314,'2021-06-15 13:56:53','2023-03-22 07:41:18',953,1,NULL,'MME','LAFOURCADE','Delphine','5 place de l\'Hôtel de ville','82800','NEGREPELISSE',84,1,NULL,'Secrétariat Général','0563646431','','','ASSISTANCE','d.lafourcade@ville-negrepelisse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2315,'2021-06-15 13:58:21','2023-03-22 08:05:26',953,1,NULL,'MR','FERRET','Jean-Luc','5 place de l\'Hôtel de ville','82800','NEGREPELISSE',84,1,NULL,'Adjoint aux Finances','','','','ASSISTANCE','jl.ferret@ville-negrepelisse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2316,'2021-06-22 11:16:58','2021-12-12 22:56:46',1397,1,'','MME','GARCIA','Cécile','Parvis des Citoyens','31620','CASTELNAU D ESTRETEFONDS',33,1,NULL,'Comptable','0534270526','','','','cecile.garcia@mairiecastelnau.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2318,'2021-06-22 15:43:03','2021-12-12 22:56:46',1470,1,'','MR','KERKOUB','YAMIN','Bureaux du Lac II — Bâtiment R\r\n39, rue Robert Caumont','33049','Bordeaux Cedex',35,1,NULL,'DAF','','','','','yamin.kerkoub@adapei33.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2319,'2021-06-22 15:48:30','2021-12-12 22:56:46',1471,1,'','MME','LAPLACE','MARIANNE','3 rue Michel Tissé','40000','MONT DE MARSAN',42,1,NULL,'DAF','05 58 85 43 80','','','','m.laplace@adapei40.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2320,'2021-06-22 15:52:45','2021-12-12 22:56:46',1472,1,'','MME','TOSS','EMILIE','105 AV DES LILAS','64000','PAU',66,1,NULL,'DG','','','','','emilie.toss@adapei64.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2321,'2021-06-22 16:19:49','2021-12-12 22:56:46',1473,1,'','MR','MEYER','ALIX','11 avenue Paul Langevin','17180','PERIGNY',18,1,NULL,'DG','','','','','alix.meyer@unapei17.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2322,'2021-06-23 10:39:36','2023-03-01 14:26:27',101,1,NULL,'MR','MAZAURIC','Yvan','','','',NULL,1,NULL,'IC Languedoc - Roussillon','','','0624219482','','yvan.mazauric@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,0),(2323,'2021-06-24 17:50:34','2021-12-12 22:56:46',489,1,'','MR','ROBIN','Alexis','7 rue Sébastopol','31000','TOULOUSE',33,1,NULL,'Secrétaire Général','','','','','a.robin@th-habitat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2324,'2021-06-25 15:59:02','2021-12-12 22:56:46',1475,1,'','MR','NUNES','Mathieu','CAMPUS 16\r\n380 avenue du Roulage','32600','PUJAUDRAN',34,1,NULL,'Directeur de Région Occitanie','','','0761608957','','mathieu.nunes@excent.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAW.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2325,'2021-06-25 16:02:57','2021-12-12 22:56:46',1475,1,'','MLE','SUAREZ','Lina','CAMPUS 16\r\n380 avenue du Roulage','32600','PUJAUDRAN',34,1,NULL,'Responsable Développement','0561159933','','0632339858','','lina.suarez@excent.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaart.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2326,'2021-06-28 15:58:38','2021-12-12 22:56:46',1474,1,'','MME','SUMDAY','Christine','25 rue Chabernaud','16340','L’ISLE D’ESPAGNAC',17,1,NULL,'CHEF COMPTABLE','','','','','comptabilite@adapei16.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2327,'2021-06-28 16:08:44','2021-12-12 22:56:46',1473,1,'','MME','BOURSIQUOT','AURELIE','11 avenue Paul Langevin','17180','PERIGNY',18,1,NULL,'DAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2328,'2021-06-29 08:42:49','2022-01-10 10:10:50',48,1,NULL,'MR','DUFOUR','Maxime','13 rue Marie-Louise DISSARD','31300','TOULOUSE',33,1,NULL,'Conseiller Commercial','0223222547','','','','maxime.dufour@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaar.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2329,'2021-06-29 11:14:10','2023-03-31 07:37:30',297,1,NULL,'MR','VAN DE SYPE','Loïc','20 rue Jean Moulin','31250','REVEL',33,1,NULL,'RSI','0562188535','','0631264392','ASSISTANCE','lvandesype@mairie-revel.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaq.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2330,'2021-06-29 11:18:18','2023-03-22 07:44:01',297,1,NULL,'MR','HOURQUET','Laurent','20 rue Jean Moulin','31250','REVEL',33,1,NULL,'Maire','','','','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2331,'2021-06-30 10:16:00','2022-09-19 06:50:58',464,1,NULL,'','TAUPIAC','Xavier','52 avenue de Gascogne','31490','LEGUEVIN',33,1,NULL,'DGS','','','0609709892','','x.taupiac@ville-leguevin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2332,'2021-07-01 09:26:41','2021-12-12 22:56:46',1476,1,'','','GALES','Nicolas','6 ALL DES VIGNES  - ZA  ACTIVESTRE','31390','CARBONNE',33,1,NULL,'','','','0699703791','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2333,'2021-07-01 09:27:37','2021-12-12 22:56:46',1476,1,'','','GALES','Caroline','6 ALL DES VIGNES  - ZA  ACTIVESTRE','31390','CARBONNE',33,1,NULL,'Comptable','','','0699703791','','caroline@danicy.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2334,'2021-07-01 09:28:19','2021-12-12 22:56:46',1476,1,'','','GALES','Cyril','6 ALL DES VIGNES  - ZA  ACTIVESTRE','31390','CARBONNE',33,1,NULL,'Gérant','0561988224','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2335,'2021-07-02 10:00:22','2023-03-22 06:57:02',1257,1,NULL,'MR','PEREZ','David','Le Château','31370','LAHAGE',33,1,NULL,'Directeur du Patrimoine','0561915962','','0763260062','ASSISTANCE','david.perez@ajh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2336,'2021-07-06 11:48:05','2021-12-12 22:56:46',1477,1,'','MR','FERRERO','ARNAUD','12 avenue de Chavailles','33520','BRUGES',35,1,NULL,'DG','','','06 21 60 12 98','','arnaud.ferrero@capeb33.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2337,'2021-07-06 11:48:53','2021-12-12 22:56:46',1477,1,'','MME','GAUTIER','FABIENNE','12 avenue de Chavailles','33520','BRUGES',35,1,NULL,'ASS DIR','05 56 11 70 74','','','','fabienne.gautier@capeb33.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2338,'2021-07-06 11:49:22','2021-12-12 22:56:46',1477,1,'','MME','CHAMBARAUD','ASTRID','12 avenue de Chavailles','33520','BRUGES',35,1,NULL,'PRESIDENTE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2339,'2021-07-08 16:24:55','2021-12-12 22:56:46',1478,1,'','MR','JUANICO','Laurent','92 cours Saint Louis CS10087','33070','BORDEAUX',35,1,NULL,'DSI','06 74 17 42 66','','','','LJuanico@gcl.tm.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,1,'','',NULL,NULL,NULL,1),(2340,'2021-07-13 14:42:32','2023-03-22 07:40:53',953,1,NULL,'MR','ESTE','Simon','5 place de l\'Hôtel de ville','82800','NEGREPELISSE',84,1,NULL,'RSI','','','0670939519','ASSISTANCE','s.este@ville-negrepelisse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaat.png',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2341,'2021-07-16 09:45:12','2021-12-12 22:56:46',1293,1,'','MR','JEAN','Meryck','350 Avenue Saint-André de Codols','30900','NIMES',NULL,1,NULL,'DSI','0980808051','','','','meryck.jean@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaq.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2342,'2021-07-19 17:10:13','2021-12-12 22:56:46',1479,1,'','MR','BLOYARD','Julien','32 Avenue du Professeur SORREL','03000','MOULINS',4,1,NULL,'Correspondant site','0470448663','','06 45 30 39 18','','julien.bloyard@st-odilon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2343,'2021-07-19 17:11:07','2021-12-12 22:56:46',1479,1,'','MME','SANIARD','Karine','32 Avenue du Professeur SORREL','03000','MOULINS',4,1,NULL,'Directrice','','','','','karine.saniard@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2344,'2021-07-19 17:11:47','2021-12-12 22:56:46',1479,1,'','MR','VACHER','Benjamin','32 Avenue du Professeur SORREL','03000','MOULINS',4,1,NULL,'RAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2345,'2021-07-19 17:21:44','2021-12-12 22:56:46',1480,1,'','MR','CHARDON','Thomas','En Pragnat Nord','01500','AMBÉRIEUX EN BUGEY',2,1,NULL,'Technicien site','07 68 23 34 97','','','','thomas.chardon@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2346,'2021-07-19 17:22:44','2021-12-12 22:56:46',1480,1,'','MME','CALDERON','Élodie','En Pragnat Nord','01500','AMBÉRIEUX EN BUGEY',2,1,NULL,'Directrice','','','','','elodie.calderon@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2347,'2021-07-19 17:23:20','2021-12-13 14:10:05',1480,1,NULL,'MME','GONNET','Sabine','En Pragnat Nord','01500','AMBÉRIEUX EN BUGEY',2,1,NULL,'RAF','','','','','sabine.gonnet@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,0),(2348,'2021-07-19 17:30:48','2021-12-12 22:56:46',1481,1,'','MR','NOTO','Mickaël','75 rue Général GIRAUD','42300','ROANNE',44,1,NULL,'Correspondant site','04 77 44 89 88','','07 67 49 20 48','','michael.noto@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2349,'2021-07-19 17:31:49','2021-12-12 22:56:46',1481,1,'','','CHRISTOPHE','Anne-Françoise','75 rue Général GIRAUD','42300','ROANNE',44,1,NULL,'Directrice','','','','','anne-francoise.christophe@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2350,'2021-07-19 17:32:29','2021-12-12 22:56:46',1481,1,'','MR','VACHER','Benjamin','75 rue Général GIRAUD','42300','ROANNE',44,1,NULL,'RAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2351,'2021-07-19 17:38:14','2021-12-12 22:56:46',1482,1,'','MR','NOTO','Mickaël','28 Route Nouvelle','42600','MONTBRISON',44,1,NULL,'Correspondant site','04 77 44 89 88','','07 67 49 20 48','','michael.noto@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2352,'2021-07-19 17:39:08','2021-12-12 22:56:46',1482,1,'','MME','CHIZAT','Noémie','28 Route Nouvelle','42600','MONTBRISON',44,1,NULL,'Directrice','','','','','noemie.chizat@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2353,'2021-07-19 17:40:06','2021-12-12 22:56:46',1482,1,'','MME','COTTIN','Fanny','28 Route Nouvelle','42600','MONTBRISON',44,1,NULL,'RAF','','','','','fanny.cottin@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2354,'2021-07-19 17:49:09','2021-12-12 22:56:46',1483,1,'','MR','DERMENT','Aurélien','9 bis Rue de la Piot','42270','SAINT-PRIEST-EN-JAREZ',44,1,NULL,'Technicien site','','','07 66 40 94 67','','aurelien.derment@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2355,'2021-07-19 17:50:17','2022-11-25 09:12:05',1483,1,'','','GIROUDON','Karine','9 bis Rue de la Piot','42270','SAINT-PRIEST-EN-JAREZ',44,1,NULL,'Directrice','','','','','karine.giroudon@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(2357,'2021-07-20 17:21:10','2021-12-12 22:56:46',1484,1,'','MME','RUAN','ALBANE','32 Cours Maréchal Juin','33000','BORDEAUX',35,1,NULL,'GERANTE','','','0609744386','','a.ruan@ruanavocat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2358,'2021-07-26 10:50:13','2021-12-12 22:56:46',1485,1,'','MR','COSTA','Gil','121 Route de Languedoc','31600','MURET',33,1,NULL,'Gérant','','','0634354388','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2359,'2021-07-28 10:08:16','2023-03-22 07:07:14',1486,1,NULL,'MR','TELLIER','Morgan','370 Avenue du 8 mai 1945','82800','NEGREPELISSE',84,1,NULL,'Président','','','','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAZx.jpg',0,0,'',0,3,8,'','',NULL,NULL,NULL,1),(2360,'2021-07-28 10:10:11','2023-03-22 07:06:57',1486,1,NULL,'MME','CASTEBRUNET','Flavie','370 Avenue du 8 mai 1945','82800','NEGREPELISSE',84,1,NULL,'Responsable Comptable','05 63 30 31 34','','','ASSISTANCE','f.castebrunet@quercyvertaveyron.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,3,8,'','',NULL,NULL,NULL,1),(2361,'2021-08-03 09:25:30','2021-12-12 22:56:46',1287,1,'','MME','JOUANNEAU','Hélène','1 rue Humbert','38520','BOURG D\'OISANS',40,1,NULL,'Marchés Publics','0476111322','','','','helene.jouanneau@mairie-bourgdoisans.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2362,'2021-08-03 10:37:01','2021-12-12 22:56:46',1488,1,'','MR','DERMENT','Aurélien','67b Avenue du Maréchal FOCH','43000','LE PUY EN VELAY',45,1,NULL,'Technicien site','','','0766409467','','aurelien.derment@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaar.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2363,'2021-08-03 10:38:42','2021-12-12 22:56:46',1488,1,'','MME','TALON','Frédérique','67b Avenue du Maréchal FOCH','43000','LE PUY EN VELAY',45,1,NULL,'Directrice','','','','','frederique.talon@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2364,'2021-08-03 10:40:19','2021-12-12 22:56:46',1488,1,'','MME','GIROUDON','Karine','67b Avenue du Maréchal FOCH','43000','LE PUY EN VELAY',45,1,NULL,'Directrice Pôle Loire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaas.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2365,'2021-08-03 10:41:19','2021-12-12 22:56:46',1488,1,'','MME','COTTIN','Fanny','67b Avenue du Maréchal FOCH','43000','LE PUY EN VELAY',45,1,NULL,'RAF','','','','','fanny.cottin@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2366,'2021-08-03 10:51:17','2021-12-12 22:56:46',1489,1,'','MR','SCALI','Fabien','155 Boulevard Stalingrad','69006','LYON',71,1,NULL,'Correspondant site','','','0766439735','','fabien.scali@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2367,'2021-08-03 10:52:40','2021-12-12 22:56:46',1489,1,'','MR','ZANIBELLATO','Franck','155 Boulevard Stalingrad','69006','LYON',71,1,NULL,'Directeur','','','','','franck.zanibellato@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'zzzz.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2368,'2021-08-03 10:56:32','2021-12-12 22:56:46',1489,1,'','','GONNET','Sabine','155 Boulevard Stalingrad','69006','LYON',71,1,NULL,'RAF','','','','','sabine.gonnet@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2369,'2021-08-03 11:06:44','2021-12-12 22:56:46',1490,1,'','MR','BOURIN','Jacques','83 Avenue Gabriel PÉRI','38400','SAINT MARTIN D\'HERES',40,1,NULL,'Technicien site','04 38 38 04 59','','','','jacques.bourin@clinique-belledonne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2370,'2021-08-03 11:07:43','2021-12-12 22:56:46',1490,1,'','MR','SIMONET','Thierry','83 Avenue Gabriel PÉRI','38400','SAINT MARTIN D\'HERES',40,1,NULL,'Technicien site','','','','','thierry.simonet@clinique-belledonne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2371,'2021-08-03 11:09:40','2021-12-12 22:56:46',1490,1,'','MR','PERES-BRUZAUD','Christel','83 Avenue Gabriel PÉRI','38400','SAINT MARTIN D\'HERES',40,1,NULL,'Directrice','','','','','Christel.PERES-BRUZAUD@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,8,'','',NULL,NULL,NULL,1),(2372,'2021-08-04 10:00:35','2023-03-22 08:06:05',1486,1,NULL,'MME','VERDIÉ','Véronique','370 Avenue du 8 mai 1945','82800','NEGREPELISSE',84,1,NULL,'Responsable du Secrétariat Général','0563309095','','0621980893','ASSISTANCE','v.verdie@quercyvertaveyron.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2373,'2021-08-05 16:57:37','2023-03-22 07:07:22',1486,1,NULL,'MR','TRESCAZES','Éric','370 Avenue du 8 mai 1945','82800','NÈGREPELISSE',84,1,NULL,'DGS','','','','ASSISTANCE','e.trescazes@quercyvertaveyron.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Sans titre.png',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2374,'2021-08-09 11:46:59','2021-12-12 22:56:46',1492,1,'','','BLANC GIAMMETTA','Amandine','3 Lotissement EMPAUME','32270','SAINT-SAUVY',34,1,NULL,'Gérante','','','0669710193','','contact@interior-creacap.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaad.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2375,'2021-08-18 11:15:57','2023-03-22 07:07:05',1486,1,NULL,'MR','EL MANKOURI','Arif','370 Avenue du 8 mai 1945','82800','NÈGREPELISSE',84,1,NULL,'RSI','','','06 19 93 86 99','ASSISTANCE','a.el_mankouri@quercyvertaveyron.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2376,'2021-08-19 11:58:54','2021-12-12 22:56:46',1493,1,'','MR','CHARDON','Thomas','44 rue Ambroise PARÉ','71000','MACON',73,1,NULL,'Technicien site','','','0768233497','','thomas.chardon@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2377,'2021-08-19 12:00:56','2021-12-12 22:56:46',1493,1,'','MR','YEME','Pierre-Guillaume','44 rue Ambroise PARÉ','71000','MACON',73,1,NULL,'Directeur','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAAZ.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2378,'2021-08-19 12:04:19','2021-12-12 22:56:46',1493,1,'','MR','GENEST','Christophe','44 rue Ambroise PARÉ','71000','MACON',73,1,NULL,'RAF','','','','','christophe.genest@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2379,'2021-09-02 10:56:19','2021-12-12 22:56:46',1469,1,'','MME','DULMÉ','Nadine','','','',NULL,1,NULL,'Responsable site Montauban','','','0631103347','','ndulme@erasme.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2380,'2021-09-02 10:57:33','2021-12-12 22:56:46',1469,1,'','MME','HOGUET','Martine','134 route d\'Espagne','31100','TOULOUSE',33,1,NULL,'RAF','0561192770','','','','mhoguet@erasme.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2381,'2021-09-03 14:06:57','2021-12-12 22:56:46',45,1,'','MR','GICQUEL','Benoît','9 Avenue du Millac','33370','ARTIGUES PRES BORDEAUX',35,1,NULL,'Directeur Ventes et marketing digital','','','0671987302','','benoit.gicquel@dbf-autos.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2382,'2021-09-03 14:12:20','2021-12-12 22:56:46',45,1,'','MR','ALBOUY','Hervé','344 avenue des ÉTATS-UNIS','31200','TOULOUSE',33,1,NULL,'Directeur Région','','','','','herve.albouy@dbf-autos.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaa.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2383,'2021-09-03 14:15:36','2021-12-12 22:56:46',45,1,'','','MORALÈS','Christophe','9 Avenue du Millac','33370','ARTIGUES PRES BORDEAUX',35,1,NULL,'Directeur Région','','','','','christophe.morales@dbf-autos.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaq.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2384,'2021-09-03 14:22:42','2021-12-12 22:56:46',45,1,'','MR','SAUVAGNAT','Cédric','9 Avenue du Millac','33370','ARTIGUES PRES BORDEAUX',35,1,NULL,'Directeur Général Adjoint','','','','','cedric.sauvagnat@dbf-autos.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2385,'2021-09-03 14:27:14','2021-12-12 22:56:46',45,1,'','MR','DÉSARMEAUX','François','9 Avenue du Millac','33370','ARTIGUES PRES BORDEAUX',35,1,NULL,'Président','','','','','francois.desarmeaux@dbf-autos.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaa.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2386,'2021-09-06 11:28:13','2023-03-22 08:06:53',1362,1,NULL,'MR','SPANU','Clément','11 Avenue d\'Andromède','31700','BLAGNAC',33,1,NULL,'Directeur Général','','','0625957894','ASSISTANCE','clement.spanu@ri-toulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaad.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2387,'2021-09-06 16:12:25','2021-12-12 22:56:46',102,1,'','MR','FLEURY','Sylvain','Le Corosa,\r\n1-5 rue Eugène et Armand PEUGEOT','92500','RUEIL-MALMAISON',94,1,NULL,'Directeur des Ventes Grands Comptes Nationaux','0147282837','','0669694951','','fleurys@tfis.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sylvain fleury.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2388,'2021-09-07 10:05:35','2021-12-12 22:56:46',1494,1,'','MR','ALBEZARD','XAVIER','98 rue Louis Barran','38430','Saint-Jean-de-Moirans',40,1,NULL,'DSI','04 38 03 80 38','','','','xalbezard@rossignol.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2389,'2021-09-08 09:04:27','2021-12-12 22:56:46',1495,1,'','MME','DOMPIETRINI','Christel','188 rue Maurice BÉJART\r\nCS 57392','34184','MONTPELLIER Cedex 4',36,1,NULL,'DAF','','','0624917558','','christeldompietrini@groupevaleco.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaazz.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2390,'2021-09-08 09:07:18','2021-12-12 22:56:46',1495,1,'','MR','AUVRAY','Brice','188 rue Maurice BÉJART\r\nCS 57392','34184','MONTPELLIER Cedex 4',36,1,NULL,'RSI','','','','','briceauvray@groupevaleco.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2391,'2021-09-08 14:17:45','2021-12-12 22:56:46',1496,1,'','','SAVARY','Yann','13, rue Cheminade','33000','BORDEAUX',35,1,NULL,'Gérant','','','+33 7 86 50 27 32','','ysavary@scv-assurances.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaar.png',0,0,NULL,0,10,1,'','',NULL,NULL,NULL,1),(2392,'2021-09-10 10:36:39','2023-03-22 08:07:39',643,1,NULL,'MR','FOUCHOU-LAPEYRADE','ERIC','26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3','31076','TOULOUSE',33,1,NULL,'Gestionnaire Agent Comptable','','','0673340375','ASSISTANCE','eric.fouchou-lapeyrade@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2393,'2021-09-10 11:14:22','2021-12-12 22:56:46',1344,1,'','MME','RUEDAS','Sylvie','3 rue du Vigé','31620','BOULOC',33,1,NULL,'Responsable Service des Finances','0582600340','','','','sylvie.ruedas@cc-dufrontonnais.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2394,'2021-09-13 09:21:27','2021-12-12 22:56:46',1497,1,'','','BRUZY','Emmanuel','Hôtel de ville\r\nPlace Louis XIV','64502','SAINT-JEAN-DE-LUZ',66,1,NULL,'DGS','0559516442','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,5,5,'','',NULL,NULL,NULL,1),(2395,'2021-09-13 09:22:45','2023-01-19 15:06:02',1497,1,NULL,'','BOURDOULOUS','Mark','Hôtel de ville\r\nPlace Louis XIV','64502','SAINT-JEAN-DE-LUZ',66,1,NULL,'Directeur DSI','0559516444','','','','mark.bourdoulous@saintjeandeluz.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','en charge du numérique',NULL,NULL,NULL,1),(2396,'2021-09-14 09:46:36','2021-12-12 22:56:46',1498,1,'','MR','BOMBELLI','LOÏC','77 Rue nationale\r\nBP 45','32110','NOGARO',34,1,NULL,'DGS','05 62 69 15 36','','06 84 24 99 61','','l.bombelli@cc-basarmagnac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2397,'2021-09-15 08:06:21','2021-12-12 22:56:46',1488,1,'','MME','DE SONVILLE','Tony','67b Avenue du Maréchal FOCH','43000','LE PUY EN VELAY',45,1,NULL,'Responsable des Services Généraux','04 71 09 88 37','','','','tony.desonville@clinique-bon-secours.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaee.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2398,'2021-09-16 16:29:15','2021-12-12 22:56:47',1499,1,'','','BALEIA','Sandra','1 place du Souvenir-Français','09700','SAVERDUN',10,1,NULL,'Service Comptabilité Finances','0561606141','','0610446229','','s.baleia.saverdun@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2399,'2021-09-16 16:33:52','2021-12-12 22:56:47',1500,1,'','','PERN SAVIGNAC','Fabienne','Place du Souvenir','82800','MONTRICOUX',84,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2400,'2021-09-20 10:02:20','2021-12-12 22:56:47',1501,1,'','MR','BENROMDHANE','KHALEB','45 AVENUE DE LOMBEZ\r\nBP 27617','31300','TOULOUSE',33,1,NULL,'DSI','05.62.21.36.27','','05 62 21 31 31','','kbenromdhane@clinique-pasteur.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2401,'2021-10-01 16:42:02','2023-03-22 07:38:10',179,1,NULL,'MR','MAHIEU','Guy-Michel','11 Allées Pierre BEREGOVOY','46100','FIGEAC',48,1,NULL,'Chef d\'Établissement','','','','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'nnn.png',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2402,'2021-10-04 11:22:59','2022-04-27 14:20:42',101,1,NULL,'MR','MALAVAL','Christian','','','',NULL,1,NULL,'IC Rhône-Alpes','','','0615607651','','christian.malaval@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,0),(2403,'2021-10-05 08:00:50','2021-12-12 22:56:47',1503,1,'','MR','DELOBEL','Michel','2 rue Principale','31820','PIBRAC',33,1,NULL,'Directeur Général','','','0663186208','','m.delobel@lespacepatrimoine.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaw.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2404,'2021-10-05 08:03:52','2021-12-12 22:56:47',1503,1,'','MR','RICHARD','Philippe','2 rue Principale','31820','PIBRAC',33,1,NULL,'Président','','','0637345313','','p.richard@lespacepatrimoine.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaae.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2405,'2021-10-05 16:07:31','2021-12-12 22:56:47',1504,1,'','MR','CASTEL','Vincent','Allée François Mitterrand','46090','Pradines',48,1,NULL,'Directeur','0565532625','','','','direction.petitbois@ccaspradines.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,14,1,'','',NULL,NULL,NULL,1),(2406,'2021-10-05 16:09:17','2021-12-12 22:56:47',1504,1,'','','FAURIE','Sandrine','Allée François Mitterrand','46090','Pradines',48,1,NULL,'Aide comptable','0565532625','','','','sandrine.faurie@ccaspradines.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,14,1,'','',NULL,NULL,NULL,1),(2407,'2021-10-06 14:45:29','2022-10-21 08:47:39',848,1,'','MR','BERRUX','Nicolas','Park Euréka \r\n\r\n401 Avenue du WALHALLA\r\n\r\nCS83406','34060','MONTPELLIER Cedex',36,1,NULL,'Informaticien','0467504800','','','','nicolas.berrux@i2a.info','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,0),(2408,'2021-10-06 15:06:27','2021-12-12 22:56:47',1474,1,'','MR','RAULT','THOMAS','25 rue Chabernaud','16340','L’ISLE D’ESPAGNAC',17,1,NULL,'RESP ACHAT','','','','','thomas.rault@adapei.asso.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,3,3,'','',NULL,NULL,NULL,1),(2410,'2021-10-08 11:26:18','2021-12-12 22:56:47',590,1,'','MR','POILBLAN','Philippe','8 allées du Lauragais','31770','COLOMIERS',NULL,1,NULL,'RSI','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2411,'2021-10-08 11:36:24','2021-12-12 22:56:47',694,1,'','','ROUS','GAETAN','Route d\'Espalion','12850','ONET LE CHATEAU',13,1,NULL,'RSI','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2412,'2021-10-08 11:38:50','2021-12-12 22:56:47',506,1,'','','GAUTHIER','Jimmy','PA Grande Plaine  4, Impasse Henri Pitot','31500','Toulouse',NULL,1,NULL,'RSI','06.16.93.42.45','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2413,'2021-10-08 12:24:01','2021-12-12 22:56:47',1505,1,'','','TIXIER','Annie','5 Place de la Mairie','23000','SAINTE FEYRE',NULL,1,NULL,'DGS','0555800935','','','','dgs@saintefeyre.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,4,4,'','',NULL,NULL,NULL,1),(2414,'2021-10-08 15:40:15','2021-12-12 22:56:47',169,1,'','MME','GUITTARD','Virginie','3 rue du Temple','31460','CARAMAN',33,1,NULL,'Assistante de Direction','0562186411','','','','virginie.guittard@yrcam.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaz.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2415,'2021-10-14 09:05:32','2021-12-12 22:56:47',101,1,'','','TERUEL','Franck','','','RUNGIS',94,1,NULL,'BID Management Manager','0686684680','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2416,'2021-10-14 09:07:12','2021-12-12 22:56:47',101,1,'','MR','PELLIN','Olivier','','','',NULL,1,NULL,'CDV Rhône-Alpes','','','0670825420','','olivier.pellin@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2417,'2021-10-14 10:00:02','2021-12-12 22:56:47',936,1,'','','ABRAMI','Frédéric','rue Lucien CHASSERAND - Les Portes de l\'Océane','72650','SAINT SATURNIN',74,1,NULL,'Attaché Commercial','0243278319','','0664313037','','frederick.abrami@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2418,'2021-10-14 14:41:23','2023-03-22 07:48:05',1506,1,NULL,'MME','HAUBER QUAGLIOTTI','Anne-Christine','47 Place de la Mairie','69360','SOLAIZE',71,1,NULL,'Cabinet du Maire','0478028267','','','ASSISTANCE','ac-hauber@mairie-solaize.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2419,'2021-10-14 15:56:32','2021-12-12 22:56:47',1507,1,'','MR','ORIOL','Igor','10 Chemin du Serre','30340','MONS',32,1,NULL,'Gérant','','','0648165097','','igor.oriol@id-linea.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaat.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2420,'2021-10-14 16:02:39','2021-12-12 22:56:47',1505,1,'','MR','RÉJAUD','Franck','5 Place de la Mairie','23000','SAINTE FEYRE',NULL,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaam.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2421,'2021-10-14 17:00:19','2021-12-12 22:56:47',1508,1,'','MR','HENIN','Olivier','59 rue Voltaire','82000','MONTAUBAN',84,1,NULL,'Gérant','','','0627633012','','olivier.henin@centre-bureautique.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2422,'2021-10-18 16:50:54','2021-12-12 22:56:47',911,1,'','MR','N\'GUYEN','Duc','8 rue Gustave EIFFEL\r\n\r\nZA ALBITECH','81000','ALBI',83,1,NULL,'Attaché Commercial','','','0638058833','','dnguyen@equasys.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2423,'2021-10-22 11:18:33','2021-12-12 22:56:47',1483,1,'','MME','MONTABRUN','Marie-Christine','9 bis Rue de la Piot','42270','SAINT-PRIEST-EN-JAREZ',44,1,NULL,'Comptabilité fournisseur','','','','','fournisseur@clinique-du-parc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2424,'2021-10-26 17:28:47','2021-12-12 22:56:47',1483,1,'','MME','ROUSSILLON','Pétronille','9 bis Rue de la Piot','42270','SAINT-PRIEST-EN-JAREZ',44,1,NULL,'Assistante de Direction','','','','','petronille.roussillon@clinique-du-parc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaac.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2425,'2021-10-28 16:03:01','2021-12-12 22:56:47',489,1,'','','PALUMBO','Serge','7 rue Sébastopol','31000','TOULOUSE',33,1,NULL,'DSI','','','0681115518','','s.palumbo@tm-habitat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaad.jpg',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2426,'2021-10-29 09:26:11','2021-12-12 22:56:47',363,1,'','','FOURTEAU','Nelly','209 rue Jean Bart','31670','LABEGE',33,1,NULL,'Assistante administrative','0750557169','','','','fourteau.gexia@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2427,'2021-10-29 15:42:27','2023-03-22 08:08:14',1307,1,NULL,'MR','ICARD','Jonathan','28 Avenue de la Libération','84150','JONQUIERES',86,1,NULL,'Resp. Informatique','04 90 70 59 15','','06 31 23 97 25','ASSISTANCE','j.icard@jonquieres.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2428,'2021-11-04 15:10:18','2021-12-12 22:56:47',1490,1,'','MME','GUIDET','Véronique','83 Avenue Gabriel PÉRI','38400','SAINT MARTIN D\'HERES',40,1,NULL,'Chef comptable','','','','','veronique.guidet@clinique-belledonne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,8,8,'','',NULL,NULL,NULL,1),(2429,'2021-11-08 15:48:32','2021-12-12 22:56:47',1509,1,'','MR','MARTEL','Sébastien','All. Ferdinand Buisson','66700','ARGELES SUR MER',68,1,NULL,'Responsable informatique','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(2430,'2021-11-09 09:31:38','2023-03-22 07:33:25',219,1,NULL,'MR','LEBRUN','Jean-Michel','route de Toulouse','31410','NOE',33,1,NULL,'Informatique','','','06 22 80 13 92','ASSISTANCE','jmlebrun@irrijardin.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2431,'2021-11-15 15:08:01','2021-12-12 22:56:47',1403,1,'','MR','CARUSO','Stéphane','5 Avenue Marcel Houel','69200','VENISSIEUX',71,1,NULL,'Acheteur','','','','','scaruso@ville-venissieux.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaad.png',0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2432,'2021-11-17 16:34:48','2022-02-28 10:06:11',1510,1,NULL,'MME','ACCIOTTI','Nadine','1 Bis Rue Humbert','38520','BOURG D\'OISANS',40,1,NULL,'Chargée des marchés publics','04 76 11 20 47','','06 37 29 83 78','','n.acciotti@ccoisans.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,1,'','Le 25/01/2022 lettre de mission reçu - prévoir audit sur site un mercredi du mois de mars - 7 machines dont 2 sans contrat - budget 130 000€',NULL,NULL,NULL,1),(2433,'2021-11-18 09:35:36','2023-03-22 07:35:38',1382,1,NULL,'MR','IBARRECHE','Vincent','121 Chemin de DEVEZES','64121','Serres-Castet',66,1,NULL,'Informatique','0786961184','','','ASSISTANCE','vincent.ibarreche@leconnecteur-biarritz.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2434,'2021-11-18 17:14:04','2021-12-12 22:56:47',1511,1,'','','ROUSSIN','DAVID','113 Bd stalingrad','69100','VILLEURBANNE',71,1,NULL,'Responsable achat','','','06 19 74 13 55','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2435,'2021-11-19 11:01:29','2021-12-12 22:56:47',1512,1,'','','GABAY','DAVID','Bd de Constance','77305','fontainebleau',79,1,NULL,'','','','06 88 35 08 37','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2436,'2021-11-22 12:40:00','2021-12-12 22:56:47',1515,1,'','','toro','ludovic','133 rue jean jaures','93470','coubron',95,1,NULL,'maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2437,'2021-11-22 14:11:27','2021-12-12 22:56:47',1516,1,'','MR','BAILLY','DOMINIQUE','20 rue alexandre boucher','93410','VAUOURS',95,1,NULL,'maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2438,'2021-11-22 14:18:28','2021-12-12 22:56:47',1517,1,'','MR','SCHLEGEL','ERIC','10 AV DU MARECHAL FOCH','93460','GOURNAY SUR MARNE',95,1,NULL,'maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2439,'2021-11-22 14:24:45','2021-12-12 22:56:47',1518,1,'','MR','VANDERBISE','XAVIER','BP 42. 52 rue du Général Leclerc','77181','COURTRY',NULL,1,NULL,'maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2440,'2021-11-22 14:30:15','2021-12-12 22:56:47',1519,1,'','MR','GRASSET','STEPHANE','3 RUE DES FRERES ROBIN','78530','BUC',80,1,NULL,'maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2441,'2021-11-23 09:33:23','2021-12-12 22:56:47',1520,1,'','MR','raymond','laurent','21 rue de rochepinard','37550','st avertin',39,1,NULL,'maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2442,'2021-11-23 09:48:54','2021-12-12 22:56:47',1522,1,'','','ANGENAULT','MARC','1 PLACE DE L HOTEL DE VILLE','37600','LOCHES',NULL,1,NULL,'maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2443,'2021-11-23 09:55:35','2021-12-12 22:56:47',1523,1,'','','GASSOT','JEAN CHRISTOPHE','RUE NATIONALE','37320','ESVRES',39,1,NULL,'maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2444,'2021-11-23 10:00:46','2021-12-12 22:56:47',1524,1,'','','GATARD','CHRISTIAN','7 RUE DE LA MAIRIE','37170','CHAMBRAY LES TOURS',39,1,NULL,'maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2445,'2021-11-25 09:47:07','2021-12-12 22:56:47',1525,1,'','','NEBEL','FABIEN','35 RUE DE LOCHES','37150','BLERE',39,1,NULL,'maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2446,'2021-11-25 09:53:46','2021-12-12 22:56:47',1526,1,'','','CHAILLOUX','THIERRY','12 PLACE DU 11 NOVEMBRE','37510','BALLAN MIRE',39,1,NULL,'maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2447,'2021-11-25 09:57:42','2021-12-12 22:56:47',1527,1,'','','DE OLIVEIRA','CEDRIC','35 RUE EUGENE GOUIN','37230','FONDETTES',39,1,NULL,'maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2448,'2021-11-25 10:07:06','2021-12-12 22:56:47',1528,1,'','MR','BENARD','ALAIN','AVENUE JEANNE D ARC','37700','LA VILLE AUX DAMES',39,1,NULL,'maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2449,'2021-11-25 11:26:33','2021-12-12 22:56:47',1529,1,'','MR','AYPHASSORHO','Jean Baptiste','165 route de CINTEGABELLE','31190','AUTERIVE',33,1,NULL,'DG','','','0651757497','','jayphassorho@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,1,1,'','',NULL,NULL,NULL,1),(2450,'2021-11-26 15:15:25','2023-03-22 07:06:33',1298,1,NULL,'MR','SIKLI','Maxime','Clinique Clémentville - 25, rue de Clémentville','34070','MONTPELLIER',36,1,NULL,'Responsable RH et Matérielles','0781294108','','','ASSISTANCE','sikli@ccgm.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2451,'2021-11-29 10:16:41','2021-12-12 22:56:47',1530,1,'','','HARANGER','PHILIPPE ARNAUD','9 rue pottier','78150','LE CHESNAY ROQUENCOURT',80,1,NULL,'Responsable achat','','','','','philippe-arnaud.haranger@lechesnay-rocquencourt.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2452,'2021-11-29 10:41:41','2021-12-12 22:56:47',1531,1,'','MR','VAN CASSEL','KARL','5 PLACE DES FRERES MONTGOLFIER IMMEUBLE MIRABEAU','78182','GUYANCOURT',80,1,NULL,'DIRECTEUR DES ACHATS','0130128827','','0624513009','','karl.vancassel@socotec.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2453,'2021-11-29 13:58:09','2021-12-12 22:56:47',1532,1,'','MR','daval','julien','33 rue Galilee','75016','paris',77,1,NULL,'vice president','0153452865','','','','julien.daval@decisiondsi.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2454,'2021-11-30 10:12:59','2021-12-12 22:56:47',1533,1,'','MR','LARDEAU','SEBASTIEN','27 AV DES MURS DU PARC','94300','VINCENNES',96,1,NULL,'DSI','','','0676733088','','sebastien.lardeau@logista.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2455,'2021-11-30 15:44:03','2021-12-12 22:56:47',1534,1,'','MR','TRIBOULET','ERIC','31 RUE D AGUESSEAU','92100','BOULOGNE',94,1,NULL,'DSI','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2456,'2021-12-01 09:06:30','2023-03-22 07:52:37',1514,1,NULL,'MR','MEQUINION','Vincent','756 Avenue Émile BODIN','13600','LA CIOTAT',14,1,NULL,'Responsable technique','','','0661722081','ASSISTANCE','engineering@moxylaciotat.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaat.png',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2457,'2021-12-01 09:08:42','2023-03-22 08:08:49',1514,1,NULL,'MR','CORNIL','Pascal','756 Avenue Émile BODIN','13600','LA CIOTAT',14,1,NULL,'Directeur des Opérations','','','0607970684','ASSISTANCE','pascal.cornil@walk-hospitality.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaar.png',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2458,'2021-12-01 09:18:14','2023-03-22 07:52:44',1514,1,NULL,'MR','TESTA','Sébastien','','','',NULL,1,NULL,'Prestataire Informatique','','','0642822073','ASSISTANCE','sebastien.testa@wilug.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2459,'2021-12-01 09:19:30','2023-03-22 07:53:28',1362,1,NULL,'MR','TESTA','Sébastien','','','',NULL,1,NULL,'Prestataire Informatique','','','0642822073','ASSISTANCE','sebastien.testa@wilug.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2460,'2021-12-01 13:25:40','2023-03-22 07:20:02',1491,1,NULL,'MR','IOZZIA','Jean-Christophe','1 rue du Professeur Christian BARNARD','11100','MONTREDON-DES-CORBIERES',12,1,NULL,'RSI','04 34 27 42 99','','','ASSISTANCE','jc.iozzia@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2461,'2021-12-01 13:29:30','2023-03-22 07:20:08',1491,1,NULL,'MR','REY','Paul','1 rue du Professeur Christian BARNARD','11100','MONTREDON-DES-CORBIERES',12,1,NULL,'Technique','04 34 27 48 90','','07 61 73 02 50','ASSISTANCE','paul.rey@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2462,'2021-12-02 11:05:58','2021-12-12 22:56:47',1535,1,'','','GINAC','GERARD','7 PLACE JEAN MERMOZ','93370','MONTFERMEIL',95,1,NULL,'1ER ADJOINT','','','0687495374','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2463,'2021-12-02 11:07:12','2021-12-12 22:56:47',1515,1,'','','crisasulli','','133 rue Jean JAURÈS','93470','COUBRON',95,1,NULL,'Responsable achat','0143888024','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2464,'2021-12-03 10:02:59','2021-12-12 22:56:47',1536,1,'','','TROCHARD','ALOIS','ZI DE LA SABLONNIERE','14980','ROTS',15,1,NULL,'DSI','','','','','alois.trochard@malherbe.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,16,16,'','',NULL,NULL,NULL,1),(2465,'2021-12-06 15:21:08','2021-12-12 22:56:47',1537,1,'','','LANUSSE','FREDERIC','27 Rue Alessandro Volta','33700','MERIGNAC',35,1,NULL,'DSI','','','0603333472','','f.lanusse@groupe-cassous.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,10,10,'','',NULL,NULL,NULL,1),(2466,'2021-12-06 16:43:26','2023-03-22 07:53:14',1362,1,NULL,'MME','LEDUC','','11 Avenue d\'Andromède','31700','BLAGNAC',33,1,NULL,'Comptable','','','','ASSISTANCE','accounting@ri-toulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2467,'2021-12-07 10:21:27','2021-12-12 22:56:47',1538,1,'','','JOUE-MACH','Sandrine','Hôtel de ville','66470','SAINTE MARIE LA MER',68,1,NULL,'DGS','0468801388','','0630146055','','s.joue.mach@saintemarielamer.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,2,2,'','',NULL,NULL,NULL,1),(2468,'2021-12-13 09:40:35','2023-03-22 06:55:59',1257,1,NULL,'MME','CAYRE','Manon','','','',NULL,1,NULL,'SYMEXO','0970264015','','','ASSISTANCE','mcayre@symexo.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2469,'2021-12-13 11:22:14','2021-12-13 10:22:14',1488,1,NULL,'MR','LHOSTE','Benoît','67b Avenue du Maréchal FOCH','43000','LE PUY EN VELAY',45,1,NULL,'RAF','','','','','benoit.lhoste@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2470,'2021-12-13 11:54:51','2021-12-13 10:54:51',466,1,NULL,'MR','SCOTTO','Thierry','Grande Place du Général de Gaulle','31780','CASTELGINEST',33,1,NULL,'Acheteur Public','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2471,'2021-12-13 15:08:55','2021-12-13 14:08:55',888,1,NULL,'MME','CHIAPPERO','Yvette','Avenue Pierre Brossolette','83300','DRAGUIGNAN',85,1,NULL,'Attachée Administrative en charge des fonctions financières annexes','0494602125','','','','yvette.chiappero@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2472,'2021-12-13 15:11:12','2021-12-13 14:11:12',1480,1,NULL,'MR','TADONKENG','Maurice','En Pragnat Nord','01500','AMBÉRIEU EN BUGEY',2,1,NULL,'Responsable financier','','','07 77 30 05 53','','maurice.tadonkeng@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2473,'2021-12-16 09:27:26','2021-12-16 08:27:26',1480,1,NULL,'MME','PORT LEVET','Maryline','En Pragnat Nord','01500','AMBÉRIEU EN BUGEY',2,1,NULL,'Directrice des parcours de soins','0474389666','','0603932620','','Maryline.PORTLEVET@hopital-prive-amberieu.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2474,'2021-12-21 17:43:02','2021-12-21 16:43:02',1539,1,NULL,'MR','BARCELO','Alexis','1 avenue de LAVAUR','31500','TOULOUSE',33,1,NULL,'Gérant','','','0631746093','','alexis.barcelo@esigna-patrimoine.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2475,'2021-12-24 10:55:16','2022-01-04 07:07:18',1545,1,NULL,'MME','BOURDY','Isabelle','251 rue de COPENHAGUE','82000','MONTAUBAN',84,1,NULL,'IC','','','','','i.bourdy@novapage.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2476,'2021-12-24 11:04:27','2022-01-19 10:48:43',1545,1,NULL,'MR','GORSE','Philippe','251 rue de COPENHAGUE','82000','MONTAUBAN',84,1,NULL,'Gérant','0563277523','','0619102840','','p.gorse@novapage.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2477,'2022-01-04 09:38:33','2022-01-04 08:38:33',363,1,NULL,'','Comptablilite','','209 rue Jean Bart','31670','LABEGE',33,1,NULL,'Comptabilité fournisseur','','','','','compta.fournisseurs@gexiafoncier.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2478,'2022-01-05 14:14:05','2022-01-05 13:14:05',99,1,NULL,'MME','DURAND-BAZILLE','Florence','','','',NULL,1,NULL,'Responsable Recouvrement','','','0618207662','','florence_durand-bazille@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2479,'2022-01-06 14:12:27','2023-03-21 13:54:09',1257,1,NULL,'MR','AUDOUY','Jacques','Le Château','31370','LAHAGE',33,1,NULL,'Informaticien','0618315873','','','ASSISTANCE','jacques.audouy@ajh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2480,'2022-01-06 14:35:16','2023-03-22 07:25:39',492,1,NULL,'MR','BEAUVOIS','Pierre','Route de Narbonne \r\n\r\nAvenue du 3ème RPIMA','11000','CARCASSONNE',12,1,NULL,'Responsable informatique NISSAN','0685742423','','','ASSISTANCE','pierre.beauvois@groupepeyrot.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2481,'2022-01-06 14:36:38','2023-03-22 07:26:05',492,1,NULL,'MR','CERVERA','Sylvain','Route de Narbonne \r\n\r\nAvenue du 3ème RPIMA','11000','CARCASSONNE',12,1,NULL,'Responsable informatique','0684593550','','','ASSISTANCE','sylvain.cervera@groupepeyrot.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2482,'2022-01-06 14:38:37','2023-03-22 07:26:31',492,1,NULL,'MR','PORTET','Philippe','Route de Narbonne \r\n\r\nAvenue du 3ème RPIMA','11000','CARCASSONNE',12,1,NULL,'Responsable informatique','0561023278','','0607512802','ASSISTANCE','philippe.portet@groupepeyrot.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2483,'2022-01-10 10:58:23','2022-01-10 10:10:36',48,1,NULL,'MME','DELPOUX','Laurence','13 rue Marie-Louise DISSARD','31300','TOULOUSE',33,1,NULL,'IC Grands Comptes','','','','','laurence.delpoux@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaae.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2484,'2022-01-11 10:29:46','2023-03-22 07:36:39',643,1,NULL,'MR','HEBRAL','Quentin','26 Boulevard Déodat de Séverac\r\n\r\nBP 97612\r\n\r\nCedex 3','31076','TOULOUSE',33,1,NULL,'Attaché d\'intendance','0567800673','','0613521110','ASSISTANCE','quentin.hebral@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2485,'2022-01-14 09:35:49','2023-03-22 07:52:00',1546,1,NULL,'MME','VIDAL','Annie','49 rue des SOUBIROUS','46000','CAHORS',48,1,NULL,'Directrice','','','','ASSISTANCE','direction@st-etienne46.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'annie.png',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2486,'2022-01-14 09:41:05','2023-03-22 07:51:49',1546,1,NULL,'MR','LOPEZ','Vincent','49 rue des SOUBIROUS','46000','CAHORS',48,1,NULL,'RSI','','','0652576583','ASSISTANCE','v.lopez@st-etienne46.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaas.png',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2487,'2022-01-14 15:17:09','2022-01-14 14:17:09',1547,1,NULL,'MR','DAUBÉ','Antoine','1154 Avenue du Général Leclerc','40400','TARTAS',42,1,NULL,'Responsable Achats Stratégiques','','','06 48 29 65 02','','antoine.daube@rayonieram.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,3,3,'','',NULL,NULL,NULL,1),(2488,'2022-01-14 15:18:06','2022-01-14 14:18:06',1547,1,NULL,'MR','ARFEUIL','Gérald','1154 Avenue du Général Leclerc','40400','TARTAS',42,1,NULL,'DSI','','','07 87 21 62 78','','gerald.arfeuil@rayonieram.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,3,3,'','',NULL,NULL,NULL,1),(2489,'2022-01-14 15:19:26','2022-01-14 14:19:26',1547,1,NULL,'MME','DENAT','Géraldine','20 rue de la Gare','440100','DAX',42,1,NULL,'Juriste sénior','05 58 90 91 57','','06 62 33 99 52','','geraldine.denat@rayonieram.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,3,3,'','',NULL,NULL,NULL,1),(2490,'2022-01-18 17:41:14','2023-03-22 07:09:08',1548,1,NULL,'MR','PANTALACCI','Natale','Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie','20303','AJACCIO',22,1,NULL,'Responsable informatique','','','0785730765','ASSISTANCE','natale.pantalacci@ch-ajaccio.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAAAAX.jpg',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2491,'2022-01-21 11:00:54','2022-01-21 10:00:55',48,1,NULL,'MR','SAINT-PAUL','Ludovic','','','',NULL,1,NULL,'Responsable Service Clients Département VAR','','','0442901571','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2492,'2022-01-24 11:10:54','2022-01-24 10:10:54',1550,1,NULL,'MR','GAUTIER','Eric','ZI de Regourd - CS 90149','46000','CAHORS',48,1,NULL,'Acheteur','','','0678853374','','eric.gautier@groupe-cahors.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2493,'2022-01-24 16:31:07','2022-01-24 15:31:07',1551,1,NULL,'MR','Granet','Olivier','','','',NULL,1,NULL,'Directeur Général','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,14,14,'','',NULL,NULL,NULL,1),(2494,'2022-01-24 16:31:51','2022-01-24 15:31:51',1551,1,NULL,'MME','Martin','Delphine','','','',NULL,1,NULL,'DAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,14,14,'','',NULL,NULL,NULL,1),(2495,'2022-01-24 17:12:43','2022-01-24 16:12:43',1552,1,NULL,'MME','VIELLEVIGNE','EMMANUELLE','','','',NULL,1,NULL,'DAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,14,14,'','',NULL,NULL,NULL,1),(2496,'2022-01-24 17:17:31','2022-01-24 16:17:31',1553,1,NULL,'MR','LAASSIRI','SACHA','','','',NULL,1,NULL,'Directeur Général','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,14,14,'','',NULL,NULL,NULL,1),(2497,'2022-01-25 08:36:42','2022-01-25 07:36:42',1554,1,NULL,'MR','COIBION','Franck','12 rue michel Labrousse','31700','TOULOUSE',33,1,NULL,'Gérant','','','06 12 45 15 44','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2498,'2022-01-25 08:38:05','2022-01-25 07:38:05',1554,1,NULL,'MME','JANCZAK','Sophie','22, Bis rue Honore Serres','31015','TOULOUSE',NULL,1,NULL,'RAF','05 61 77 27 34','','','','sjanczak@adl-immo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2499,'2022-01-25 10:36:18','2022-01-25 09:36:18',1555,1,NULL,'MME','SIGAUD','FABIENNE','','','',NULL,1,NULL,'MAIRE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,14,14,'','',NULL,NULL,NULL,1),(2500,'2022-01-26 12:07:16','2022-01-26 11:07:16',1556,1,NULL,'MME','JACOUTON','Laure','Place Auguste-Faure','07301','TOURNON-SUR-RHÔNE',8,1,NULL,'Responsable du service finances','04.75.30.62.33','','','04.75.07.83.89','l.jacouton@ville-tournon.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,9,9,'','',NULL,NULL,NULL,1),(2501,'2022-01-27 09:50:11','2023-03-22 06:59:05',1129,1,NULL,'MR','MONTIE','Benjamin','5 route de Guilhot','09100','BENAGUES',10,1,NULL,'Support technique SYMEXO','','','','ASSISTANCE','support@symexo.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2502,'2022-01-28 10:03:52','2023-03-22 07:52:22',1514,1,NULL,'MME','BOULAND','Marlène','756 Avenue Émile BODIN','13600','LA CIOTAT',14,1,NULL,'Directrice Générale','','','','ASSISTANCE','captain@moxylaciotat.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaz.png',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2503,'2022-01-29 08:38:43','2022-01-29 07:38:43',1555,1,NULL,'MR','ROGER','CHRISTOPHE','','','',NULL,1,NULL,'1er Adjoint','0768149938','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,14,14,'','',NULL,NULL,NULL,1),(2504,'2022-02-02 09:31:41','2022-05-30 09:18:15',1557,1,NULL,'MME','BEAUD','Magalie','142 rue des NONIERS','07500','GUILHERAND-GRANGES',8,1,NULL,'Secrétaire','','','','','contact@lafringaline.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2505,'2022-02-02 09:32:12','2022-05-30 09:20:44',1557,1,NULL,'MR','GUILLEMOT','Christian','142 rue des NONIERS','07500','GUILHERAND-GRANGES',8,1,NULL,'Président','','','','','guillemotchristian@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2506,'2022-02-08 09:14:08','2022-12-19 14:02:42',101,1,NULL,'MR','INVERNIZZI','Jean-Michel','Lake Park\r\n\r\nZAC de l\'Hers\r\n\r\n308 allée du Parc','31683','LABEGE',33,1,NULL,'CDV','','','0674797185','','jean-michel.invernizzi@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2507,'2022-02-09 14:21:46','2022-02-09 13:21:46',1558,1,NULL,'MR','VIEU','','19 Boulevard Armand Duportal','31000','TOULOUSE',33,1,NULL,'Gestionnire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2508,'2022-02-09 14:24:38','2022-02-09 13:24:38',1559,1,NULL,'MR','MARTY','Didier','657 route de Montauban','31660','BESSIERES',33,1,NULL,'Comptable','0532261401','','','','didier.marty@jardisolignac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2509,'2022-02-09 14:27:22','2022-02-09 13:27:22',1560,1,NULL,'MR','BENBEKHTI','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2510,'2022-02-09 14:28:56','2022-02-09 13:28:56',1559,1,NULL,'MR','SOLIGNAC','Laurent','657 route de Montauban','31660','BESSIERES',33,1,NULL,'Gérant','','','0686419963','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2511,'2022-02-09 14:30:30','2022-02-09 13:30:30',1561,1,NULL,'MME','JUSTAFRAIS','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2512,'2022-02-09 14:35:13','2022-02-09 13:35:13',1562,1,NULL,'MME','JOUE MACH','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2513,'2022-02-09 14:37:37','2022-02-09 13:37:37',1563,1,NULL,'MR','MADANI','','14 Av. Henri Peyrusse','31600','MURET',33,1,NULL,'RSI','','','0628577592','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2514,'2022-02-09 14:38:20','2022-02-09 13:38:20',1563,1,NULL,'MR','CLINKSPOOR','Grégory','14 Av. Henri Peyrusse','31600','MURET',33,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2515,'2022-02-09 14:39:11','2022-02-09 13:39:11',1563,1,NULL,'MR','COSTE','Frédéric','14 Av. Henri Peyrusse','31600','MURET',33,1,NULL,'Gestionnaire','','','','','frederic.coste@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2517,'2022-02-09 14:42:58','2022-02-09 13:42:58',1565,1,NULL,'MR','GHANTY','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2518,'2022-02-09 14:46:06','2022-02-09 13:46:06',1566,1,NULL,'MR','MINNE','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2519,'2022-02-09 14:48:08','2022-02-09 13:48:08',1568,1,NULL,'MR','NICOLLE','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2520,'2022-02-09 14:48:56','2022-02-09 13:48:56',1567,1,NULL,'MR','PAROLIN','Alain','3 Av. Charles de Gaulle','64240','Hasparren',NULL,1,NULL,'Adjoint Gestionnaire','0559702985','','','','gest.0641393s@ac-bordeaux.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2521,'2022-02-09 14:51:56','2022-02-09 13:51:56',1569,1,NULL,'MME','BRUNET','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2522,'2022-02-09 14:55:10','2022-02-09 13:55:10',1571,1,NULL,'MR','MARCUZZO','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2523,'2022-02-09 14:55:52','2022-02-09 13:55:52',1570,1,NULL,'MR','DAUPHIN','','4 Rue de l\'Aire','31430','LE FOUSSERET',33,1,NULL,'Directeur','','','','','mr.direction@ccasfousseret.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2524,'2022-02-09 14:57:53','2022-02-09 13:57:53',1572,1,NULL,'MR','GILLES','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2525,'2022-02-09 15:01:20','2022-02-09 14:01:20',1573,1,NULL,'MR','VERGELY','Patrick','20 Av. Maruejouls','12300','DECAZEVILLE',13,1,NULL,'','0565615077','','','','patrick.vergely@aveyron-habitat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2526,'2022-02-09 15:03:46','2022-02-09 14:03:46',1574,1,NULL,'MME','SMYKOWSKY','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2527,'2022-02-09 15:06:48','2022-02-09 14:06:48',1575,1,NULL,'MR','PRADEL','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2528,'2022-02-09 15:09:23','2022-02-09 14:09:23',1576,1,NULL,'MME','COUSSY','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2529,'2022-02-09 15:12:50','2022-02-09 14:12:50',1577,1,NULL,'MME','MOGENY','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2530,'2022-02-09 15:12:55','2022-02-09 14:12:55',1435,1,NULL,'MME','GARNIER','','27, avenue Joseph Canteloube','46270','BAGNAC SUR CÉLÉ',48,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2531,'2022-02-09 15:13:12','2022-02-09 14:13:12',1435,1,NULL,'MME','LATAPIE','','27, avenue Joseph Canteloube','46270','BAGNAC SUR CÉLÉ',48,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2532,'2022-02-09 15:16:49','2022-02-09 14:16:49',1578,1,NULL,'MR','MARIN','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2533,'2022-02-09 15:19:41','2022-02-09 14:19:41',1579,1,NULL,'MME','BOURGEOIS','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2534,'2022-02-09 15:22:14','2022-02-09 14:22:14',1441,1,NULL,'MME','CASTANIE','','Place du Foirail','46210','Latronquière',48,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2535,'2022-02-09 15:23:47','2022-02-09 14:23:47',1580,1,NULL,'MME','PIANETTA','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2536,'2022-02-09 15:26:45','2022-02-09 14:26:45',1581,1,NULL,'MR','LE DOUCE','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2537,'2022-02-09 15:32:29','2022-02-09 14:32:29',1583,1,NULL,'MR','BERTY','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2538,'2022-02-09 15:35:39','2022-02-09 14:35:39',1584,1,NULL,'MR','MIREMAN','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2539,'2022-02-09 15:39:22','2022-02-09 14:39:22',1585,1,NULL,'MR','PETITNICOLAS','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2540,'2022-02-09 15:42:09','2022-02-09 14:42:09',1586,1,NULL,'MR','LECANU','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2541,'2022-02-09 15:43:47','2022-02-09 14:43:47',1587,1,NULL,'MR','DESVALS','Laurent','78 Avenue de l\'Europe','82000','Montauban',NULL,1,NULL,'SI','0563210925','','','','l.desvals@sdetg.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2542,'2022-02-09 15:44:48','2022-02-09 14:44:48',1588,1,NULL,'MR','AESCBACHER','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2543,'2022-02-09 15:58:18','2022-02-09 14:58:18',1591,1,NULL,'MR','KESSLER','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2545,'2022-02-09 16:01:49','2022-02-09 15:01:49',1592,1,NULL,'MME','DEMERY','Bénédicte','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2546,'2022-02-09 16:05:43','2022-02-09 15:05:43',1593,1,NULL,'MR','MARTEL','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2547,'2022-02-09 16:08:45','2022-02-09 15:08:45',1594,1,NULL,'MR','LARMET','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2548,'2022-02-09 16:12:28','2022-03-21 08:35:24',1595,1,NULL,'MR','MAGUIS','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,11,1,'','',NULL,NULL,NULL,1),(2550,'2022-02-09 16:17:43','2022-02-09 15:17:43',1598,1,NULL,'MR','BORRELL','Benoît','51 rue des Paradoux','31000','TOULOUSE',33,1,NULL,'Associé','','','0663052899','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2551,'2022-02-09 16:19:33','2022-02-09 15:19:33',1599,1,NULL,'MR','CHARRIERE','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2552,'2022-02-09 16:21:39','2022-02-09 15:21:39',1600,1,NULL,'MR','MERLAN','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2553,'2022-02-09 16:22:47','2022-02-09 15:22:47',1601,1,NULL,'MR','VIRE','Olivier','Pôle d\'excellence jean louis, 263 Via Nova,','83600','FREJUS',85,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2554,'2022-02-09 16:23:20','2022-02-09 15:23:20',1601,1,NULL,'MME','ALBERTINI','Anne Flore','Pôle d\'excellence jean louis, 263 Via Nova,','83600','FREJUS',85,1,NULL,'DG','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2555,'2022-02-09 16:23:26','2022-02-09 15:23:26',1602,1,NULL,'MME','ALLABERT','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2556,'2022-02-09 16:23:47','2022-02-09 15:23:47',1601,1,NULL,'MR','BUONO','Jean','Pôle d\'excellence jean louis, 263 Via Nova,','83600','FREJUS',85,1,NULL,'DG','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2558,'2022-02-09 16:26:13','2022-02-09 15:26:13',1601,1,NULL,'MME','MAZAN','Céline','Pôle d\'excellence jean louis, 263 Via Nova,','83600','FREJUS',85,1,NULL,'Service informatique','','','0627511237','','c.mazan@medipath.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2559,'2022-02-09 16:27:31','2022-02-09 15:27:31',1604,1,NULL,'MR','GAUVRY','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2560,'2022-02-09 16:30:00','2022-02-09 15:30:00',1605,1,NULL,'MR','BOTET','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2561,'2022-02-09 16:32:31','2022-02-09 15:32:31',1606,1,NULL,'MME','BARAT','','','','',NULL,1,NULL,'','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2562,'2022-02-09 16:33:46','2022-02-09 15:33:46',497,1,NULL,'MME','BESSET','','180, Rue de la Ginieisse','34500','BEZIERS',NULL,1,NULL,'','0467493949','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2563,'2022-02-09 16:37:17','2022-02-09 15:37:17',1607,1,NULL,'MR','PROVENDIER','Philippe','1 Rte du Vieux Ruisseau','31620','VILLAUDRIC',NULL,1,NULL,'Maire','','','0682436113','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2564,'2022-02-09 16:45:36','2022-02-09 15:45:36',1608,1,NULL,'MR','FEVRE','Loic','59 Ter, chemin de Verdale','31240','SAINT JEAN',NULL,1,NULL,'Directeur Administratif','','','0614603762','','direction@haute-garonne.fff.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2565,'2022-02-09 16:55:27','2022-02-09 15:55:27',1609,1,NULL,'MR','LAVIER','Patrick','355 rue Vendemiaire','34000','MONTPELLIER',36,1,NULL,'RSI','0499528223','','0621440551','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2566,'2022-02-09 17:02:47','2023-03-22 12:33:54',1610,1,NULL,'MR','MORIN','Yves','4 rue du Saison','64190','RIVEHAUTE',NULL,1,NULL,'Responsable des Services Généraux','0547739090','','0680358992','','logistique@lesevents.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,4,8,'','',NULL,NULL,NULL,1),(2567,'2022-02-09 17:07:55','2022-02-09 16:07:55',1611,1,NULL,'MME','LE MARTRET','Cécile','13 rue des Fleurs','31000','TOULOUSE',33,1,NULL,'Secretaire Général','0561149150','','0674664533','','secretairegeneral@carpaoccitanie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2568,'2022-02-11 09:56:22','2022-02-11 08:57:30',1613,1,NULL,'MR','MORVILLIERS','Nicolas','18 rue Lafayette','31000','TOULOUSE',33,1,NULL,'AVOCAT','0562275050','','','','morvilliers@msgw.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaa.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2569,'2022-02-11 10:43:02','2022-02-11 09:43:47',1614,1,NULL,'MME','NACACHE','Gilles','15 rue du Languedoc','31000','TOULOUSE',33,1,NULL,'Gérant','','','0698340593','','acp@acpg.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaa.jpeg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2570,'2022-02-15 09:09:58','2023-03-22 07:08:12',1548,1,NULL,'MR','CARIOU','Julien','Cacciabello, 20100 Sartène','20100','SARTENE',21,1,NULL,'Directeur','','','0684084312','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2571,'2022-02-15 09:13:16','2023-03-22 07:09:36',1548,1,NULL,'MME','TASSANI','Josette','Lieu dit Valle, 20169 Bonifacio','20169','BONIFACIO',NULL,1,NULL,'Responsable des marchés','0619076825','','','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2572,'2022-02-16 09:00:54','2023-03-22 07:28:31',146,1,NULL,'MR','TANGUY','Yannick','31 rue de la Fonderie','31000','TOULOUSE',33,1,NULL,'Administrateur Systèmes et Réseaux','0562268529','','0762682841','ASSISTANCE','yannick.tanguy@ict-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2573,'2022-02-16 16:31:13','2022-02-16 15:31:13',1618,1,NULL,'MME','SOTO','Isabel','228 rue Paul GIDON','73000','CHAMBERY',75,1,NULL,'Assitante','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2574,'2022-02-17 08:35:47','2022-02-17 14:01:37',1619,1,NULL,'MR','DA COSTA','MANUEL','14 RUE FRANCOIS DE SOURDIS','33000','BORDEAUX',35,1,NULL,'SOUS DIRECTEUR CENTRE DE RELATION AUX USAGERS','05 57 57 73 60','','','','manuel.dacosta@nouvelle-aquitaine.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'DA COSTA.jpg',0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2575,'2022-02-17 11:34:02','2022-02-17 10:34:02',1620,1,NULL,'MME','SALCZER','Sophie','12 Chemin du Moulin','78 125','Gazeran',NULL,1,NULL,'Gérante','','','0614107540','','direction@etreintermittent.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2576,'2022-02-18 09:28:03','2022-02-18 08:30:34',1621,1,NULL,'MLE','LACROIX','Sophie','15 Boulevard de la Gare','31500','TOULOUSE',33,1,NULL,'Co gérante','0531985732','','0627582504','','agence@agencelacerise.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaz.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2577,'2022-02-18 09:34:57','2022-02-18 08:35:53',1621,1,NULL,'MLE','TORZ-DUPUIS','Chloé','15 Boulevard de la Gare','31500','TOULOUSE',33,1,NULL,'Co-gérante','','','','','agence@agencelacerise.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaae.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2578,'2022-02-18 15:22:46','2022-02-18 14:22:46',1622,1,NULL,'MR','PETIT','Bernard','240 rue Jean Bart - Agora 4','31670','LABEGE',33,1,NULL,'Président','0567162820','','0674827817','','bernard.petit@au-boulot.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2579,'2022-02-18 15:30:14','2022-02-21 10:30:45',1623,1,NULL,'MR','QUIVIGER','Xavier','ZI Sud - 165 rue de l\'Autan','31330','GRENADE',33,1,NULL,'Directeur','','','0675895337','','x.quiviger@anett.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2580,'2022-02-18 15:48:47','2022-02-18 14:48:47',187,1,NULL,'MME','JAUREGUI','Elisabeth','31 Avenue Marcel DASSAULT\r\n\r\nBP 35830','31505','TOULOUSE Cedex 5',33,1,NULL,'Expert-Comptable associée','0562474900','','','','ejauregui@actif-conseil.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2581,'2022-02-18 15:54:47','2022-02-18 14:54:47',1624,1,NULL,'MR','HITTOS','Jean-Luc','28 rue de la République','31300','TOULOUSE',33,1,NULL,'Architecte','','','','','jlhittos@arcefact.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2582,'2022-02-22 18:10:13','2022-09-26 11:04:54',489,1,NULL,'MR','MONROCQ','Yannick','7 rue Sébastopol','31000','TOULOUSE',33,1,NULL,'Administrateur Systèmes et Réseaux','','','0787080148','','y.monrocq@tm-habitat.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaad.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,0),(2583,'2022-02-28 09:30:22','2022-02-28 08:31:02',1625,1,NULL,'MME','DUPONCHEL','Amandine','12 RUE DU Port','92729','Nanterre',94,1,NULL,'Ingénieur d\'affaire','0761196481','','','','amandine.duponchel@bnpparibas.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2584,'2022-02-28 11:07:43','2022-02-28 10:07:43',1510,1,NULL,'MME','PANZA','Élodie','1 Bis Rue Humbert','38520','BOURG D\'OISANS',40,1,NULL,'Assistante de Direction','0458002224','','0750547749','','e.panza@ccoisans.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2585,'2022-03-01 15:10:32','2023-03-22 07:09:16',1548,1,NULL,'MR','REGLAT','Julien','CACCIABELLO','20100','SARTENE',21,1,NULL,'RSI','0495779503','','','ASSISTANCE','julien.reglat@ch-sartene.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2586,'2022-03-01 15:14:03','2023-03-22 07:08:21',1548,1,NULL,'MME','CARTA','Sabrina','CACCIABELLO','20100','SARTENE',NULL,1,NULL,'Achats Marchés','0495779548','','','ASSISTANCE','sabrina.carta@ch-sartene.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2587,'2022-03-01 15:15:46','2023-03-22 07:08:30',1548,1,NULL,'MME','FRESI','Marine','CACCIABELLO','20100','SARTENE',NULL,1,NULL,'Finances','0495779501','','','ASSISTANCE','marine.fresi@ch-sartene.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2588,'2022-03-02 09:41:05','2023-03-22 07:32:36',162,1,NULL,'MME','QUIEF','Audrey','167 rue Mehdi BEN BARKA','34070','MONTPELLIER',36,1,NULL,'Directrice Générale','','','0776367532','ASSISTANCE','aquief@irfasud.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2589,'2022-03-02 09:42:40','2023-03-22 07:32:30',162,1,NULL,'MR','LEBLANC','Alexis','167 rue Mehdi BEN BARKA','34070','MONTPELLIER',36,1,NULL,'Responsable des systèmes d’informations','04 67 07 04 34','','06 12 69 18 18','ASSISTANCE','aleblanc@irfasud.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2590,'2022-03-02 09:44:17','2023-03-22 07:32:17',162,1,NULL,'MR','FERAL','Erwan','167 rue Mehdi BEN BARKA','34070','MONTPELLIER',36,1,NULL,'Administrateur Systèmes et Réseaux','04 67 07 04 34','','','ASSISTANCE','eferal@irfasud.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2591,'2022-03-16 17:34:49','2023-03-22 07:24:12',1627,1,NULL,'MR','VINCENT','Sandy','22 Avenue du Maréchal Juin','64100','BAYONNE',66,1,NULL,'DSI','','','06 27 60 47 87','ASSISTANCE','sandy.vincent@groupe-clim.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,3,8,'','',NULL,NULL,NULL,1),(2593,'2022-03-18 12:02:39','2022-03-18 11:02:39',1629,1,NULL,'MR','MAURY','PHILIPPE','12 CHEMIN DE LA GRAVIÉRE','31150','LESPINASSE',33,1,NULL,'DSI','05.61.37.21.85','','','','p.maury@jardel.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,3,3,'','',NULL,NULL,NULL,1),(2594,'2022-03-21 09:37:21','2022-03-21 08:39:23',1595,1,NULL,'MR','ARTÉRO','Bernard','5 Place de l\' Église','31270','CUGNAUX',33,1,NULL,'1er adjoint - Responsable finances','','','0601823205','','bernard.artero@mairie-cugnaux.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaz.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2595,'2022-03-21 09:41:58','2023-03-14 15:06:00',1595,1,NULL,'MME','CHEYROUX','Virginie','5 Place de l\' Église','31270','CUGNAUX',33,1,NULL,'Directrice Financière','0562207631','','','','virginie.cheroux@mairie-cugnaux.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2596,'2022-03-21 09:47:50','2023-03-22 07:46:47',13,1,NULL,'MR','DUPRESSOIRE','Jean-Luc','46 avenue de Gameville','31650','SAINT-ORENS DE GAMEVILLE',33,1,NULL,'Maire adjoint - Responsable commande publique','','','','ASSISTANCE','jean-luc.dupressoire@mairie-saint-orens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaq.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2597,'2022-03-21 16:42:39','2023-03-22 07:43:30',673,1,NULL,'MME','VIGNARD','Laurence','Place de la Mairie','31130','QUINT-FONSEGRIVES',33,1,NULL,'Responsable Administrative et Financière','0561249045','','','ASSISTANCE','laurence.vignard@mairie-quint-fonsegrives.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAAAQ.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2598,'2022-03-21 16:50:38','2023-03-22 07:42:57',673,1,NULL,'MME','CUCINIELLO','Sylvie','Place de la Mairie','31130','QUINT-FONSEGRIVES',33,1,NULL,'Agent au service Finances','','','','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2599,'2022-03-21 16:54:33','2023-03-22 07:43:22',673,1,NULL,'MR','MENDES','Alain','Place de la Mairie','31130','QUINT-FONSEGRIVES',33,1,NULL,'Adjoint aux Finances','','','','ASSISTANCE','alain.mendes@mairie-quint-fonsegrives.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2600,'2022-03-21 17:40:38','2022-03-21 16:40:38',936,1,NULL,'MR','LAVIGNE','Christophe','17 rue Pierre-Gilles de GENNES','69007','LYON',71,1,NULL,'IC Grands Comptes','','','0771923169','','christophe.lavigne@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2601,'2022-03-22 10:51:30','2022-03-22 09:51:30',99,1,NULL,'MR','AREVALO','Manuel','45 rue GARANCE\r\n\r\nBâtiment D HIGH TECH','31670','LABEGE',33,1,NULL,'Responsable Technique Sud-Ouest','','','','','ManuelArevalomanuel_arevalo@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2602,'2022-03-23 08:28:32','2022-03-23 07:28:32',881,1,NULL,'MR','GACHET','Michaël','Allée des Tulipes','33608','PESSAC',35,1,NULL,'RSI Région Nouvelle Aquitaine','','','0764375928','','michael.gachet@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2603,'2022-03-23 16:18:52','2022-03-23 15:22:11',103,1,NULL,'MR','MEYNIEUX','Nicolas','12 rue des Cosmonautes\r\n\r\nZI du PALAYS','31400','TOULOUSE',33,1,NULL,'IC','0617113078','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaa.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2604,'2022-04-04 11:06:50','2022-04-04 09:06:50',1630,1,NULL,'MR','DE HALDAT','Vincent','CHATEAU DE SERAME','11200','LEZIGNAN CORBIERES',12,1,NULL,'RAF','0153532815','','','','vincent.dehaldat@217sh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2605,'2022-04-04 18:53:42','2022-04-04 16:53:42',1631,1,NULL,'MME','GUITART','Sèverine','Bâtiment PI, Zone Artisanale Joulieu,','09000','SAINT JEAN DE VERGES',10,1,NULL,'','0534098538','','','','s.guitart@sde09.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2606,'2022-04-06 10:08:27','2022-04-06 08:08:27',1632,1,NULL,'MR','GUIRAUD','Laurent','47 BOULEVARD DE SUISSE','31000','TOULOUSE',33,1,NULL,'DG','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2607,'2022-04-06 12:14:42','2022-04-06 10:14:42',1633,1,NULL,'MR','HUPPERT','Damien','2 PL EDOUARD BOUILLIERE','31100','TOULOUSE',33,1,NULL,'Directeur Achats','','0689296536','','','damien.huppert@imerys.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2608,'2022-04-06 12:16:41','2022-04-06 10:21:48',1633,1,NULL,'','HAMADOUCHE','Sonia','2 PL EDOUARD BOUILLIERE','31100','TOULOUSE',33,1,NULL,'Responsable IT','','','','','sonia.hamadouche@imerys.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','fr.wikipedia.org/wiki/Imerys',NULL,NULL,NULL,1),(2609,'2022-04-06 12:29:41','2022-04-06 10:29:41',1634,1,NULL,'MR','DE LAPORTALIERE','Bernard','12 RUE DE KEROGAN','29000','QUIMPER',31,1,NULL,'Directeur des Ressources Humaines Groupe','','0623328803','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2610,'2022-04-07 09:42:59','2022-04-07 07:43:58',1626,1,NULL,'MME','LEUDIERE','Edith','1 Grande Rue','','53120',55,1,NULL,'Responsable des Systèmes d\'informations','0243084747','','','','edithleudiere@cc-bocagemayennais.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,13,13,'','',NULL,NULL,NULL,1),(2611,'2022-04-07 09:46:07','2022-04-07 07:46:07',1626,1,NULL,'MR','FOULEAU','Fabrice','1 Grande Rue','','53120',55,1,NULL,'Responsable des Marchés','0243084747','','','','fabricefouleau@cc-bocagemayennais.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,13,13,'','',NULL,NULL,NULL,1),(2612,'2022-04-11 10:31:48','2022-04-11 08:31:48',1635,1,NULL,'MR','VIART','Remy','Zone Industrielle Thibaud 8 RUE SIRVENTOULOUSE','31100','TOULOUSE',33,1,NULL,'Gérant','05 61 32 80 80','','','','contact@lestroismousquetons.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2613,'2022-04-11 10:33:08','2022-04-11 08:33:08',1635,1,NULL,'MME','BADIE','Florence','Zone Industrielle Thibaud 8 RUE SIRVENTOULOUSE','31100','TOULOUSE',33,1,NULL,'Secrétaire de direction','05 61 32 80 80','','','','contact@lestroismousquetons.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2614,'2022-04-12 18:36:22','2022-04-12 16:36:22',1636,1,NULL,'MR','SAMINADANE','THIERRY','LA FERRIÉRE','84100','ORANGE',86,1,NULL,'DSI','04 12 04 29 73','','06 12 04 29 73','','tsaminadane@familleperrin.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,3,3,'','',NULL,NULL,NULL,1),(2615,'2022-04-12 18:37:04','2022-04-12 16:39:39',1636,1,NULL,'MR','MARION','Éric','LA FERRIÉRE','84100','ORANGE',86,1,NULL,'DAF','','','','','emarion@familleperrin.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,3,3,'','',NULL,NULL,NULL,1),(2616,'2022-04-14 15:06:52','2022-04-14 13:18:42',1637,1,NULL,'MR','LAGARDE','Dominique','8 allée de la Durante','31320','AUZEVILLE TOLOSANE',33,1,NULL,'Maire','','','','','d.lagarde@auzeville31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAAAZ.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2617,'2022-04-15 18:52:14','2022-04-15 16:52:14',100,1,NULL,'MME','DURAND','Lydie','','','',NULL,1,NULL,'Responsable logistique','','','','','lydie.durand@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2618,'2022-04-15 18:53:04','2022-04-15 16:53:04',100,1,NULL,'MME','GALIGNE','Christine','','','',NULL,1,NULL,'ADV','','','','','christine.galigne@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2619,'2022-04-19 11:59:32','2022-04-19 12:38:50',1638,1,NULL,'MTRE','AUGEROT-BESSON','Cathy','3 Avenue Napoléon III \r\nBP 80392','74163','SAINT-JULIEN EN GENEVOIS',76,1,NULL,'Associée','0450490053','','','','cathy.augerot-besson@notaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2620,'2022-04-19 16:08:10','2022-04-19 14:08:10',1639,1,NULL,'MR','Aracil','Damien','Zone Artisanale Bois de St Pierre','38280','Janneyrias',NULL,1,NULL,'Directeur Général','','','0630003099','','damien@copieursystem.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2621,'2022-04-20 11:05:45','2022-04-20 09:21:42',1640,1,NULL,'MR','VIALLATTE','Régis','Place de la Mairie','38550','CLONAS-SUR-VARÊZE',40,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaa.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2622,'2022-04-21 09:25:52','2023-03-22 07:51:54',1546,1,NULL,'MME','TERROU','Christine','49 rue des SOUBIROUS','46000','CAHORS',48,1,NULL,'Comptable','','','','ASSISTANCE','compta@st-etienne46.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaa.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2623,'2022-04-21 15:24:04','2022-04-21 13:24:37',1641,1,NULL,'MTRE','BONNEVAL','Sandrine','34, boulevard Victor Hugo','24100','BERGERAC',26,1,NULL,'Notaire associée','0553745050','','','','sandrine.bonneval@notaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2624,'2022-04-22 10:31:11','2022-04-22 08:31:11',1642,1,NULL,'MR','BISCHOFF','Ludovic','7 RUE SAINTE ANNE','75008','PARIS',77,1,NULL,'DG','','0687889221','','','lbischoff@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2625,'2022-04-29 11:37:12','2023-03-22 07:45:23',1385,1,NULL,'MR','ROSTAING','Michel','50, montée du Château','38270','REVEL-TOURDAN',40,1,NULL,'Secrétaire de Mairie','','','','ASSISTANCE','michel.rostaing@entre-bievreetrhone.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaa.png',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2626,'2022-04-29 18:31:40','2022-04-29 16:31:40',21,1,NULL,'MR','JOURDAN','Nicolas','Place François MITTERRAND','31750','ESCALQUENS',33,1,NULL,'Directeur des Finances','0562717377','','','','nicolas.jourdan@escalquens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2627,'2022-04-29 18:36:35','2023-01-05 11:16:38',21,1,NULL,'MME','DOISY','Françoise','Place François MITTERRAND','31750','ESCALQUENS',33,1,NULL,'1ère adjointe - finances - Marchés publics','','','','','francoise.doisy@escalquens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Doisy-D94B3870-web-200x300.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2628,'2022-05-03 19:07:43','2022-05-03 17:07:43',1649,1,NULL,'MR','BASEL','CHARLES','Parc d\'activité SILVA - 111 Avenue Jean Mermoz-Allée centrale-Bât B3','33320','Eysines',35,1,NULL,'GERANT','','','0684593857','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,3,3,'','',NULL,NULL,NULL,1),(2629,'2022-05-03 19:09:21','2022-05-03 17:09:21',1649,1,NULL,'MME','NC','MÉLINA','Parc d\'activité SILVA - 111 Avenue Jean Mermoz-Allée centrale-Bât B3','33320','Eysines',35,1,NULL,'ASS ADMIN','','','','','administration@entreprise-baselec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,3,3,'','',NULL,NULL,NULL,1),(2630,'2022-05-05 15:29:20','2022-05-05 13:29:20',610,1,NULL,'MME','MAURICE','Christine','Rue de la Laque','31150','FENOUILLET',33,1,NULL,'Responsable Pôle Finances et RH','0562758962','','','','christine.maurice@mairie-fenouillet.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2631,'2022-05-05 15:44:06','2022-05-05 13:44:07',1650,1,NULL,'MR','DAGUERRE','Olivier','Allées d\'ORZALIS','31790','SAINT-SAUVEUR',33,1,NULL,'DGS','','','05 34 27 31 68','','accueil@ville-saint-sauveur.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2632,'2022-05-05 15:45:15','2023-03-02 10:42:45',1650,1,NULL,'MME','RAVOHITRARIVO','Rindra','Allées d\'ORZALIS','31790','SAINT-SAUVEUR',33,1,NULL,'Comptabilité','0534279265','','','','r.ravohitrarivo@ville-saint-sauveur.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,4,1,'','',NULL,NULL,NULL,0),(2633,'2022-05-05 15:58:31','2022-05-05 13:58:31',1651,1,NULL,'MR','NOUDJINGAR','','1 place de la mairie','31280','AIGREFEUILLE',33,1,NULL,'DGS','','','','','dgs@aigrefeuille31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2634,'2022-05-05 15:59:45','2022-05-05 13:59:45',1651,1,NULL,'MR','ANDRE','Christian','1 place de la mairie','31280','AIGREFEUILLE',33,1,NULL,'Le Maire','','','','','christian.andre@aigrefeuille31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2635,'2022-05-05 16:10:37','2022-05-05 14:10:37',1653,1,NULL,'MR','PASIAN','Frédéric','2 Av. de Gascogne','31600','LHERM',NULL,1,NULL,'Le Maire','','','0609709229','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2636,'2022-05-06 15:43:11','2022-05-06 13:43:11',1655,1,NULL,'MR','BEIGBEDER','DAMIEN','97 RUE MALBEC','33800','BORDEAUX',35,1,NULL,'DIRECTEUR','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,3,3,'','',NULL,NULL,NULL,1),(2637,'2022-05-06 15:44:13','2022-05-06 13:44:13',1655,1,NULL,'MME','FOUCHER','WIDAAD','97 RUE MALBEC','33800','BORDEAUX',35,1,NULL,'ASS DIRECTION','0556925696','','0630742244','','w.foucher@unionsaintjean.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,3,3,'','',NULL,NULL,NULL,1),(2638,'2022-05-09 16:06:41','2022-05-09 14:06:41',1656,1,NULL,'MME','DROUET-MASSON','Virginie','PL AMELIE RABA LEON','33000','BORDEAUX',35,1,NULL,'Directrice','05 56 56 04 66','','0647028995','','virginie@maisonrmdbx.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2639,'2022-05-11 15:20:29','2023-02-01 09:45:48',1239,1,NULL,'MME','PONCIN','Stéphanie','121 Chemin de Devezes,','64121','SERRES-CASTET',66,1,NULL,'Responsable IT','0559127890','','06.37.15.40.02','','stephanie.poncin@ca-pyrenees-gascogne.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2640,'2022-05-11 15:21:56','2022-05-11 13:21:56',1239,1,NULL,'MME','BURDA','Florence','121 Chemin de Devezes,','64121','SERRES-CASTET',66,1,NULL,'DSI','','','','','florence.burda@lefil.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2641,'2022-05-12 08:07:19','2022-05-12 06:08:01',1658,1,NULL,'MME','JUHEL','Sandrine','8, avenue Roger Lapébie','33140','VILLENAVE D\'ORNON',35,1,NULL,'Gérante','','','0604597816','','assuriance@groupesofraco.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Sandrine Juhel (2).jpg',0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2642,'2022-05-12 09:23:25','2023-03-22 07:32:23',162,1,NULL,'MR','LAUBACHER','Jonathan','167 rue Mehdi BEN BARKA','34070','MONTPELLIER',36,1,NULL,'Comptable DG','04 67 07 04 39','','','ASSISTANCE','jlaubacher@irfasud.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2643,'2022-05-12 09:34:22','2023-03-22 07:05:47',741,1,NULL,'MR','BABY','Thierry','120 Avenue Jean Jaurès','82370','LABASTIDE SAINT PIERRE',84,1,NULL,'RSI','0756367478','','','ASSISTANCE','thierry.baby@grandsud82.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2644,'2022-05-12 09:55:03','2022-05-12 07:55:03',1659,1,NULL,'MR','CASABURO','Nicolas','649 avenue Pierre et Marie Curie','06700','Saint-Laurent-du-Var',7,1,NULL,'Directeur Commercial','','','06 99 17 84 36','','ncasaburo@ollivier.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2645,'2022-05-12 18:23:25','2023-03-22 07:08:51',1548,1,NULL,'MME','PACOUT','Anne','Centre Hospitalier Notre-Dame de la Miséricorde - 27 Avenue Impératrice Eugénie','20303','Ajaccio',NULL,1,NULL,'Responsable Marchés','0495298113','','0644118150','ASSISTANCE','cellule.marches@ch-ajaccio.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2646,'2022-05-17 17:23:00','2022-05-17 15:23:23',1665,1,NULL,'MR','CARTRON','Raphaël','20-24 Avenue de Canteranne','33608','Pessac Cedex',35,1,NULL,'Directeur de l\'Environnement de Travail et des Achats','','','0626125589','','raphael.cartron@pichet.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RAPHAEL CARTRON.jpg',0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2647,'2022-05-18 10:16:53','2022-05-18 08:16:53',102,1,NULL,'MME','DABADIE','Dominique','4 rue Brindejonc des Moulinais\r\n\r\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,NULL,'DRC','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2648,'2022-05-18 17:22:51','2022-05-18 15:22:51',1666,1,NULL,'MR','BERTINETTI','Laurent','Le Millenaire 550 r Alfred Nobel','34000','MONTPELLIER',36,1,NULL,'Responsable Service Clients','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2649,'2022-05-18 17:24:25','2022-05-18 15:24:25',1666,1,NULL,'MR','HERNANDEZ','Léo','Le Millenaire 550 r Alfred Nobel','34000','MONTPELLIER',36,1,NULL,'Ingénieur Commercial','','','06 12 58 41 00','','Leo.Hernandez@fsi.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2650,'2022-05-18 17:25:35','2022-05-18 15:25:35',1666,1,NULL,'MR','UGUET','Philippe','','','',NULL,1,NULL,'Chef des ventes','','','06 08 499 811','','philippe_uguet@fsi.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2651,'2022-05-18 17:26:41','2022-05-18 15:26:41',1666,1,NULL,'MME','HENNEBO','Audrey','','','',NULL,1,NULL,'Chef des ventes','','','0601407911','','Audrey.Hennebo@fsi.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2652,'2022-05-19 08:20:29','2022-05-19 06:20:29',99,1,NULL,'MME','GALLARDO','Antonia','','','',NULL,1,NULL,'Responsable Marchés Publics','','','','','antonia.gallardo@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2653,'2022-05-27 15:45:29','2022-05-27 13:45:29',1652,1,NULL,'MR','CAPEL','Jean-Baptiste','','31380','MONTASTRUC LA CONSEILLÈRE',NULL,1,NULL,'Maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,19,19,'','',NULL,NULL,NULL,1),(2654,'2022-05-27 15:46:23','2022-05-27 13:46:23',1652,1,NULL,'MR','LASKIER','William','','31380','MONTASTRUC LA CONSEILLÈRE',NULL,1,NULL,'Adjoint au maire','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,19,19,'','',NULL,NULL,NULL,1),(2655,'2022-05-31 18:52:50','2022-05-31 16:52:50',1667,1,NULL,'MME','CLOS','Jocelyne','1 Place des ÉCOLES','81440','MONTDRAGON',83,1,NULL,'Secrétaire de mairie','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2656,'2022-06-01 10:37:19','2022-11-21 12:47:56',1668,1,NULL,'MR','GARRIGUES','Christophe','','','',NULL,1,NULL,'Responsable achats','','','0686567132','','cgarrigues@polygoninox.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2657,'2022-06-07 18:44:01','2022-06-07 16:44:01',1669,1,NULL,'MR','BLACHON','Thierry','115 rue Gustave EIFFEL','07500','GUILHERAND-GRANGES',8,1,NULL,'Président','','','','','blachoninfinitybureautique@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2658,'2022-06-10 08:16:12','2022-06-10 06:16:12',1670,1,NULL,'MR','SIGWALT','Patrick','8 Rue de Vidailhan','31130','BALMA',33,1,NULL,'Directeur Informatique','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2659,'2022-06-10 08:18:13','2022-06-10 06:18:13',1670,1,NULL,'MR','Gonzalez','Gael','8 Rue de Vidailhan','31130','BALMA',33,1,NULL,'Responsable Qualité et RSE Europe','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2660,'2022-06-10 08:19:30','2022-06-10 06:19:30',1670,1,NULL,'MME','Pousserot','Chloé','8 Rue de Vidailhan','31130','BALMA',33,1,NULL,'IT Project manager','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2661,'2022-06-10 08:28:45','2022-06-10 06:28:46',1671,1,NULL,'MR','HOUITTE','Cyril','Avenue Gaston Phoebus','64230','Lescar',66,1,NULL,'Responsable Modules SAP SD/MM/WM','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2662,'2022-06-10 08:35:18','2022-06-10 06:35:18',1672,1,NULL,'MME','MONTAU-GERVAIS','Valérie','Alsuyeta','64250','Itxassou',66,1,NULL,'Chef de projet SAP','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2663,'2022-06-14 15:54:53','2023-03-22 07:33:40',219,1,NULL,'MR','PROUST','Éric','route de Toulouse','31410','NOE',33,1,NULL,'DSI','05 81 444 001','','06 27 23 07 40','ASSISTANCE','eproust@irrijardin.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaw.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2664,'2022-06-16 10:59:49','2022-06-16 08:59:49',1634,1,NULL,'MR','BAILLIET','Sébastien','12 RUE DE KEROGAN','29000','QUIMPER',31,1,NULL,'DSI','','','0612201132','','sebastien.bailliet@verlingue.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2665,'2022-06-16 14:59:30','2022-06-16 12:59:30',1673,1,NULL,'MR','DALLEMAGNE','Thibault','','','',NULL,1,NULL,'Responsable achats','','','','','tdallemagne@ussap.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2666,'2022-06-16 15:23:47','2022-06-16 13:23:47',1675,1,NULL,'','ALBERTO','Cindy','','','',NULL,1,NULL,'Directrice','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2667,'2022-06-17 11:48:40','2022-06-17 09:49:11',1679,1,NULL,'MR','AZEMA','Marc','Hôtel de ville de MURET\r\n27 rue Castelvielh','31600','MURET',33,1,NULL,'Marchés Publics','05 34 46 30 88 ou 80','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,19,19,'','',NULL,NULL,NULL,1),(2668,'2022-06-17 15:20:07','2022-06-17 13:20:07',1680,1,NULL,'MME','Alexandra','CASABIANCA','RN 193\r\nLieu dit San Lorenzo','20620','BIGUGLIA',NULL,1,NULL,'Directeur Commercial','','','06.22.92.50.30','','acasabianca@copieconforme.corsica','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2669,'2022-06-17 15:21:47','2022-06-17 13:21:47',1680,1,NULL,'MR','CHIABRANDO','François','RN 193\r\nLieu dit San Lorenzo','20620','BIGUGLIA',NULL,1,NULL,'Directeur Technique','','','06 22 92 50 42','','fchiabrando@copieconforme.corsica','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2670,'2022-06-20 09:52:11','2022-06-20 07:52:11',1497,1,NULL,'MR','FRAIN','Jean Pierre','Hôtel de ville\r\nPlace Louis XIV','64502','SAINT-JEAN-DE-LUZ',66,1,NULL,'responsable copieur informatique','','','0624544196','','jean-pierre.frain@saintjeandeluz.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2671,'2022-06-21 10:27:11','2022-06-21 08:27:11',1613,1,NULL,'MR','SMOTKOWICZ','Daniel','18 rue Lafayette','31000','TOULOUSE',33,1,NULL,'Comptable','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2672,'2022-06-24 14:46:14','2022-06-24 12:46:14',1226,1,NULL,'MME','CONSTANTIN','Sarah','332 avenue Frédéric Mistral','83190','OLLIOULES',85,1,NULL,'Directeur','','','','','constantin@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2673,'2022-06-27 09:04:06','2023-03-22 08:09:14',211,1,NULL,'MR','REDON','Urbain','','','',NULL,1,NULL,'Responsable qualité / Systèmes d\'information','04 68 41 84 02','','','ASSISTANCE','u.redon@pep11.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2674,'2022-06-27 09:04:53','2023-03-22 08:09:28',211,1,NULL,'MR','HERMAND','Alexandre','','','',NULL,1,NULL,'','','','','ASSISTANCE','a.hermand@ylinformatique.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2675,'2022-06-27 10:07:48','2022-06-27 08:07:48',1171,1,NULL,'MR','VERGNE','Pierre-Louis','Domaine de villeneuve','32160','BEZERIL',34,1,NULL,'DAF-CFO','','','0613701822','','p.vergne@popcorn.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2676,'2022-06-27 10:31:09','2023-03-22 08:09:52',1254,1,NULL,'MR','RIPART','Nicolas','','','',NULL,1,NULL,'','','','','ASSISTANCE','nicolas.ripart@gie-occitanie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2677,'2022-06-27 10:31:42','2023-03-22 08:10:04',1254,1,NULL,'MR','BELMELIANI','Hakim','','','',NULL,1,NULL,'','','','06 49 78 78 94','ASSISTANCE','hakim.belmeliani@gie-occitanie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2678,'2022-06-27 10:43:38','2023-03-31 07:32:55',234,1,NULL,'MR','PUILLET','Frédéric','Chemin du Mont FOULON','61250','DAMIGNY',63,1,NULL,'DSI','','','0643601430','ASSISTANCE','fpuillet@irfa-formation.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','A contacter pour les imprimantes qui ne remontent pas',NULL,NULL,NULL,1),(2679,'2022-06-27 10:44:01','2022-09-20 07:35:46',234,1,NULL,'','LAMARD','Anthony','','','',NULL,1,NULL,'','','','','','alamard@irfa-formation.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,15,'','',NULL,NULL,NULL,0),(2680,'2022-06-27 10:44:03','2023-03-22 08:10:57',234,1,NULL,'MR','LAMARD','Anthony','','','',NULL,1,NULL,'','','','','ASSISTANCE','alamard@irfa-formation.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2681,'2022-06-27 15:55:58','2022-06-27 13:55:58',1682,1,NULL,'MR','PÉGURIER','Renaud','Place de la Vierge','34600','BÉDARIEUX',36,1,NULL,'Responsable Commande marché public','04 67 95 59 56 (ligne directe)','','','','renaud.pegurier@grandorb.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,19,19,'','',NULL,NULL,NULL,1),(2682,'2022-06-27 16:10:25','2022-06-27 14:17:10',1683,1,NULL,'MR','Monsieur MEYER','','20 avenue Raymond Lacombe','34800','CLERMONT L\'HERAULT',36,1,NULL,'Responsable Parc Impression','04 67 88 95 50','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,19,19,'','',NULL,NULL,NULL,1),(2683,'2022-06-27 16:22:20','2022-06-27 14:22:20',1684,1,NULL,'MR','FRANCESKIN','Nicolas','Rue de la Poste','34800','CANET',36,1,NULL,'DGS','04 67 88 91 40','','','','finances.canet@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,19,19,'','',NULL,NULL,NULL,1),(2684,'2022-06-27 16:38:19','2022-06-27 14:38:19',1685,1,NULL,'MR','COLIN','Ludovic','10 Place de la libération','31600','SEYSSES',33,1,NULL,'DSI','05 62 11 64 85 (ligne directe)','','','','ludovic.colin@mairie-seysses.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,19,19,'','',NULL,NULL,NULL,1),(2685,'2022-06-27 16:52:48','2022-06-27 14:53:03',1686,1,NULL,'MR','DUPRAT','Jean-Pierre','35 Bd Jean Jaurès','31260','SALIES-DU-SALAT',33,1,NULL,'Maire','05 61 90 53 26','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,19,19,'','',NULL,NULL,NULL,1),(2686,'2022-06-28 09:16:22','2022-06-28 07:16:22',1687,1,NULL,'MME','CAMELATO','Mathilde','41 Rue Paule Raymondis','31200','TOULOUSE',33,1,NULL,'','','','0665469061','','m.camelato@bc-constructions.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2687,'2022-06-28 09:29:05','2023-03-22 07:48:30',1297,1,NULL,'MR','MASSOT','Guy','1 Place de la Résistance','07150','VALLON PONT D\'ARC',8,1,NULL,'Maire','','','0607658662','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAAAAAAAA.jpg',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2688,'2022-06-29 09:44:59','2022-06-29 07:44:59',1688,1,NULL,'MR','MASSIP','Eric','4 rue de la Mairie','82410','SAINT ETIENNE DE TULMONT',NULL,1,NULL,'Maire','','','0670651147','','ericmassip@info82.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2689,'2022-06-29 09:45:58','2022-06-29 07:45:58',1688,1,NULL,'MME','CARENOU','Nadia','4 rue de la Mairie','82410','SAINT ETIENNE DE TULMONT',NULL,1,NULL,'Service Comptabilité','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2690,'2022-06-29 10:39:04','2023-03-22 07:35:31',1382,1,NULL,'MME','BARUCQ','Laure','45 Avenue du Président JF Kennedy','64900','Biarritz',NULL,1,NULL,'','06 73 82 29 34','','','ASSISTANCE','laure.barucq@leconnecteur-biarritz.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2691,'2022-06-29 17:21:50','2022-06-29 15:21:50',1689,1,NULL,'MR','GARCIA','Laurent','','','',NULL,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2692,'2022-06-29 17:24:46','2022-06-29 15:24:46',1689,1,NULL,'MME','MICHEL','Laurie','','','',NULL,1,NULL,'','06 72 39 46 39','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2693,'2022-06-30 15:03:22','2022-06-30 13:03:54',1690,1,NULL,'MR','TERRAZA','Stéphane','6, rue René Martrenchar','33150','CENON',35,1,NULL,'Directeur Régional','','','0662021817','','stephane.terraza@bnifrance.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ST).jpg',0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2694,'2022-06-30 15:37:09','2022-06-30 13:37:09',1691,1,NULL,'MR','HANOL','','','','',NULL,1,NULL,'Elu aux finances','','','','','didier.hanol@mairie-ponteilla-nyls.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2695,'2022-06-30 15:40:48','2022-06-30 13:40:48',1691,1,NULL,'','PUNTUNET','Nicolas','','','',NULL,1,NULL,'DGS','','','06 77 64 49 75','','dgs@mairie-ponteilla-nyls.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2696,'2022-06-30 16:12:59','2022-06-30 14:12:59',1692,1,NULL,'','SANCHEZ','Priscillia','','','',NULL,1,NULL,'Comptable','','','','','compta@domaine-lafage.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2697,'2022-06-30 16:25:55','2022-06-30 14:25:55',1693,1,NULL,'MR','CHIODO','','','','',NULL,1,NULL,'DGS','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2698,'2022-06-30 16:39:28','2022-06-30 14:39:28',1694,1,NULL,'','CAVENNE','Cyril','','','',NULL,1,NULL,'DSI','','','','','cyril.cavenne@labosud.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2699,'2022-06-30 17:01:28','2022-06-30 15:01:28',1695,1,NULL,'MR','BLACHON','Thierry','Zone des Croisières\r\n115 Rue Gustave EIFFEL','07500','GUILHERAND-GRANGES',8,1,NULL,'Gérant','','','06.24.49.34.90','','blachoninfinitybureautique@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2700,'2022-06-30 17:08:09','2022-06-30 15:08:09',1696,1,NULL,'MR','MONTAGUD','Bernard','','','',NULL,1,NULL,'Gérant','','','06 23 86 05 62','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2701,'2022-07-01 08:50:39','2023-03-22 07:00:06',211,1,NULL,'MR','MAMOU','Mourad','6 rue Emile Zola','11000','CARCASSONNE',12,1,NULL,'Directeur','','','','ASSISTANCE','m.mamou@pep11.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2702,'2022-07-01 09:19:08','2022-07-01 07:19:08',1699,1,NULL,'MR','CHAUDEMANCHE','Hervé','30 Avenue Fabre d\'Eglantine','11300','LIMOUX',12,1,NULL,'Technicien','','','','','h.chaudemanche@sbxinfo.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2703,'2022-07-11 14:52:12','2022-07-11 12:52:12',1700,1,NULL,'MR','REGAMBERT','Michel','73 route de Montclar','82230','VERLHAC TESCOU',NULL,1,NULL,'Maire','','','0610786178','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2704,'2022-07-11 15:36:17','2022-07-11 13:36:17',1701,1,NULL,'MME','ESCRIBE','','Rue des Carmes','82110','LAUZERTE',NULL,1,NULL,'Gestionnaire','','','','','0820014v-gest@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2705,'2022-07-18 11:15:05','2022-07-18 09:18:03',688,1,NULL,'MLE','GAUDEL','Marion','2 rue André CITRÖEN','31130','BALMA',33,1,NULL,'Spé SHARE POINT','','','','','mgaudel@symexo.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaaa.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2706,'2022-07-18 17:30:30','2022-07-18 15:30:30',1703,1,NULL,'MME','FALRET','CATHY','','','',NULL,1,NULL,'Directeur Général','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,14,14,'','',NULL,NULL,NULL,1),(2707,'2022-07-18 17:41:06','2022-07-18 15:41:06',1702,1,NULL,'MME','BAUDESSON','MANUELLA','','','',NULL,1,NULL,'AGENT COMPTABLE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,14,14,'','',NULL,NULL,NULL,1),(2708,'2022-07-19 18:33:10','2022-07-19 16:33:10',1704,1,NULL,'MR','MARY','CLAUDE','','82110','LAUZERTE',NULL,1,NULL,'DGS','0563946478','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,14,14,'','',NULL,NULL,NULL,1),(2709,'2022-07-19 18:35:25','2022-07-19 16:35:25',1704,1,NULL,'MR','VERIL','CLAUDE','','82110','LAUZERTE',NULL,1,NULL,'PRESIDENT','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,14,14,'','',NULL,NULL,NULL,1),(2710,'2022-07-20 13:40:43','2022-07-20 11:40:43',1705,1,NULL,'MME','MALAVELLE -- ROLLAND','LUCIE','','','',NULL,1,NULL,'Acheteur','04 34 43 31 62','','','','lucie.malavelle-rolland@umontpellier.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2711,'2022-07-25 15:27:36','2023-03-22 08:11:19',1502,1,NULL,'MR','HEBERT','Laurent','','','',NULL,1,NULL,'RSI - Ne pas relancer pour les machines qui ne remontent plus','02 31 53 30 72','','06 20 86 10 21','ASSISTANCE','lhebert@e2se.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2712,'2022-07-25 15:29:02','2023-03-22 08:11:49',592,1,NULL,'MR','LOTTICI','Giulio','','','',NULL,1,NULL,'Responsable Informatique','05.65.67.87.78','','05.65.67.87.65','ASSISTANCE','assistance-informatique.nord@mongreta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2713,'2022-07-25 15:30:07','2023-03-22 08:12:13',1549,1,NULL,'MR','SECHAO','Jean-Philippe','','','',NULL,1,NULL,'Responsable informatique et logistique','05 34 30 46 84','','06 46 90 20 92','ASSISTANCE','jean-philippe.sechao@mongreta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2714,'2022-07-26 14:19:14','2022-07-26 12:19:14',113,1,NULL,'MME','ESPITALIER','Agnès','ZI de la Pomme\r\n\r\n6 Avenue Paul SABATIER','31250','REVEL',33,1,NULL,'RAF','','','','','agnes.espitalier@recape.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2715,'2022-07-26 14:53:06','2022-07-26 12:57:44',1344,1,NULL,'MR','DIEDHIOU','Boubacar','3 rue du Vigé','31620','BOULOC',33,1,NULL,'Gestionnaire Marchés Publics et Finances','0582600341','','','','marches-publics@cc-dufrontonnais.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaa.png',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2716,'2022-07-28 14:58:49','2022-07-28 12:58:49',1612,1,NULL,'MME','SERVANT','Patricia','31 bis Avenue du Général de Gaulle','09000','FOIX',10,1,NULL,'Chef Service Finances','0561054812','','','','servant@sdis09.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2717,'2022-08-16 15:24:14','2022-08-16 13:25:53',102,1,NULL,'MR','LAMCHAMAR','Samir','4 rue Brindejonc des Moulinais\r\n\r\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,NULL,'CDV','','','06 60 42 00 59','','lamchamars@trso.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaaaaaaaaaaa.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2718,'2022-08-16 16:11:16','2022-08-16 14:11:16',1499,1,NULL,'MME','MONBERTRAND','Marie-Charlotte','1 place du Souvenir-Français','09700','SAVERDUN',10,1,NULL,'Responsable des Affaires Générales et Juridiques','','','','','mc.monbertrand.saverdun@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2719,'2022-08-30 10:59:10','2023-03-22 07:24:05',1627,1,NULL,'MR','CHANSARD','Nicolas','22 Avenue du Maréchal Juin','64100','BAYONNE',66,1,NULL,'Chef d\'équipe systèmes et réseau','0559554926','','0784589110','ASSISTANCE','nicolas.chansard@groupe-clim.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2720,'2022-08-30 14:18:52','2023-03-22 07:30:12',231,1,NULL,'MR','JOLY','Mikael','','','',NULL,1,NULL,'Prestataire informatique','0786659993','','0786659993','ASSISTANCE','mjoly@acadir.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2721,'2022-08-30 14:21:32','2023-03-22 07:30:01',231,1,NULL,'MME','CELESTRANO','CHRISTELLE','','','',NULL,1,NULL,'Directrice','','','0613171449','ASSISTANCE','ccelestrano@irfabfc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2722,'2022-08-30 15:32:17','2022-08-30 13:32:17',871,1,NULL,'MR','FABRE','Jean','Chemin St Hippolyte','81100','CASTRES',83,1,NULL,'Directeur','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2723,'2022-08-31 09:49:45','2023-03-22 07:50:27',645,1,NULL,'MME','DULION','Carole','','','',NULL,1,NULL,'Responsable communication','','','','ASSISTANCE','c.dulion@mutuelledurempart.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2724,'2022-09-01 09:54:53','2022-09-01 07:54:53',NULL,1,NULL,'MR','COLLOTTE','Bérenger','','31370','RIEUMES',33,1,NULL,'Directeur MONDE NOUVEAU','','','0672330383','','berenger@monde-nouveau.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2725,'2022-09-02 08:45:43','2023-03-22 07:38:39',697,1,NULL,'MME','BRITTEN','Sandra','','','',NULL,1,NULL,'Service intendance','','','','ASSISTANCE','Sandra.Britten@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2726,'2022-09-05 10:20:17','2023-03-22 07:48:37',1297,1,NULL,'MME','MATHIEU','Cécile','1 Place de la Résistance','07150','VALLON PONT D\'ARC',8,1,NULL,'Responsable dossier CLB','04 75 88 13 46','','','ASSISTANCE','secretariat@mairie-vallon.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,9,8,'','Adresse mail\r\nsecretariat@mairie-vallon.com COPIE communication@mairie-vallon.com',NULL,NULL,NULL,1),(2727,'2022-09-08 12:30:45','2023-02-01 09:15:51',1708,1,NULL,'MR','RÉMY','Benjamin','','','',NULL,1,NULL,'Responsable informatique','','','','','b.remy@mairie-narbonne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2728,'2022-09-08 14:55:43','2022-09-08 12:55:43',1709,1,NULL,'MR','BOISSEAUX','Thierry','','','',NULL,1,NULL,'Administrateur Systèmes et Réseaux','06.33.64.19.03','','','','thierry.boisseaux@sobeval.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2729,'2022-09-15 09:57:49','2022-09-15 07:57:49',99,1,NULL,'MME','Ardouin','Stéphanie','','','',NULL,1,NULL,'ADV','0185144639','','0603913108','','stephanie_ardouin@cf.canon.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2730,'2022-09-15 11:21:02','2022-09-15 09:21:02',1710,1,NULL,'MME','RICHERT','Caroline','','','',NULL,1,NULL,'Responsable des marchés publics','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2731,'2022-09-20 10:28:41','2022-09-20 08:29:00',1499,1,NULL,'','Breard','Yann','','','',NULL,1,NULL,'Service informatique','','','','','yann.breard@mairie-saint-orens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,15,'','',NULL,NULL,NULL,1),(2732,'2022-09-20 11:21:01','2023-03-31 07:42:09',463,1,NULL,'MR','Galet','Samuel','1 avenue Bois l’abbé','49070','BEAUCOUZE',51,1,NULL,'Responsable Informatique','0241220101','','0667116952','ASSISTANCE','samuel.galet@aquascop.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2733,'2022-09-20 11:22:19','2023-03-22 07:01:23',463,1,NULL,'','.','.','A mettre en copie de Samuel GALET','','',NULL,1,NULL,'Support informatique','','','','ASSISTANCE','Support.informatique@aquascop.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2734,'2022-09-20 11:22:59','2023-03-22 07:01:32',463,1,NULL,'','.','.','','','',NULL,1,NULL,'Service facturation','','','','ASSISTANCE','facturesfournisseurs@aquascop.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2735,'2022-09-27 09:18:27','2023-03-22 07:38:54',697,1,NULL,'MR','RAYNAL','David','','','',NULL,1,NULL,'Service informatique','06 82 13 44 22','','','ASSISTANCE','David.raynal@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2736,'2022-10-11 09:45:38','2022-10-11 07:45:38',101,1,NULL,'MR','MONTACQ','Olivier','','','',NULL,1,NULL,'Directeur Grands Comptes RHONE ALPES','','','0616561011','','olivier.montacq@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2737,'2022-10-13 14:30:26','2022-10-13 12:30:49',1712,1,NULL,'MME','PERAUDEAU','Laure','25 cours Félix Faure','17630','La FLOTTE',18,1,NULL,'DGS','','','0670988128','','dgs@laflotte.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'L PERAUDEAU.jpg',0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2738,'2022-10-14 09:35:19','2023-03-31 07:39:09',402,1,NULL,'MME','LAVELAINE DE MAUBEUGE','Stéphanie','24 rue Léon GAUMONT\r\n\r\nCS 80261','44702','ORVAULT Cedex',46,1,NULL,'Responsable Achats Groupe','','','0685887127','ASSISTANCE','slavelainedemaubeuge@astensante.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2739,'2022-10-17 11:15:44','2023-03-22 07:31:02',1502,1,NULL,'MME','LEVOYER','Nicole','','','',NULL,1,NULL,'Facturation','02 33 29 92 36','','','ASSISTANCE','nlevoyer@irfa-formation.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2740,'2022-10-17 11:27:43','2023-03-22 07:26:14',492,1,NULL,'','Comptabilité','','','','',NULL,1,NULL,'','','','','ASSISTANCE','comptapi@groupepeyrot.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2741,'2022-10-18 15:08:40','2023-03-22 07:31:10',1502,1,NULL,'','Support','','','','',NULL,1,NULL,'Informatique','','','','ASSISTANCE','support@e2se.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2742,'2022-10-21 09:32:42','2023-03-22 08:12:40',1254,1,NULL,'MME','MESSAL','Véronique','','','',NULL,1,NULL,'','','','','ASSISTANCE','veronique.messal@gie-occitanie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2743,'2022-10-24 08:53:58','2023-03-22 07:28:14',146,1,NULL,'','Comptabilité / Facturation','','','','',NULL,1,NULL,'Comptabilité / Facturation','','','','ASSISTANCE','compta-fournisseurs@ict-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2744,'2022-10-25 09:35:26','2023-03-22 07:29:16',199,1,NULL,'MME','GAVAT','Laurence','','','',NULL,1,NULL,'Comptabilité / Facturation','','','','ASSISTANCE','laurence.gavat@limayrac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2745,'2022-11-04 10:04:50','2022-11-04 09:04:50',1714,1,NULL,'MR','LEPE','Stephane','Zac Du Millenaire, 341 Rue Hippolyte Fizeau,','34000','MONTPELLIER',36,1,NULL,'DAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2746,'2022-11-07 17:50:12','2022-11-07 16:50:36',1715,1,NULL,'MTRE','CHAPPUIS','Clothilde','21 rue des Quatre Sétives','73390','CHAMOUX SUR GELON',75,1,NULL,'Notaire','','','','','clotilde.chappuis@notaires.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2747,'2022-11-11 10:56:35','2022-11-11 09:56:35',102,1,NULL,'MR','COLRAT','Pierre','4 rue Brindejonc des Moulinais\r\n\r\nZAC de la Grande Plaine','31500','TOULOUSE',33,1,NULL,'IC Grands Comptes','','','0688727387','','colratp@trso.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2748,'2022-11-11 11:45:29','2023-03-22 07:46:26',13,1,NULL,'MR','DELPY','Arthur','','','',NULL,1,NULL,'Gestionnaire marché public','','','','ASSISTANCE','DELPYArthurArthur.DELPY@mairie-saint-orens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2749,'2022-11-14 09:50:06','2022-11-14 08:50:07',1057,1,NULL,'','TRILLES','','','','',NULL,1,NULL,'DGS','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2750,'2022-11-14 09:59:44','2023-04-11 07:08:50',1716,1,NULL,'MR','DUGAST','Michel','','','',NULL,1,NULL,'DSI','0468699823','','','','m.dugast@cc-limouxin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,17,8,'','',NULL,NULL,NULL,1),(2751,'2022-11-14 10:00:29','2022-11-14 09:00:29',1716,1,NULL,'MME','AVERSENQ','','','','',NULL,1,NULL,'Responsable marchés publics','','','','','s.aversenq@cc-limouxin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2752,'2022-11-21 09:11:43','2022-11-21 08:13:38',102,1,NULL,'MR','TOURNEFIER','Enzo','ZAC de FABAS','47500','BOE',49,1,NULL,'IC','','','0670604383','','tournefiere@trso.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AAAA.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2753,'2022-11-24 15:46:32','2022-11-24 14:46:32',1717,1,NULL,'MR','DESCAMPS','','7 RUE DE LA BIROLE','40190','VILLENEUVE-DE-MARSAN',42,1,NULL,'DGA','05 58 93 08 00','','','','finances@cc-vdm.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2754,'2022-11-24 15:56:34','2022-11-24 14:56:34',1718,1,NULL,'MR','LE PONTOIS','Loïc','1 Av. André Audy','24160','EXCIDEUIL',26,1,NULL,'Marchés Publics','05 53 62 82 04','','','','l.lepontois@ccilap.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2755,'2022-11-24 16:59:14','2022-11-24 15:59:14',1719,1,NULL,'MR','MARCIAL','Didier','31 CHE DE BAS DE HAUT','40120','ROQUEFORT',42,1,NULL,'DGS','','','','','didier.marcial@ccla40.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2756,'2022-11-25 10:13:20','2022-11-25 09:13:20',1483,1,NULL,'MME','ROSE','Nadia','9 bis Rue de la Piot','42270','SAINT-PRIEST-EN-JAREZ',44,1,NULL,'Directrice','','','','','rose@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2757,'2022-11-25 14:00:33','2022-11-25 13:00:33',1720,1,NULL,'MR','SIRRI','Olivier','','','',NULL,1,NULL,'Responsable achats','','','','','o.sirri@legrandnarbonne.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2758,'2022-11-25 14:01:21','2022-11-25 13:01:21',1720,1,NULL,'MR','VINCENT','Benoit','','','',NULL,1,NULL,'Chargé d\'affaires','','','','','b.vincent@legrandnarbonne.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2759,'2022-11-25 14:02:15','2022-11-25 13:02:15',1720,1,NULL,'MR','VERSCHAEVE','Vianney','','','',NULL,1,NULL,'DSI','','','','','v.verschaeve@legrandnarbonne.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2760,'2022-11-25 14:13:51','2022-11-25 13:13:51',1721,1,NULL,'MR','CORNET','Laurent','','','',NULL,1,NULL,'DSI','','','','','service.informatique@ville-lattes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2761,'2022-11-25 14:18:36','2022-11-25 13:18:36',1722,1,NULL,'MME','LAVAIL','Priscillia','','','',NULL,1,NULL,'DGS','','','','','dgs@mairie-cerbere.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2762,'2022-11-25 14:23:37','2022-11-25 13:23:37',1723,1,NULL,'MME','DUBEAU','','','','',NULL,1,NULL,'Responsable marchés publics','','','','','c.dubeau@coursan.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2763,'2022-11-25 14:32:20','2022-11-25 13:32:20',1724,1,NULL,'MME','LEFORESTIER','Priscille','','','',NULL,1,NULL,'DGS','','','','','priscille.leforestier@roquefort-des-corbieres.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2764,'2022-11-25 14:33:19','2022-11-25 13:33:19',1724,1,NULL,'MR','HUREAUX','Yves','','','',NULL,1,NULL,'Adjoint aux finances','','06 88 07 84 60','','','yves.hureaux@roquefort-des-corbieres.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2765,'2022-11-28 09:31:40','2022-11-28 08:44:21',1725,1,NULL,'','GUERRA','Olivier','34 Rue de la République','31290','GARDOUCH',33,1,NULL,'Maire','','','0602053897','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2766,'2022-11-28 10:10:47','2022-11-28 09:13:38',1726,1,NULL,'MR','BABIN','Olivier','Rte de Revel','31290','Villefranche-de-Lauragais',33,1,NULL,'Directeur d\'exploitation','0562717789','','','','o.babin@monie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2767,'2022-11-28 10:11:32','2022-11-28 09:11:32',1726,1,NULL,'MR','GEMAR','Paul','Rte de Revel','31290','Villefranche-de-Lauragais',NULL,1,NULL,'DG','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2768,'2022-11-28 10:16:28','2022-11-28 09:16:28',1726,1,NULL,'MME','MARCHOU','Marie','Rte de Revel','31290','Villefranche-de-Lauragais',NULL,1,NULL,'DAF','','','07.64.00.30.22','','m.marchou@reseauserenis.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2769,'2022-11-28 10:31:36','2023-03-22 07:24:41',1393,1,NULL,'MR','DEMAN','Bart','','','',NULL,1,NULL,'Directeur Général','','','','ASSISTANCE','bart.deman@groupepac.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2770,'2022-11-28 10:32:17','2023-03-22 07:24:49',1393,1,NULL,'MR','HAMERS','Sébastien','','','',NULL,1,NULL,'Comptabilité','','','','ASSISTANCE','sebastien.hamers@groupepac.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,8,'','',NULL,NULL,NULL,1),(2771,'2022-11-28 10:52:22','2022-11-28 09:52:22',1234,1,NULL,'','Service Technique','','','','',NULL,1,NULL,'','04 68 69 98 20','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,15,15,'','',NULL,NULL,NULL,1),(2772,'2022-11-29 14:56:46','2022-11-29 13:56:46',1728,1,NULL,'MME','MULIN','Laure','8 Chem. de la Terrasse','31500','TOULOUSE',33,1,NULL,'Associés','','','0677811748','','lmulin@sygnatures.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2773,'2022-11-30 09:42:42','2022-11-30 08:42:42',1707,1,NULL,'MR','BOUDOT','Quentin','','','',NULL,1,NULL,'DSI','','','0782131568','','quentin@haka-informatique.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2774,'2022-11-30 09:43:42','2022-11-30 08:43:42',1707,1,NULL,'MR','MARTY','Benoit','','','',NULL,1,NULL,'Dentiste','','','','','dr.marty.benoit@cabinet25.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2775,'2022-11-30 09:44:26','2022-11-30 08:56:53',1707,1,NULL,'MR','RAYNAUD','Laurent','','','',NULL,1,NULL,'Dentiste','','','','','dr.raynaud.laurent@cabinet25.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2776,'2022-12-01 07:42:38','2022-12-01 06:42:38',1547,1,NULL,'MR','BASSANI','Bruno','20 Avenue de la Gare','40100','DAX',42,1,NULL,'COMPTABILITE','','','','','france.comptabilite@ryam.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2777,'2022-12-01 15:34:23','2022-12-01 15:12:42',1725,1,NULL,'MME','SYLVESTRE','MARIE JO','34 Rue de la République','31290','GARDOUCH',33,1,NULL,'Secrétaire de mairie','05 61 81 60 97','','','','secretariat.general@gardouch.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2778,'2022-12-02 10:48:08','2022-12-02 09:48:08',444,1,NULL,'MR','CORNET','Laurent','Route de Toulouse','09350','DAUMAZAN SUR ARIZE',10,1,NULL,'DG','','','0656664617','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2779,'2022-12-02 10:58:43','2022-12-02 09:58:43',1729,1,NULL,'MR','FERLAT','Gaël','6 Rue Daniel Cormier','86500','Montmorillon',88,1,NULL,'RSI','05 49 91 22 05','','','','rsi@ccvg86.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2780,'2022-12-02 11:08:25','2022-12-02 10:08:45',1730,1,NULL,'MR','PANDAGHA','Aimar','9 Bd des Grands Rocs','16700','Ruffec',17,1,NULL,'Responsable de la Commande Publique','05 45 31 07 14','','','','apandagha@ccvaldecharente.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'telechargement (1).jpg',0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2781,'2022-12-02 11:30:08','2022-12-02 10:30:08',1722,1,NULL,'MME','PALLOT','Fanny','','','',NULL,1,NULL,'Comptable','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2782,'2022-12-02 11:36:59','2022-12-02 10:57:50',1731,1,NULL,'MME','HARENG','Delphine','1 AV D\'OCHSENFURT','50200','Coutances',52,1,NULL,'Responsable achat Groupe','02 33 76 32 31','','','','delphine.hareng@gepcb.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,' ','3 Sociétés dans le groupe Lannion-Bellegarde-Coutances \r\nCoutances a renouvelé le contrat en 2022 avec REX ROTARY - 2 axes stratégiques importants pour Elvia Sécurisation des personnes et Environnement. \r\nIntéressé par la sécurisation des copieurs et l\'externalisation d\'envoi des factures. \r\n',NULL,NULL,NULL,1),(2783,'2022-12-02 11:42:09','2022-12-02 10:42:09',1731,1,NULL,'MR','MINGRET','Gérard','1 Avenue d\'Ochsenfurt','50200','Coutances',52,1,NULL,'','02 33 76 32 00','','','','gerard.mingret@gepcb.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2784,'2022-12-02 12:54:33','2022-12-06 09:32:08',1732,1,NULL,'MR','ARIZA MENDEZ','ALIRIO','4 Avenue Louis Blériot','31570','Sainte-Foy d’Aigrefeuille',33,1,NULL,'DSI','05 62 242 600','','06 71 08 04 74','','alirio.ariza-mendez@cirtem.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2785,'2022-12-05 08:46:32','2022-12-05 07:46:32',1734,1,NULL,'MR','MOULIS','Cédric','','','',NULL,1,NULL,'DAF','','','06 27 11 96 71','','cmoulis@caveadv.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2786,'2022-12-05 18:58:43','2022-12-05 17:58:43',1735,1,NULL,'MR','FRICHE','Jean-Pierre','','','',NULL,1,NULL,'Gérant','','','0664660680','','jpfriche.laforet@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2787,'2022-12-05 19:15:05','2022-12-05 18:15:06',1736,1,NULL,'MR','FRICHE','Jean-Pierre','','','',NULL,1,NULL,'Gérant','','','0664660680','','jpfriche.laforet@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2788,'2022-12-06 15:35:42','2022-12-06 14:35:42',1640,1,NULL,'MME','CONTRERAS','Marie-Blanche','Place de la Mairie','38550','CLONAS-SUR-VARÊZE',40,1,NULL,'Secrétaire','0427870166','','','','commune@clonas.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2789,'2022-12-06 16:40:09','2022-12-06 15:40:09',123,1,NULL,'MR','VAN DE VELDE','Xavier','200 Chemin de Ramatuel\r\nZI Courtines Chaternay','84918','AVIGNON CEDEX 9',86,1,NULL,'ROC Grands Comptes','0490141397','','0756242891','','xavier.van-de-velde@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2790,'2022-12-07 15:01:39','2022-12-07 14:01:39',1737,1,NULL,'MR','FONDEVILLE','David','2 AV de la butte aux Cailles','64603','ANGLET',NULL,1,NULL,'','05 59 58 55 00','','','','d.fondevielle@telerad.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2791,'2022-12-07 16:26:51','2022-12-07 15:26:51',1738,1,NULL,'MR','STEVERLYNCK','Jérôme','30 rue de Turin','66000','PERPIGNAN',NULL,1,NULL,'DSIO','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2792,'2022-12-07 17:00:04','2022-12-07 16:00:04',1739,1,NULL,'MME','MATHELIN','','Bonnel','47480','PONT DU CASSE',NULL,1,NULL,'Chargée des services généraux','','','','','mathelinv@desangosse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2793,'2022-12-15 10:23:45','2023-01-04 18:17:12',449,1,NULL,'MME','ADIGADOU','Valérie','2 Place Sylvain Darlas','31470','FONTENILLES',NULL,1,NULL,'Responsable culture et informatique','05 61 91 55 80','','','','culture@ville-fontenilles.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','Envoi courrier le 15/12\r\nRappel le 04/01 = visio acceptée',NULL,NULL,NULL,1),(2794,'2022-12-16 11:30:36','2022-12-16 10:30:36',1740,1,NULL,'MR','BOREL','Pascal','6 rue pente rapide CH ANSIDEI','84000','AVIGNON',86,1,NULL,'','04 90 27 50 09','','06 20 31 59 29','','P.BOREL@avignon-tourisme.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2795,'2022-12-16 15:53:44','2022-12-16 14:54:02',243,1,NULL,'MR','BARTHEZ','Adrien','9 rue du Château de Ribaute','31130','QUINT-FONSEGRIVES',33,1,NULL,'Comptable','','','','','adrien.barthez@auraexpertise.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2796,'2022-12-19 14:57:19','2023-03-30 07:12:03',101,1,NULL,'MR','JAILLER','Maxime','10 Allée Irène Joliot Curie\r\nBâtiment 4','69800','SAINT-PRIEST',71,1,NULL,'IC Rhône-Alpes','','','0788862925','','maxime.jailler@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2797,'2022-12-19 14:58:33','2022-12-19 14:01:47',101,1,NULL,'MR','JANEL','Denis','','','',NULL,1,NULL,'CDV Rhône-Alpes','','','0618023853','','denis.janel@ricoh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bbbbbbbb.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2798,'2022-12-21 14:54:27','2022-12-21 13:54:27',1741,1,NULL,'MR','FRANCES','Sebastien','109 AV du Général Eisenhower','31100','TOULOUSE',33,1,NULL,'Acheteur besoin généraux','06 07 31 94 71','','','','sebastien.frances@spherea.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2799,'2023-01-02 10:11:59','2023-01-02 09:15:05',1744,1,NULL,'','Service client','','','','',NULL,1,NULL,'','05 62 89 20 73','','','','Agence.LUNION@maaf.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,15,'','',NULL,NULL,NULL,1),(2800,'2023-01-03 10:26:28','2023-01-03 09:26:50',1716,1,NULL,'MR','N','Philippe','','','',NULL,1,NULL,'DGS','','','','','n.philippe@cc-limouxin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,15,15,'','',NULL,NULL,NULL,1),(2801,'2023-01-04 19:07:34','2023-01-04 18:07:34',1750,1,NULL,'MME','TREBOSC','Corinne','110 r Marco Polo','31670','LABEGE',33,1,NULL,'','05 31 84 27 86','','','','corinne.trebosc@sicoval.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2802,'2023-01-04 19:10:29','2023-01-12 15:07:39',1750,1,NULL,'MR','PHILIPPON','Mikhael','110 r Marco Polo','31670','LABEGE',33,1,NULL,'','05 62 24 28 62','','','','mikhael.philippon@sicoval.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2803,'2023-01-09 14:34:21','2023-01-09 13:34:21',1754,1,NULL,'MR','LEHAUT','Nicolas','','','',NULL,1,NULL,'Directeur','','','0633714357','','direction@palmarole.immo','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2804,'2023-01-09 14:36:55','2023-01-09 13:36:55',1754,1,NULL,'MME','MACHET','Claire','','','',NULL,1,NULL,'Présidente','0626127127','','','','comptapalmarole@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,17,17,'','',NULL,NULL,NULL,1),(2805,'2023-01-11 10:18:41','2023-01-11 09:18:41',1554,1,NULL,'MR','HERNANDEZ','David','12 rue michel Labrousse','31700','TOULOUSE',33,1,NULL,'Comptable','05 62 73 55 84','','','','d.hernandez@moullin-traffort.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2806,'2023-01-11 11:01:48','2023-05-31 08:43:19',939,1,NULL,'MR','BOCCHIERI','Jean-François','49 allée Charles de Fitte','31300','TOULOUSE',33,1,NULL,'DAF','05 67 77 52 36','','06 43 43 74 41','','jf.bocchieri@clinique-rivegauche.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,2,'','Le 11/01/2023 = M. VITTECOQ ne fait plus parti de la clinique',NULL,NULL,NULL,1),(2807,'2023-01-11 11:05:21','2023-01-11 10:24:52',939,1,NULL,'MR','GIOIA','ERIC','49 allée Charles de Fitte','31300','TOULOUSE',33,1,NULL,'DAF','05 62 48 40 57','','07 49 43 80 45','','eric.gioia@imagerie-rivegauche.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','11/01/2023 = DAF DE L\'IMAGERIE - 3 établissemnts - 15 copieurs - Fin de contrat 2024.',NULL,NULL,NULL,1),(2808,'2023-01-16 14:58:31','2023-01-16 13:58:31',1756,1,NULL,'MR','NZESSEU','Arnaud','17 rue HERMÈS','31520','RAMONVILLE',33,1,NULL,'Gérant','','','','','arnaud.nzeusseu@arsdata.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2809,'2023-01-17 11:36:58','2023-04-19 09:15:26',1757,1,NULL,'MR','TEMPERE','Lou','18 AV Antoine Parmentier','31130','BALMA CEDEX',NULL,1,NULL,'DSI','05 61 24 92 69','','0680585871','','lou.tempere@mairie-balma.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bbbbbbbbbbbb.jpg',0,0,'',0,20,1,'','',NULL,NULL,NULL,1),(2810,'2023-01-17 11:37:37','2023-03-22 07:39:35',1154,1,NULL,'MME','CHUFFART','Marie-Pierre','617 route de VIENNE','38670','CHASSE-SUR-RHÔNE',40,1,NULL,'Acheteuse','0478814930','','','ASSISTANCE','marches.publics@chasse-sur-rhone.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2811,'2023-01-17 11:52:42','2023-01-17 10:52:42',1758,1,NULL,'MR','ALLEGRE','GUILHEM','4 rue de la Mairie','34430','Saint-Jean-de-Védas',NULL,1,NULL,'DSI','04 67 07 83 09','','','','informatique@saintjeandevedas.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2812,'2023-01-19 16:32:32','2023-01-19 15:32:32',1759,1,NULL,'MME','Nodé-Langlois','Anne-Sophie','41 Route d\'OX','31604','MURET',NULL,1,NULL,'Chef d\'établissement','05 61 51 03 63','','','','as-nodelanglois@josephniel31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2813,'2023-01-19 16:34:10','2023-01-19 15:34:10',1759,1,NULL,'MME','Crabette','Marie-Line','41 Route d\'OX','31604','MURET',NULL,1,NULL,'collaboratrice chef d\'établissement','05 61 51 03 63','','','','ml-crabette@josephniel31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2814,'2023-01-20 15:25:08','2023-01-20 14:45:33',1760,1,NULL,'MR','D\'Ettore','Gilles','RUE ALSACE LORRAINE','34300','AGDE',36,1,NULL,'MAIRE','0467946000','','','','gilles.detorre@ville-agde.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2815,'2023-01-20 15:26:02','2023-01-20 14:48:36',1760,1,NULL,'MME','Raphanel','Clémence','RUE ALSACE LORRAINE','34300','AGDE',36,1,NULL,'Adjoint responsable des Finances','0467946000','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2816,'2023-01-20 15:48:07','2023-01-20 14:48:07',1760,1,NULL,'MR','PUJOL','Mickael','RUE ALSACE LORRAINE','34300','AGDE',36,1,NULL,'DSI','0467946000','','','','mickael.pujol@agglohm.net','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2817,'2023-01-23 09:12:40','2023-01-23 08:12:40',1761,1,NULL,'MR','SEGURET','Marc','341 Avenue de Rodez','','Luc-la-Primaube',13,1,NULL,'Gérant','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2818,'2023-01-23 11:19:09','2023-01-23 10:19:09',1762,1,NULL,'MR','DAVID-ROBERT','Vincent','28 Rue de l\'Aiguette','31100','Toulouse',33,1,NULL,'Directeur des opérations','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2819,'2023-01-23 16:31:03','2023-01-23 15:31:03',1763,1,NULL,'MME','JULIE','','3 Chemin de Gramont','31200','Toulouse',33,1,NULL,'Secrétaire comptable','05 61 20 39 60','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2820,'2023-01-23 16:33:36','2023-01-23 15:33:37',1763,1,NULL,'MR','ZAFATI','Salim','3 Chemin de Gramont','31200','Toulouse',33,1,NULL,'Gérant','05 61 20 39 60','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2821,'2023-01-23 17:12:44','2023-01-23 16:22:17',464,1,NULL,'MR','ESPALIVET','Franck','52 avenue de Gascogne','31490','LEGUEVIN',33,1,NULL,'Environnement et développement durableme','05 62 13 56 56','','','','f.espalivet@ville-leguevin.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2822,'2023-01-24 11:17:58','2023-01-24 10:17:58',679,1,NULL,'MR','VITTECOQ','Olivier','10 imp Flambère','31300','TOULOUSE',NULL,1,NULL,'directeur','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2823,'2023-01-24 18:50:15','2023-01-24 17:50:15',1764,1,NULL,'MME','AYIVOR','Essi','3 Chemin du pigeonnier de la cépière','','Toulouse 31100',33,1,NULL,'Gérante','','','0679832005','','essiayivor@excellentia-formation.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2824,'2023-01-25 15:26:38','2023-01-25 14:26:38',1765,1,NULL,'MR','GUIDEAU','Gaetan','1, Chemin du pigeonnier de la cépière','','Toulouse 31100',33,1,NULL,'Patron','','','0763407582','','gaetan.guideau@activus-group.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2825,'2023-01-25 16:39:30','2023-01-30 08:51:34',1766,1,NULL,'MR','HERRANZ','Guy','8 Rue Françoise d\'Eaubonne','31200','Toulouse',33,1,NULL,'Gérant','05 61 21 83 64','','','','guy.herranz@oigier.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2826,'2023-01-25 16:40:29','2023-01-25 15:40:29',1766,1,NULL,'MR','ROMERO','Jonathan','8 Rue Françoise d\'Eaubonne','31200','Toulouse',33,1,NULL,'Responsable de dispositifs','05 61 21 33 11','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2827,'2023-01-26 15:25:23','2023-01-26 14:25:23',1767,1,NULL,'MR','CANAVELLI','Pierre Louis','3, Chemin du pigeonnier de la cépière','','Toulouse 31100',33,1,NULL,'Trésorier','0561436787','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2828,'2023-01-27 09:28:54','2023-01-27 08:28:54',671,1,NULL,'MR','CHAMPEIL','Floriant','85 Rue nationale','32200','GIMONT',33,1,NULL,'DGS','0562677002','','','','direction@gimont.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2829,'2023-01-27 09:39:58','2023-01-27 08:39:58',1768,1,NULL,'MME','CAMPAGNOLE','Dorothée','Z.I de LAURON','32800','Eauze',34,1,NULL,'DGS','05 62 09 82 99','','','','dgs@sat32.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2830,'2023-01-27 11:22:38','2023-01-27 10:22:38',1769,1,NULL,'MME','COUVIDOUX','Isabelle','1 Pl. Pierre Mendès','31400','Toulouse 31100',33,1,NULL,'DGS','0562275156','','i.couvidoux@soliha31.fr','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2831,'2023-01-30 14:03:37','2023-01-30 13:05:09',1272,1,NULL,'MR','LECA','Damien','Boulevard des Pyrénées','32300','MIRANDE',34,1,NULL,'DG','','','','','d.leca@gersycoop.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2832,'2023-01-30 15:47:22','2023-01-30 14:47:22',1771,1,NULL,'MME','RODRIGUEZ','Fabienne','5 Av. Frizac','31000','Toulouse',33,1,NULL,'Administration','0534413959','','','','f.rodriguez@les-caue-occitanie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2833,'2023-01-30 16:03:28','2023-01-30 15:03:28',1772,1,NULL,'MR','GOSSET','Eric','50 Av. de Lombez 48','31300','TOULOUSE',NULL,1,NULL,'Gérant','0534511212','','','','e.gosset@groupegea.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2834,'2023-01-31 15:14:13','2023-01-31 14:14:13',1785,1,NULL,'MR','AOUN','Pierre','25 Rue de Bayard','31000','Toulouse 31100',33,1,NULL,'DG','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2835,'2023-01-31 15:30:42','2023-01-31 14:34:59',1786,1,NULL,'MR','CAMPREDON','Laurent','10 Rue des Trente Six Ponts','31400','Toulouse',NULL,1,NULL,'DG','0674799243','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2836,'2023-01-31 15:43:36','2023-01-31 14:43:36',1787,1,NULL,'MME','VIDAL','Laetitia','15 Rue Gabriel Péri','31000','Toulouse 31100',33,1,NULL,'DG','05 34 41 58 58','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2837,'2023-01-31 15:54:29','2023-01-31 14:54:29',1788,1,NULL,'MR','DONCIEUX','Marc','19 All. Jean Jaurès','31000','Toulouse 31100',33,1,NULL,'Président','05 34 45 26 45','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2838,'2023-01-31 15:59:19','2023-01-31 14:59:19',1788,1,NULL,'MR','BASSET','Vincent','19 All. Jean Jaurès','31000','Toulouse 31100',33,1,NULL,'DSI','05 34 45 26 45','','','','vbasset@europa-organisation.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2839,'2023-01-31 16:38:12','2023-01-31 15:38:12',1789,1,NULL,'MR','DONNAREL','Hervé','11 Av. Léon Jouhaux','31140','Saint-Alban',33,1,NULL,'Président','05 61 35 44 15','','0685921712','','herve.donnarel@occirep.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2840,'2023-01-31 16:39:38','2023-01-31 15:39:38',1789,1,NULL,'MR','CHARLOT','Fredreric','11 Av. Léon Jouhaux','31140','Saint-Alban',33,1,NULL,'DG','05 61 35 44 15','','','','frederic.charlot@occirep.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2841,'2023-01-31 16:49:54','2023-03-14 10:55:44',752,1,NULL,'MR','LAGURGUE','Baptiste','114 rue des troenes','31200','TOULOUSE',33,1,NULL,'DSI','','','0643872717','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2842,'2023-02-01 11:58:47','2023-03-07 14:29:49',1751,1,NULL,'MR','SAUMON','Philippe','Rue du 11 novembre 1918','31470','FONSORBES',NULL,1,NULL,'Service Informatique et Téléphonie','05 61 91 55 10','','06 07 14 41 40','','informatique@fonsorbes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','le 07/03/2023 = &gt; Rappel pour relance lettre de mission.<br />\r\nDoit me rappeler le 14/03',NULL,NULL,NULL,1),(2843,'2023-02-01 15:17:43','2023-02-01 14:17:43',1788,1,NULL,'MME','BERNARD','Isabelle','19 All. Jean Jaurès','31000','Toulouse 31100',33,1,NULL,'Chargée de paie','','','06 61 90 76 64','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2844,'2023-02-01 16:43:28','2023-02-01 15:43:54',1790,1,NULL,'MR','PIERSSON','Paul','','','ISSY LES MOULINEAUX,',NULL,1,NULL,'','','','','','pierre.piersson@cerbahealthcare.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2845,'2023-02-02 16:15:38','2023-02-02 15:15:38',1790,1,NULL,'MR','FALCONNET','Sophie','','','',NULL,1,NULL,'','01 82 48 02 00','','','','sophie.falconnet@cerbahealtcare.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2846,'2023-02-06 12:17:32','2023-03-22 07:39:01',697,1,NULL,'MME','THOURON','Stephanie','','','',NULL,1,NULL,'Agent Comptable','','','','ASSISTANCE','Stephanie.Thouron@ac-paris.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2847,'2023-02-06 12:18:43','2023-03-22 08:13:09',697,1,NULL,'MME','Hafida','Oucheikh','','','',NULL,1,NULL,'Adjointe Gestionnaire','','','','ASSISTANCE','hafida.oucheikh@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,8,'','',NULL,NULL,NULL,1),(2848,'2023-02-06 12:33:26','2023-02-06 11:33:26',787,1,NULL,'MR','KETEHOULI','Jean-Marie','48 Avenue de la Muzelle','38860','DEUX-ALPES',40,1,NULL,'Responsable marchés publics et subventions','04 76 79 24 24','','06 98 99 92 83','','jm.ketehouli@mairie2alpes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2849,'2023-02-06 12:34:15','2023-02-06 11:34:15',787,1,NULL,'MR','LUZET','Stéphane','48 Avenue de la Muzelle','38860','DEUX-ALPES',40,1,NULL,'DGS','','','','','s.luzet@mairie2alpes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2850,'2023-02-06 14:05:37','2023-02-06 13:05:37',1684,1,NULL,'','IMEDIASUD','','','','',NULL,1,NULL,'PRESTATAIRE INFORMATIQUE','','','06 84 88 68 58','','contact@i-mediasud.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2851,'2023-02-06 15:25:55','2023-03-22 07:08:42',1548,1,NULL,'MME','LAPORTE','','BONIFACIO','','',NULL,1,NULL,'RAF','04.95.73.35.73','','','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,4,8,'','',NULL,NULL,NULL,1),(2852,'2023-02-06 15:40:11','2023-02-06 14:40:11',1795,1,NULL,'MR','REGLAT','Julien','CACCIABELLO','20100','SARTENE',NULL,1,NULL,'RSI','','','','','julien.reglat@ch-sartene.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2853,'2023-02-06 15:47:01','2023-02-06 14:47:01',1796,1,NULL,'MME','LAPORTE','','Lieu Dit Valle','20169','BONIFACIO',NULL,1,NULL,'RAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2854,'2023-02-07 13:45:39','2023-02-07 12:46:26',475,1,NULL,'MR','NABIAS','','45 rue de Gironis - CS 13624','31100','TOULOUSE',33,1,NULL,'directeur du centre','','','','','jm.nabias@medipole.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2855,'2023-02-10 11:08:48','2023-02-10 10:09:49',1800,1,NULL,'MME','MOREL','Sophie','Aeropole - Bâtiment 5 \r\n5 avenue Albert DURAND','31700','BLAGNAC',33,1,NULL,'Directrice','0534606939','','0688300219','','sophie.morel@ads-toulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2856,'2023-02-10 11:11:22','2023-02-10 10:11:22',1800,1,NULL,'MME','HONIKMAN','Marie-Margaux','Aeropole - Bâtiment 5 \r\n5 avenue Albert DURAND','31700','BLAGNAC',33,1,NULL,'Directrice','0534606929','','0650806420','','marie-margaux.honikman@ads-toulouse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2857,'2023-02-13 14:50:53','2023-02-14 08:22:46',1801,1,NULL,'MME','GRANGÉ','Arlette','1 Place Nationale - CS 60027\r\n31470 Saint-Lys','31470','SAINT-LYS',NULL,1,NULL,'ADJOINTE AU MAIRE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2858,'2023-02-13 15:00:54','2023-02-13 14:01:22',1801,1,NULL,'MR','DEUILHÉ','Serge','1 Place Nationale - CS 60027\r\n31470 Saint-Lys','31470','SAINT-LYS',NULL,1,NULL,'MAIRE','05 62 14 71 71','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2859,'2023-02-13 17:26:29','2023-02-13 16:26:43',1805,1,NULL,'MR','CAQUOT','Joêl','HOTEL DE VILLE\r\n22 COURS DE LA REPUBLIQUE','11400','CASTELNAUDARY',NULL,1,NULL,'DSI','04 68 94 58 00','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2860,'2023-02-15 11:13:39','2023-02-15 10:13:39',1810,1,NULL,'MR','ROUX','','8-10, Rue de l\' Europe','','',33,1,NULL,'Responsable informatique','0561849689','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2861,'2023-02-15 16:00:39','2023-02-15 15:00:39',1812,1,NULL,'','MAMAN','David ou Elie','25, Rue d\' Ariane','31240','L UNION',33,1,NULL,'Dirigeants','0534252747','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2862,'2023-02-15 16:09:52','2023-02-15 15:09:52',1813,1,NULL,'','GUILLON','Christophe','17 BD LAZARE CARNOT','31000','Toulouse 31100',33,1,NULL,'','','','','','c.guillon@groupe-carle.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2863,'2023-02-16 10:45:46','2023-02-16 09:45:46',1815,1,NULL,'MR','PRIEUX','Areski','38 Av. du Général de Gaulle','32380','Saint-Clar',NULL,1,NULL,'RAF','','','','','areski.prieux@cantoloup-lavallee.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2864,'2023-02-17 10:52:53','2023-02-17 09:52:53',1817,1,NULL,'MR','LOUVET','Benjamin','12, rue d\' Apollo','31240','L UNION',33,1,NULL,'Responsable informatique','','','0671917992','','b.louvet@teknimed.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2865,'2023-02-17 10:54:04','2023-02-21 14:32:14',787,1,NULL,'MR','GUEYE','.Khadim','48 Avenue de la Muzelle','38860','DEUX-ALPES',40,1,NULL,'Marchés Publics','0476792424','','','','k.gueye@mairie2alpes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2866,'2023-02-17 10:54:41','2023-02-17 10:05:09',787,1,NULL,'MR','BENYOUNES','Sofiane','48 Avenue de la Muzelle','38860','DEUX-ALPES',40,1,NULL,'Directeur Financier','','','','','s.benyounes@mairie2alpes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2867,'2023-02-17 11:13:30','2023-02-17 10:13:30',1818,1,NULL,'MME','PRUZAN','Sophie','5, Rue d\' Apollo','31240','L UNION',33,1,NULL,'Assistante de direction','0534256100','','','','contact@rondson.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2868,'2023-02-17 15:25:56','2023-02-17 14:25:56',1820,1,NULL,'MR','ROUCOU','','','','',NULL,1,NULL,'Responsable informatique','','','0678023850','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2869,'2023-02-17 15:30:30','2023-02-17 14:30:30',1821,1,NULL,'MME','BARTHE','','','','',NULL,1,NULL,'Dirigeante','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2870,'2023-02-20 15:40:03','2023-02-20 14:40:03',1822,1,NULL,'MR','DAMADE','','','','',NULL,1,NULL,'Gérant','','','0781245435','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2871,'2023-02-20 17:04:46','2023-02-20 16:04:46',102,1,NULL,'MME','LAURENT','Madelyne','TRSO','','',NULL,1,NULL,'Directeur Commercial','','','06 60 42 00 52','','laurentm@trso.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2872,'2023-02-20 17:06:02','2023-02-20 16:06:02',102,1,NULL,'MME','NADALIN','Caroline','TRSO','','',NULL,1,NULL,'Assistante Commerciale','','','','','nadalinc@trso.toshibatec.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2873,'2023-02-21 15:35:29','2023-07-12 08:30:18',787,1,NULL,'MME','LEBOUZ','Karima','48 Avenue de la Muzelle','38860','DEUX-ALPES',40,1,NULL,'Marchés Publics','0476800675','','','','k.lebouz@mairie2alpes.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','Présente à la marie de VENOSC',NULL,NULL,NULL,1),(2874,'2023-02-21 17:22:17','2023-02-21 16:22:17',1823,1,NULL,'MME','MARTINO-MENDEZ','','1, avenue Jean Poulhès – TSA 50032','31059','TOULOUSE',NULL,1,NULL,'','05 61 77 82 77','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2875,'2023-02-22 09:52:33','2023-02-22 08:52:33',1819,1,NULL,'MR','HERBAULT','Sébastien','1 pl de la République','32500','FLEURANCE',34,1,NULL,'DGS','','','','','dgs@villefleurance.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2876,'2023-02-22 17:21:03','2023-02-22 16:21:03',1824,1,NULL,'MR','LABROSSE','Baptiste','','','',NULL,1,NULL,'Directeur commercial','','','0630598652','','baptiste@legrossisteducbd.frf','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2877,'2023-02-23 08:59:06','2023-02-23 08:05:26',1825,1,NULL,'MR','LAFFONT DE COLONGES','Jerome','14 Rue du Rem Saint-Etienne','31000','Toulouse',NULL,1,NULL,'Gérant','05 61 12 62 62','','','','j.decolonges@primardeco.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2878,'2023-02-23 09:06:21','2023-02-23 08:07:00',1825,1,NULL,'MME','GREGOIRE','Sandrine','','','',NULL,1,NULL,'Secrétaire','','','','','contact@primardeco.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2879,'2023-02-23 11:44:14','2023-02-23 10:44:14',1826,1,NULL,'MR','TARRIE','Romain','274 Chemin des Agries','31860','LABARTHE SUR LEZE',NULL,1,NULL,'RSI','0534482245','','','','romain.tarrie@sndc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2880,'2023-02-23 14:43:08','2023-02-23 13:43:08',1827,1,NULL,'','BALLOY','Laurent','','','',NULL,1,NULL,'','01 53 09 00 50','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2881,'2023-02-23 14:50:34','2023-02-23 13:52:07',1828,1,NULL,'MR','GARCIA','David','6 RUE DE VALDEPENAS','16100','COGNAC',17,1,NULL,'DSIT','+33 0 54 53 66 430','','','','david.garcia@grand-cognac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'david garcia.jpg',0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2882,'2023-02-23 15:31:15','2023-02-23 14:31:15',1829,1,NULL,'MME','AZELEDO','','Le Montet','23600','Boussac-Bourg',25,1,NULL,'Directrice des finances','','','+33 0 76 46 96 245','','directionfinances@creuseconfluence.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2883,'2023-02-23 15:42:54','2023-02-23 14:42:54',1830,1,NULL,'MME','OLIVIER-MICHAUD','Sophie','7, boulevard de la Gare','40800','Aire sur l\'Adour',42,1,NULL,'Marchés Public','','','','','sophie.olivier.michaud@cdcaire.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2884,'2023-02-23 15:51:29','2023-02-23 14:51:29',1831,1,NULL,'MME','GARY-BONTEN','Estelle','BP 10037 PLACE GEORGES ESCANDE','47502','FIUMEL Cedex',49,1,NULL,'Commande Publique','+33 0 55 34 04 670','','','','egary@cc-dufumelois.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2885,'2023-02-23 16:04:28','2023-02-23 15:06:27',1832,1,NULL,'MR','ZINCK','Dominique','2366 route des Châteaux','47250','Grézet-Cavagnan',49,1,NULL,'DGS','05 53 83 65 60','','06 20 75 01 29','','dgs@3clg.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'zinck.jpg',0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2886,'2023-02-23 16:31:16','2023-02-23 15:31:16',1833,1,NULL,'MME','PINCHAUD','','','','',NULL,1,NULL,'Responsable achats','0563634301','','','','laetitia.pinchaud@roudie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2887,'2023-02-24 16:12:13','2023-02-24 15:12:13',1834,1,NULL,'','PUECH','Christine','','','',NULL,1,NULL,'','','','06 28 37 71 00','','c.puech@purple-campus.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2888,'2023-02-27 15:13:49','2023-02-27 14:13:49',1840,1,NULL,'MME','HOURT','','','','',NULL,1,NULL,'Resp service achats','0556267917','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2889,'2023-02-27 15:42:49','2023-02-27 14:42:49',1841,1,NULL,'MME','LOPEZ','Laura','','','',NULL,1,NULL,'Directrice générale adjointe','0637755630','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2890,'2023-02-27 15:48:48','2023-02-27 14:48:48',1842,1,NULL,'MR','DESCAMPS','','','','',NULL,1,NULL,'Directeur commercial','','','','','ecocampers@ecocampers.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2891,'2023-02-27 16:16:39','2023-02-27 15:16:39',1843,1,NULL,'MME','SUZANNE','','','','',66,1,NULL,'Assistante administrative','0559473030','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2892,'2023-03-01 10:36:54','2023-03-01 09:36:54',1844,1,NULL,'MME','LASSAVE','Karine','1 All. Pierre de Ronsard','31770','Colomiers',33,1,NULL,'directeur','0561303132','','','','karine.lassave@orange.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2893,'2023-03-01 11:35:08','2023-03-01 10:35:08',1845,1,NULL,'MR','PERNELLE','BENJAMIN','4 av. de I\'Europe - BP 62243 31522','','Ramonville St-Agne',NULL,1,NULL,'','','','','','benjamin.pernelle@asei.asso.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2894,'2023-03-01 14:42:58','2023-03-01 13:42:58',1846,1,NULL,'MR','MATHIEU','','','','',NULL,1,NULL,'Responsable Achats','0536899001','','','','service.achats@granico.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2895,'2023-03-01 15:35:32','2023-03-01 14:35:32',1847,1,NULL,'MME','KOWALIK','COLINE','14 Rue d\' Apollo','31240','L UNION',33,1,NULL,'Responsable achats','0534256091','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2896,'2023-03-01 16:53:41','2023-03-01 15:53:41',1848,1,NULL,'MME','CREPEL','','12, Rue d\' Hélios','31240','L UNION',33,1,NULL,'Responsable administrative','0561343888','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2897,'2023-03-02 11:41:59','2023-03-02 10:43:05',1650,1,NULL,'MR','RECLAIR','Thierry','Allées d\'ORZALIS','31790','SAINT-SAUVEUR',33,1,NULL,'Comptable','05 34 27 92 65','','','','comptabilite@mairie-saint-sauveur.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2898,'2023-03-02 15:12:15','2023-03-02 14:12:15',1851,1,NULL,'MME','SANSA','Carine','5 rue de Kourou','31240','L UNION',33,1,NULL,'Assistante administrative','0561999111','','0608853205','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2899,'2023-03-02 15:57:18','2023-03-02 14:57:18',1852,1,NULL,'MME','BARON','','','','',NULL,1,NULL,'Assistante de direction','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2900,'2023-03-03 14:39:58','2023-03-03 13:39:58',384,1,NULL,'MME','BARRÈS','Emma','BÂT 3\r\n\r\n1 ROND POINT DE FLOTIS','31240','SAINT-JEAN',33,1,NULL,'EXECUTIVE & SALES ASSISTANT','0561707171','','','','emma.barres@mimbus.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2901,'2023-03-06 10:44:06','2023-03-22 07:46:07',13,1,NULL,'MR','BREARD','Yann','46 avenue de Gameville','31650','SAINT-ORENS DE GAMEVILLE',33,1,NULL,'Informaticien','0561148850','','0607126850','ASSISTANCE','yann.breard@mairie-saint-orens.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','',NULL,NULL,NULL,1),(2902,'2023-03-06 11:13:42','2023-03-06 10:13:42',1232,1,NULL,'MR','TRILLES','Laurent','Av jean baylet','31100','TOULOUSE',NULL,1,NULL,'Adjoint DSI responsable support et application','0562113618','','','','laurent.trilles@ladepeche.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2903,'2023-03-06 13:30:01','2023-03-06 12:30:01',1854,1,NULL,'MR','ALONSO','Fabrice','10 rue de Périgord','31070','TOULOUSE',NULL,1,NULL,'Informatique','','','','','alonso.fabrice@c-smdn.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2904,'2023-03-06 15:23:13','2023-03-06 14:24:18',1757,1,NULL,'MME','BUGEL','Mathilde','18 AV Antoine Parmentier','31130','BALMA CEDEX',NULL,1,NULL,'Chargée de mission Développement Durable','05 61 24 92 79 (interne2017)','','','','mathilde.bugel@mairie-balma.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','LE 13/03 =  Alice a rdv avec Mme Bugel pour présentation de l\'outil',NULL,NULL,NULL,1),(2905,'2023-03-06 16:01:03','2023-03-06 15:01:03',1855,1,NULL,'MR','SENTENAC','','','','',NULL,1,NULL,'Gérant associé','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2906,'2023-03-07 14:32:31','2023-03-22 06:56:38',1257,1,NULL,'MME','MARTY','Caroline','54 Boulevard de l\'embouchure','31200','TOULOUSE',NULL,1,NULL,'Directrice (ATO)','','','06 31 48 88 80','ASSISTANCE','caroline.marty@ajh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,8,'Ex AT OCCITANIE','rdv du 07/03/2023 = anciennement AT82 AT31 - Absoption par AJH dont nous avons un contrat.<br />\r\nSignature de la lettre de mission PRB0614 pour ajouter les 2 entitées absorbées.<br />\r\nAssociation de 1300 personnes gère les personnes sous protection.<br />\r\nLogiciel métier Proxima qui gère l\'envoi de courrier dont le prestataire est Maileva.<br />\r\n1600 pages par trimèstre. Livraison copieurs le 28/06/2018, signature le 01/01/2019<br />\r\nSimexo prestatire informatique et AJH.<br />\r\nBesoins = Qualité de scan obligatoire - besoin de sharepoint, chargeur sur le dessus',NULL,NULL,NULL,1),(2907,'2023-03-08 12:38:41','2023-06-29 09:41:24',442,1,NULL,'MME','AMIEL','Elsa','Place Jules FERRY','31390','CARBONNE',33,1,NULL,'Marché public','05 61 87 80 90','','','','mp.achats@ville-carbonne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2908,'2023-03-09 09:57:12','2023-03-09 09:14:28',1856,1,NULL,'MME','JAYRN','Noellie','134-136 Avenue de Lespinet','31400','TOULOUSE',NULL,1,NULL,'','05 34 31 21 84','','','','njayr@lm-tlse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2909,'2023-03-09 10:34:46','2023-03-09 09:34:46',1857,1,NULL,'MME','LEBON','Chloé','244 route de seysses','31100','TOULOUSE',NULL,1,NULL,'Comptable','','','06 71 45 07 11','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2910,'2023-03-09 10:35:44','2023-03-09 09:35:44',1857,1,NULL,'MR','FIORI','Stéphane','','','',NULL,1,NULL,'DSI','','','06 98 08 59 37','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2911,'2023-03-09 11:30:09','2023-03-09 10:32:15',1858,1,NULL,'MME','GAYA','Marie-Pierre','Le Cabirol, Route de Belpech','09100','PAMIERS',NULL,1,NULL,'Directrice','05 61 67 04 60','','','','marie-pierre.gaya@educagri.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2912,'2023-03-09 11:31:52','2023-03-09 10:38:31',1858,1,NULL,'MR','PANDA','Fernand','Le Cabirol, Route de Belpech','09100','PAMIERS',NULL,1,NULL,'Informaticien','05 61 67 04 60','','','','fernand.panda@educagri.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2913,'2023-03-09 13:16:30','2023-03-09 12:16:30',1859,1,NULL,'MR','PELAT','FABIEN','28 rue Berthelot','31170','TOURNEUILLE',NULL,1,NULL,'DSI','05 62 27 52 95','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2914,'2023-03-09 15:05:29','2023-03-09 14:08:37',1860,1,NULL,'MR','ERIC','AZEMAR','23 Allée d’Etigny','31110','Bagnères-de-Luchon',NULL,1,NULL,'MAIRE','05 61 94 68 68','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','09/03 = Voir avec Christophe. Tuyeau en cours',NULL,NULL,NULL,1),(2915,'2023-03-09 15:09:24','2023-03-09 14:09:24',1860,1,NULL,'MME','POEYS','','23 Allée d’Etigny','31110','Bagnères-de-Luchon',NULL,1,NULL,'Secrétaire DGS','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2916,'2023-03-09 15:33:30','2023-03-09 14:41:55',1861,1,NULL,'MME','MANOUX','GESTIONNAIRE','139, route d’Albi BP 52143','31018','Toulouse Cedex 2',NULL,1,NULL,'','','','','','0310040A@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2917,'2023-03-09 16:05:43','2023-03-10 10:27:17',1862,1,NULL,'MR','DE SCELLES','Jean','5 RUE DIEUDONNÉ BP 80032','31701','BLAGNAC',NULL,1,NULL,'DGS','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','remplace Mme Sophie LAUZE dès le 17 mars',NULL,NULL,NULL,1),(2918,'2023-03-09 16:07:39','2023-03-10 10:24:21',1862,1,NULL,'MME','CASSAGRANDE','Véronique','5 RUE DIEUDONNÉ BP 80032','31701','BLAGNAC',NULL,1,NULL,'Achats','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','Doit me rappeler',NULL,NULL,NULL,1),(2919,'2023-03-09 16:46:53','2023-03-09 15:46:53',1863,1,NULL,'MR','Christian','PORTET','','','',NULL,1,NULL,'Président','05 31 50 45 50','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2920,'2023-03-09 16:48:12','2023-03-09 15:48:12',1863,1,NULL,'MME','COTTAVE-CLAUDET','Bénédicte','','','',NULL,1,NULL,'','','','','','benedicte.cottave-claudet@terres-du-lauragais.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2921,'2023-03-10 08:42:43','2023-03-22 06:57:18',1257,1,NULL,'MME','TERRASSIER','Caroline','54 Boulevard de l\'Embouchure','31200','TOULOUSE',33,1,NULL,'Référente RH - Qualité (ATO)','0534255550','','','ASSISTANCE','caroline.terrassier@ajh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,1,8,'','Ex AT OCCITANIE',NULL,NULL,NULL,1),(2922,'2023-03-13 10:05:54','2023-03-13 09:06:20',1864,1,NULL,'MR','CHAUMEAU','Nicolas','10 AV DE L\'EUROPE','86170','NEUVILLE-DE-POITOU',88,1,NULL,'RSI','05 49 51 93 07','','','','n.chaumeau@cc-hautpoitou.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NCHAUMEAU.jpg',0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2923,'2023-03-13 10:23:26','2023-03-13 09:23:26',1865,1,NULL,'MR','LINET','Mickaël','2 rue des Vieilles écoles','16220','MONTBRON',17,1,NULL,'DSI','','','06 60 48 63 88','','m.linetbouvet@rochefoucauld-perigord.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,10,10,'','',NULL,NULL,NULL,1),(2924,'2023-03-14 11:16:50','2023-04-06 14:18:16',693,1,NULL,'MME','TAILLEFER','Stéphanie','8 place Alfonse Jourdain','31000','TOULOUSE',NULL,1,NULL,'responsable des marchés','','','','','s.taillefer@agapei.asso.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2925,'2023-03-15 11:08:40','2023-03-15 10:08:40',1871,1,NULL,'MME','CHAN','','2, Impasse de la Saudrune','31140','LAUNAGUET',33,1,NULL,'Assistante administrative','0534276970','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2926,'2023-03-15 11:13:47','2023-03-15 10:13:47',1872,1,NULL,'MME','GAYRAL','','10, Rue St Exupéry','31140','LAUNAGUET',33,1,NULL,'Assistante de direction','0561357766','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2927,'2023-03-15 11:49:15','2023-03-15 10:49:15',1873,1,NULL,'MR','FORELLE','','25 rue des 36 Ponts','31400','TOULOUSE',NULL,1,NULL,'Directeur','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2928,'2023-03-17 10:25:40','2023-03-17 09:28:46',1874,1,NULL,'MME','BELABBES','Karine','Site clinique des cèdres','31700','CORNEBARRIEU',NULL,1,NULL,'ACHATS','05 61 06 16 16','','','','k.belabbes@labmcedres.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','Me donne le nom du responsable des achats pour tout le groupe.\r\nLe 17/03 mail réalisé',NULL,NULL,NULL,1),(2929,'2023-03-17 10:30:42','2023-03-17 09:31:03',1874,1,NULL,'MR','DEBITUS','Benoit','CS 30785 90 Nicolas Chedeville','34070','MONTPELLIER',36,1,NULL,'Directeur achats','04 67 20 79 00','','','','benoit.debitus@inovie.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','le 17/03 envoi mail',NULL,NULL,NULL,1),(2930,'2023-03-20 16:03:03','2023-03-20 15:03:03',1877,1,NULL,'MME','TROUM','','3, Rue du Cassé','31240','SAINT JEAN',33,1,NULL,'Responsable achats','0534250725','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2931,'2023-03-21 12:59:00','2023-03-22 06:56:20',1257,1,NULL,'MME','DELANNES','Céline','Le Château','31370','LAHAGE',33,1,NULL,'Référente comptable (ATO)','05 34 25 01 95','05 63 91 25 12 (Montauban) Pro','06 31 48 87 83','ASSISTANCE','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,8,'','Ex AT OCCITANIE',NULL,NULL,NULL,1),(2932,'2023-03-21 14:46:58','2023-06-23 07:47:31',1878,1,NULL,'MR','AUBRY','Jean-Marc','85 Avenue Jean Baylet','31036','TOULOUSE Cedex 1',33,1,NULL,'GESTIONNAIRE','','','','','jean-marc.aubry1@ac-toulouse.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,1,'','',NULL,NULL,NULL,1),(2933,'2023-03-22 15:26:20','2023-03-22 14:26:20',1879,1,NULL,'MME','JACQUES','Sophie','9, Rue de la Sausse','31240','SAINT JEAN',33,1,NULL,'Secrétaire comptable','0562890465','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2934,'2023-03-22 15:35:00','2023-03-22 14:35:00',1880,1,NULL,'MME','RAUX','','14, Rue du Casse','31240','SAINT JEAN',33,1,NULL,'Assistante de direction','0562893344','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2935,'2023-03-22 15:48:06','2023-03-22 14:48:06',1881,1,NULL,'MME','MURCIA','','3, Rue Jean Monnet','31240','SAINT JEAN',33,1,NULL,'Service achats','05 61 22 17 00','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2936,'2023-03-22 15:51:24','2023-03-22 14:51:24',1881,1,NULL,'MME','MURCIA','','3, Rue Jean Monnet','31240','SAINT JEAN',33,1,NULL,'','05 61 22 17 00','','','','contact@fromageriebetty.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2937,'2023-03-24 11:17:18','2023-03-24 10:17:19',1823,1,NULL,'MR','Fleureau','','1, avenue Jean Poulhès – TSA 50032','31059','TOULOUSE',NULL,1,NULL,'Directeur','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2938,'2023-03-24 11:17:58','2023-03-24 10:18:36',1823,1,NULL,'MME','SOREL','Anne-Marie','1, avenue Jean Poulhès – TSA 50032','31059','TOULOUSE',NULL,1,NULL,'Assistante de Direction','05 61 77 84 44','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','le 24/03 = Organisera pour moi un rdv avec M. FLEREUA en sept 2023',NULL,NULL,NULL,1),(2939,'2023-03-24 11:57:16','2023-03-24 10:57:16',1882,1,NULL,'MR','GOUYGOU','DAVID','3 chemin du pigeonnier de la cépière-bât C','31100','TOULOUSE',NULL,1,NULL,'DSI','05 61 61 45 10','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2940,'2023-03-27 15:20:07','2023-03-27 13:20:07',1886,1,NULL,'MME','BISCARAT','Marie-Helene','5 RUE DU TEMPLE','07140','LES VANS',8,1,NULL,'DGS','04 75 87 84 05','','','','mhbiscarat@les-vans.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,9,9,'','',NULL,NULL,NULL,1),(2941,'2023-03-27 15:23:21','2023-03-27 13:23:42',1886,1,NULL,'MME','TESTUD','Christelle','5 RUE DU TEMPLE','07140','LES VANS',8,1,NULL,'Service Comptabilité','04 75 87 84 05','','','','ctestud@les-vans.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,9,9,'','',NULL,NULL,NULL,1),(2942,'2023-03-28 14:27:17','2023-03-28 12:27:17',1889,1,NULL,'MR','HERACLES','Nicolas','2 Allée de la Corrèze','31770','COLOMIERS',33,1,NULL,'Co-Gérant','','','06 77 90 55 59','','nicolas.heracles@ladresse.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2943,'2023-03-28 15:27:19','2023-03-28 13:27:19',1892,1,NULL,'MR','MONTAUT','Olivier','Cs 23148 29 bd Gabriel Koenigs,','31300','Toulouse 31100',NULL,1,NULL,'DSI','','','','','omontaut@groupedechalets.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2944,'2023-03-28 15:29:31','2023-03-28 13:29:40',1892,1,NULL,'MR','OLIVIER','OVIGAND','Cs 23148 29 bd Gabriel Koenigs,','31300','Toulouse 31100',NULL,1,NULL,'','05 62 13 10 00','','','','ovigand@groupedeschalets.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2945,'2023-03-28 17:48:16','2023-03-28 15:48:16',1893,1,NULL,'MME','GORCE','PATRICIA','3 rue André Villet\r\nZI Montaudran\r\n31400 Toulouse','31400','toulouse',NULL,1,NULL,'Communication','05 61 17 30 09','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2946,'2023-03-29 21:17:04','2023-03-30 07:37:31',1894,1,NULL,'','CLAVET','','116 AVENUE PASTEUR CS 10202','31600','MURET',NULL,1,NULL,'DRH','05 67 52 80 00','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,1,'','',NULL,NULL,NULL,1),(2947,'2023-03-29 21:17:48','2023-03-30 07:37:46',1894,1,NULL,'MME','LACLERGUE','','116 AVENUE PASTEUR CS 10202','31600','MURET',NULL,1,NULL,'COMPTABILITÉ','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,1,'','',NULL,NULL,NULL,1),(2948,'2023-03-29 21:28:53','2023-03-29 19:29:15',1895,1,NULL,'MR','LAYANI','BERNARD','14 RUE ETIENNE COLLONGUES','31770','COLOMIERS',NULL,1,NULL,'DAF','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2949,'2023-03-31 09:17:39','2023-03-31 07:17:39',15,1,NULL,'MR','VERFAILLE','David','111 Place Pierre Duhem','34000','MONTPELLIER',36,1,NULL,'DSI','0499614514','','0676757499','ASSISTANCE','d.verfaille@ggl-groupe.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2950,'2023-03-31 09:30:48','2023-03-31 07:30:48',231,1,NULL,'MME','JARDE','Catherine','10 Rue Antoine Becquerel','21300','CHENOVE',23,1,NULL,'Assistante RH/Compta','0380305250','','','ASSISTANCE','cjarde@irfabfc.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2951,'2023-03-31 09:40:36','2023-03-31 07:40:36',402,1,NULL,'MR','MONFORT','Michel','24 rue Léon GAUMONT\r\n\r\nCS 80261','44702','ORVAULT Cedex',46,1,NULL,'DSI','','','0617788577','ASSISTANCE','mmonfort@astensante.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2952,'2023-03-31 09:49:36','2023-03-31 07:49:36',592,1,NULL,'MME','THOURON','Stephanie','5 avenue du Maréchal JOFFRE','12000','RODEZ',13,1,NULL,'Agent comptable','','','','ASSISTANCE','stephanie.thouron@ac-paris.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2953,'2023-03-31 10:32:34','2023-03-31 08:32:34',1257,1,NULL,'MME','JIMENEZ-BOUBAKRI','Rafika','','','',NULL,1,NULL,'Comptable Rieumes/ Saint Lys','05 62 14 82 55','','','ASSISTANCE','rafika.boubakri@ajh.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2954,'2023-04-04 15:37:38','2023-04-04 13:37:38',1901,1,NULL,'MME','SPITALETTO','','14,Allée de Longueterre','31850','Montrabe',33,1,NULL,'Dirigeante','0534250135','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2955,'2023-04-04 17:52:36','2023-04-04 15:52:36',1902,1,NULL,'MME','SOUSTELLE','Françoise','Domaine de Donadille,','30230','RODILHAN',NULL,1,NULL,'','04 66 20 67 63','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2956,'2023-04-14 09:11:22','2023-04-14 07:11:22',1369,1,NULL,'MR','BERNADOTTE','Louis','Domaine Universitaire Esplanade des Antilles','33607','Pessac Cedex',35,1,NULL,'Chef de projet AMOA','0557121001','','','','louis.bernadotte@u-bordeaux-montaigne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2957,'2023-04-17 11:42:14','2023-04-17 09:42:14',1369,1,NULL,'MR','RENAUD','Jeremey','','','',NULL,1,NULL,'','','','','','jeremy.renaud@u-bordeaux-montaigne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2958,'2023-04-18 10:46:36','2023-04-18 08:46:36',1909,1,NULL,'MR','SEDIRI','Eddy','PLACE DU MERCADAL','09100','PAMIERS',10,1,NULL,'Directeur des Systèmes d’Information & Télécommunications','05 61 60 95 13','','07 60 04 67 83','','eddy.sediri@ville-pamiers.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2959,'2023-04-20 16:33:54','2023-04-20 14:37:51',1808,1,NULL,'MR','BOISSEZON','Olivier','40, Avenue du 8 mai 1945','11491','Castelnaudary',12,1,NULL,'DGS','04 68 23 64 21','','06 10 63 15 10','','olivier.boissezon@cccla.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aaaa.jpg',0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2960,'2023-04-21 11:33:23','2023-04-21 09:33:23',1910,1,NULL,'MR','ROMATIER','Gilles','34 RUE DES COSMONAUTES','31400','TOULOUSE',33,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,5,5,'','',NULL,NULL,NULL,1),(2961,'2023-04-21 18:09:33','2023-04-21 16:09:33',100,1,NULL,'MME','SABATIER','LEYLA','','','',NULL,1,NULL,'Team Leader centre de service clients','','','','','cds.sbsf@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2962,'2023-04-26 18:42:02','2023-04-26 16:42:02',1096,1,NULL,'MR','AUTRET','florian','Route d\'Albi','31240','SAINT JEAN',NULL,1,NULL,'','','','06.07.99.69.11','','FLORIAN.AUTRET@MAIRIE-SAINTJEAN.FR','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2963,'2023-04-27 12:18:49','2023-04-27 10:28:52',936,1,NULL,'MR','CATTIN','Julien','','','',NULL,1,NULL,'DG KOESIO Aquitaine','05 57 51 52 52','','06 24 86 82 29','','Julien.Cattin@koesio.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2964,'2023-05-03 16:34:39','2023-05-03 14:35:16',48,1,NULL,'MR','DE VILLEBLANCHE','Gaël','','','',NULL,1,NULL,'Directeur technique régional Sud-Est','04 42 90 24 70','','06 87 99 13 49','','gael.devilleblanche@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2965,'2023-05-09 09:14:09','2023-05-09 07:14:09',884,1,NULL,'MR','DOU','Davy','12, avenue de Revel','31650','SAINT ORENS DE GAMEVILLE',33,1,NULL,'Responsable Informatique','0561393481','','','','davy.dou@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2966,'2023-05-09 09:15:41','2023-05-09 07:15:41',884,1,NULL,'MR','LELEU','Stéphane','12, avenue de Revel','31650','SAINT ORENS DE GAMEVILLE',33,1,NULL,'Responsable Financier','0561393499','','','','stephane.leleu@elsan.care','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2967,'2023-05-09 09:16:33','2023-05-09 07:16:33',884,1,NULL,'MME','MOUGEOT','Catherine','12, avenue de Revel','31650','SAINT ORENS DE GAMEVILLE',33,1,NULL,'Directrice','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2968,'2023-05-12 11:01:48','2023-05-12 09:01:48',618,1,NULL,'MME','GHANMI','Bouchra','Place Magnau','31140','SAINT LOUP CAMMAS',NULL,1,NULL,'DGS','0534272852','','','','dgs@mairie-saintloupcammas.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(2969,'2023-05-12 11:05:14','2023-05-12 09:05:14',1906,1,NULL,'MR','PINNA','Julien','11 Bd des Récollets','31400','TOULOUSE',33,1,NULL,'Délégué Général','0561144205','','0687336539','','julien.pinna@medef31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2970,'2023-05-12 11:07:17','2023-05-12 09:07:17',1906,1,NULL,'MME','HAMOUSIN','Valérie','11 Bd des Récollets','31400','TOULOUSE',33,1,NULL,'Attachée de Direction','0561144204','','','','valerie.hamousin@medef31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2971,'2023-05-22 16:15:49','2023-05-22 14:15:49',100,1,NULL,'MR','FARCE','Bruno','','34000','MONTPELLIER',36,1,NULL,'Chargé d\'Affaires Comptes Publics','0623095934','','','','bruno.farce@sharp.eu','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2972,'2023-05-24 10:35:39','2023-05-24 08:35:39',1920,1,NULL,'MR','MATHIEU','','4, Rue d\' Hélios','31240','L UNION',33,1,NULL,'Responsable achats','0536899001','','','','service.achats@granico.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2973,'2023-05-24 11:55:12','2023-05-24 09:55:12',1921,1,NULL,'MR','VIALELLES','','21, Avenue François verdier','31170','TOURNEFEUILLE',33,1,NULL,'Responsable informatique','0562135120','','','','jeff.vialelles@sati.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,11,11,'','',NULL,NULL,NULL,1),(2974,'2023-05-25 15:05:55','2023-05-25 13:05:55',783,1,NULL,'MME','BERNE','','13 Rue de l\'Abbé Vincent','38600','FONTAINE',40,1,NULL,'Comptable','0456406114','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2975,'2023-05-25 17:31:23','2023-05-25 15:31:23',1769,1,NULL,'MR','BOURROUROU','Abdelrami','','','',NULL,1,NULL,'Responsable des systèmes d’informations','','','','','a.bourrourou@soliha31.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2976,'2023-06-02 14:19:49','2023-06-02 12:19:49',89,1,NULL,'MME','LARRERE','Manon','','81100','VERDALLE',83,1,NULL,'Chef d\'Etablissement','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2977,'2023-06-04 17:20:18','2023-06-04 15:20:18',181,1,NULL,'MR','AUTRET','Florian','','','',NULL,1,NULL,'DGS','','','','','florian.autret@mairie-saintjean.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2978,'2023-06-08 16:29:01','2023-06-08 14:29:01',1927,1,NULL,'MR','RUFFEL','Francis','70 Place Haupoul','81600','GAILLAC',83,1,NULL,'1er Adjoint','','','0603294176','','f.ruffel@ville-gaillac.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2979,'2023-06-12 09:49:40','2023-06-12 08:02:33',1928,1,NULL,'MR','GORRY','Jean-Louis','3 rue Jules RAIMU','31200','TOULOUSE',NULL,1,NULL,'','','','','','jlgorry@bigso.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2980,'2023-06-12 09:52:23','2023-06-12 08:02:59',1928,1,NULL,'MR','BONNECAZA','Emmanuel','3 rue Jules RAIMU','31200','TOULOUSE',NULL,1,NULL,'','','','','','embonnacaze@bigso.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2982,'2023-06-12 10:02:14','2023-06-12 08:02:14',1928,1,NULL,'MME','RIZU','Sandra','3 rue Jules RAIMU','31200','TOULOUSE',NULL,1,NULL,'','05 62 80 43 66','','','','sarizu@bigso.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2983,'2023-06-13 12:21:07','2023-06-13 10:21:07',1929,1,NULL,'MR','VIGNOLLE','Luc','71 Impasse de l\'Espinasse','31140','AUCAMVILLE',33,1,NULL,'Président','','','0686944222','','luc.vignolle@manupro.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,18,18,'','',NULL,NULL,NULL,1),(2984,'2023-06-14 15:06:05','2023-06-14 13:06:05',1930,1,NULL,'MR','BONTE','Antoine','13 Rue Sainte-Ursule','31000','TOULOUSE',33,1,NULL,'Co-Gérant','','','0646637501','','antoine.bonte@numitek-france.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2985,'2023-06-14 15:07:16','2023-06-14 13:07:16',1930,1,NULL,'MR','GABRIERE','Stéphane','13 Rue Sainte-Ursule','31000','TOULOUSE',33,1,NULL,'Directeur Terchnique','','','0626648479','','stephane.gabriere@numitek-france.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2986,'2023-06-15 14:30:48','2023-06-15 12:30:48',1931,1,NULL,'MR','COUSINIE','Jérôme','16 rue de l\'Europe','31850','Montrabe',33,1,NULL,'Président','','','0675209478','','jcousinie@gmail.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2987,'2023-06-19 14:37:18','2023-06-19 12:37:18',1932,1,NULL,'MR','LE GUEN','Frédéric','Zone Pôle 2000','07130','SAINT-PERAY',8,1,NULL,'Président','','','0607086580','','fred.le-guen@print07.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2988,'2023-06-19 15:08:38','2023-06-19 13:16:36',1933,1,NULL,'MR','PAILLAS','Francis','Pl. de L Hôtel de ville','32600','L ISLE-JOURDAIN',34,1,NULL,'SI','','','0635138848','','francis.paillas@mairie-islejourdain.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2989,'2023-06-19 15:15:59','2023-06-19 13:15:59',1933,1,NULL,'MME','DUBOURDIEU-ROY','Cécile','Pl. de L Hôtel de ville','32600','L ISLE-JOURDAIN',34,1,NULL,'RSI','0662473655','','','','cecile.dubourdieu-roy@mairie-islejourdain.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(2990,'2023-06-20 13:40:41','2023-06-20 11:40:41',48,1,NULL,'MR','BERBERAN','Lourenço','','','',NULL,1,NULL,'Directeur Konica Minolta Occitanie','','','','','lourenco.berberan@konicaminolta.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2991,'2023-06-21 09:33:14','2023-06-21 07:33:14',1914,1,NULL,'MR','PILYSER','Jean-François','','','',NULL,1,NULL,'Responsable des systèmes d’informations','','','06.66.60.20.06','','jean-francois.pilyser@akto.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(2993,'2023-06-23 09:48:04','2023-06-23 07:48:05',1878,1,NULL,'MR','BESSAC','Christophe','85 Avenue Jean Baylet','31036','TOULOUSE Cedex 1',33,1,NULL,'PROVISEUR','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2994,'2023-06-27 15:38:51','2023-06-27 13:38:51',1806,1,NULL,'MME','DERAMOND','AUDREY','34 AVENUE DE TOULOUSE','','',NULL,1,NULL,'DSI','05 61 90 80 70','','06 15 18 91 47','','resp.bati@cc-volvestre.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2995,'2023-06-27 15:39:48','2023-06-27 13:39:48',1806,1,NULL,'MME','PERROTON','Claire','34 avenue de Toulouse','31390','CARBONNE',33,1,NULL,'DGS','05 61 90 80 70','','06 50 62 68 32','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2996,'2023-06-27 16:36:47','2023-06-27 14:36:47',1806,1,NULL,'MR','TURREL','Denis','34 avenue de Toulouse','31390','CARBONNE',33,1,NULL,'Président','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(2997,'2023-06-29 11:40:21','2023-06-29 09:41:40',442,1,NULL,'MME','MARTIN','Sandrine','Place Jules FERRY','31390','CARBONNE',33,1,NULL,'DGS','','','','','secretariat.general@ville-carbonne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2998,'2023-06-29 11:42:12','2023-06-29 09:42:12',442,1,NULL,'MR','TURREL','Denis','Place Jules FERRY','31390','CARBONNE',33,1,NULL,'MAIRE','','','','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,20,20,'','',NULL,NULL,NULL,1),(2999,'2023-07-01 16:30:40','2023-07-01 14:30:40',121,1,NULL,'MR','PLATZER','Eric','','','',NULL,1,NULL,'Responsable Technique National','','','','','eric.platzer@mca-apogee.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(3000,'2023-07-01 16:31:36','2023-07-01 14:31:36',121,1,NULL,'MR','BERBAR','Hicham','','','',NULL,1,NULL,'Directeur Adjoint Régional','','','','','hicham.berbar@mca-apogee.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(3001,'2023-07-01 16:32:43','2023-07-01 14:32:43',121,1,NULL,'MR','BASTIE','Philippe','','','',NULL,1,NULL,'Responsable Technique Régional','','','','','philippe.bastie@mca-apogee.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,2,2,'','',NULL,NULL,NULL,1),(3002,'2023-07-03 11:55:18','2023-07-03 09:55:18',1937,1,NULL,'MME','LE CAËR','Géraldine','2 Place de l\'Europe','31000','TOULOUSE',33,1,NULL,'Directrice','','','0622124496','','geraldine.lecaer@ynov.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(3003,'2023-07-05 07:55:12','2023-07-05 05:55:12',1940,1,NULL,'MME','PROSPERT','Amélie','','','',NULL,1,NULL,'Déléguée Régionale','06 89 87 22 92','','','','viesportive.opm@ufolep.org','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,8,8,'','',NULL,NULL,NULL,1),(3004,'2023-07-05 10:12:14','2023-07-05 08:12:14',1941,1,NULL,'MR','VATINEL','Martin','40 rue d\'Alsace Lorraine','31000','TOULOUSE',33,1,NULL,'Associé','','','0681926483','','','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,4,4,'','',NULL,NULL,NULL,1),(3005,'2023-07-05 15:05:26','2023-07-05 13:05:26',1746,1,NULL,'MME','LALANNE','Ghislaine','','','',NULL,1,NULL,'RSI','','','','','ghislaine.lalanne@pouyanne.fr','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,15,15,'','',NULL,NULL,NULL,1),(3006,'2023-07-12 11:22:44','2023-07-12 09:22:44',1944,1,NULL,'MR','ARNAUD','Francis','49 Boulevard des Allées','31660','BESSIERES',33,1,NULL,'Gérant','','','','','f.arnaud@f-arnaud.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1),(3007,'2023-07-12 11:24:42','2023-07-12 09:24:42',1944,1,NULL,'MME','ARNAL','Nicole','49 Boulevard des Allées','31660','BESSIERES',33,1,NULL,'Assistante de direction','0561618186','','','','n.arnal@f-arnaud.com','[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'',0,1,1,'','',NULL,NULL,NULL,1);
/*!40000 ALTER TABLE `llx_socpeople` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_socpeople_extrafields`
--

DROP TABLE IF EXISTS `llx_socpeople_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_socpeople_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_socpeople_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_socpeople_extrafields`
--

LOCK TABLES `llx_socpeople_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_socpeople_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_socpeople_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_stock_lotserial`
--

DROP TABLE IF EXISTS `llx_stock_lotserial`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_stock_lotserial` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT NULL,
  `fk_product` int(11) NOT NULL,
  `batch` varchar(30) DEFAULT NULL,
  `eatby` date DEFAULT NULL,
  `sellby` date DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_stock_lotserial`
--

LOCK TABLES `llx_stock_lotserial` WRITE;
/*!40000 ALTER TABLE `llx_stock_lotserial` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_stock_lotserial` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_stock_mouvement`
--

DROP TABLE IF EXISTS `llx_stock_mouvement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_stock_mouvement` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datem` datetime DEFAULT NULL,
  `fk_product` int(11) NOT NULL,
  `fk_entrepot` int(11) NOT NULL,
  `value` double DEFAULT NULL,
  `price` double(24,8) DEFAULT '0.00000000',
  `type_mouvement` smallint(6) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `fk_origin` int(11) DEFAULT NULL,
  `origintype` varchar(32) DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `fk_projet` int(11) NOT NULL DEFAULT '0',
  `inventorycode` varchar(128) DEFAULT NULL,
  `batch` varchar(128) DEFAULT NULL,
  `eatby` date DEFAULT NULL,
  `sellby` date DEFAULT NULL,
  `fk_project` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_stock_mouvement_fk_product` (`fk_product`),
  KEY `idx_stock_mouvement_fk_entrepot` (`fk_entrepot`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_stock_mouvement`
--

LOCK TABLES `llx_stock_mouvement` WRITE;
/*!40000 ALTER TABLE `llx_stock_mouvement` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_stock_mouvement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_subscription`
--

DROP TABLE IF EXISTS `llx_subscription`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_subscription` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `fk_adherent` int(11) DEFAULT NULL,
  `dateadh` datetime DEFAULT NULL,
  `datef` datetime DEFAULT NULL,
  `subscription` double(24,8) DEFAULT NULL,
  `fk_bank` int(11) DEFAULT NULL,
  `note` text,
  `fk_type` int(11) DEFAULT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_cotisation` (`fk_adherent`,`dateadh`),
  UNIQUE KEY `uk_subscription` (`fk_adherent`,`dateadh`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_subscription`
--

LOCK TABLES `llx_subscription` WRITE;
/*!40000 ALTER TABLE `llx_subscription` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_subscription` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_supplier_proposal`
--

DROP TABLE IF EXISTS `llx_supplier_proposal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_supplier_proposal` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_int` varchar(255) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` datetime DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `date_cloture` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_user_cloture` int(11) DEFAULT NULL,
  `fk_statut` smallint(6) NOT NULL DEFAULT '0',
  `price` double DEFAULT '0',
  `remise_percent` double DEFAULT '0',
  `remise_absolue` double DEFAULT '0',
  `remise` double DEFAULT '0',
  `total_ht` double(24,8) DEFAULT '0.00000000',
  `total_tva` double(24,8) DEFAULT '0.00000000',
  `localtax1` double(24,8) DEFAULT '0.00000000',
  `localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT '0.00000000',
  `fk_account` int(11) DEFAULT NULL,
  `fk_currency` varchar(3) DEFAULT NULL,
  `fk_cond_reglement` int(11) DEFAULT NULL,
  `fk_mode_reglement` int(11) DEFAULT NULL,
  `note_private` text,
  `note_public` text,
  `model_pdf` varchar(255) DEFAULT NULL,
  `date_livraison` date DEFAULT NULL,
  `fk_shipping_method` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT '1.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  `last_main_doc` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_supplier_proposal`
--

LOCK TABLES `llx_supplier_proposal` WRITE;
/*!40000 ALTER TABLE `llx_supplier_proposal` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_supplier_proposal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_supplier_proposal_extrafields`
--

DROP TABLE IF EXISTS `llx_supplier_proposal_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_supplier_proposal_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_supplier_proposal_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_supplier_proposal_extrafields`
--

LOCK TABLES `llx_supplier_proposal_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_supplier_proposal_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_supplier_proposal_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_supplier_proposaldet`
--

DROP TABLE IF EXISTS `llx_supplier_proposaldet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_supplier_proposaldet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_supplier_proposal` int(11) NOT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` text,
  `fk_remise_except` int(11) DEFAULT NULL,
  `tva_tx` double(6,3) DEFAULT '0.000',
  `vat_src_code` varchar(10) DEFAULT '',
  `localtax1_tx` double(6,3) DEFAULT '0.000',
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(6,3) DEFAULT '0.000',
  `localtax2_type` varchar(10) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT '0',
  `remise` double DEFAULT '0',
  `price` double DEFAULT NULL,
  `subprice` double(24,8) DEFAULT '0.00000000',
  `total_ht` double(24,8) DEFAULT '0.00000000',
  `total_tva` double(24,8) DEFAULT '0.00000000',
  `total_localtax1` double(24,8) DEFAULT '0.00000000',
  `total_localtax2` double(24,8) DEFAULT '0.00000000',
  `total_ttc` double(24,8) DEFAULT '0.00000000',
  `product_type` int(11) DEFAULT '0',
  `info_bits` int(11) DEFAULT '0',
  `buy_price_ht` double(24,8) DEFAULT '0.00000000',
  `fk_product_fournisseur_price` int(11) DEFAULT NULL,
  `special_code` int(11) DEFAULT '0',
  `rang` int(11) DEFAULT '0',
  `ref_fourn` varchar(30) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ht` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_tva` double(24,8) DEFAULT '0.00000000',
  `multicurrency_total_ttc` double(24,8) DEFAULT '0.00000000',
  `fk_unit` int(11) DEFAULT NULL,
  `date_start` datetime DEFAULT NULL,
  `date_end` datetime DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_supplier_proposaldet_fk_supplier_proposal` (`fk_supplier_proposal`),
  KEY `idx_supplier_proposaldet_fk_product` (`fk_product`),
  KEY `fk_supplier_proposaldet_fk_unit` (`fk_unit`),
  CONSTRAINT `fk_supplier_proposaldet_fk_supplier_proposal` FOREIGN KEY (`fk_supplier_proposal`) REFERENCES `llx_supplier_proposal` (`rowid`),
  CONSTRAINT `fk_supplier_proposaldet_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_supplier_proposaldet`
--

LOCK TABLES `llx_supplier_proposaldet` WRITE;
/*!40000 ALTER TABLE `llx_supplier_proposaldet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_supplier_proposaldet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_supplier_proposaldet_extrafields`
--

DROP TABLE IF EXISTS `llx_supplier_proposaldet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_supplier_proposaldet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_supplier_proposaldet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_supplier_proposaldet_extrafields`
--

LOCK TABLES `llx_supplier_proposaldet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_supplier_proposaldet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_supplier_proposaldet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_takepos_floor_tables`
--

DROP TABLE IF EXISTS `llx_takepos_floor_tables`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_takepos_floor_tables` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `label` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `leftpos` float DEFAULT NULL,
  `toppos` float DEFAULT NULL,
  `floor` smallint(6) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_takepos_floor_tables`
--

LOCK TABLES `llx_takepos_floor_tables` WRITE;
/*!40000 ALTER TABLE `llx_takepos_floor_tables` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_takepos_floor_tables` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_ticket`
--

DROP TABLE IF EXISTS `llx_ticket`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_ticket` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT '1',
  `ref` varchar(128) COLLATE utf8_bin NOT NULL,
  `track_id` varchar(128) COLLATE utf8_bin NOT NULL,
  `fk_soc` int(11) DEFAULT '0',
  `fk_project` int(11) DEFAULT '0',
  `origin_email` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  `fk_user_create` int(11) DEFAULT NULL,
  `fk_user_assign` int(11) DEFAULT NULL,
  `subject` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `message` text COLLATE utf8_bin,
  `fk_statut` int(11) DEFAULT NULL,
  `resolution` int(11) DEFAULT NULL,
  `progress` varchar(100) COLLATE utf8_bin DEFAULT NULL,
  `timing` varchar(20) COLLATE utf8_bin DEFAULT NULL,
  `type_code` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `category_code` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `severity_code` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `date_read` datetime DEFAULT NULL,
  `date_close` datetime DEFAULT NULL,
  `notify_tiers_at_create` tinyint(4) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `email_msgid` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_ticket_track_id` (`track_id`),
  UNIQUE KEY `uk_ticket_ref` (`ref`,`entity`),
  KEY `idx_ticket_entity` (`entity`),
  KEY `idx_ticket_fk_soc` (`fk_soc`),
  KEY `idx_ticket_fk_user_assign` (`fk_user_assign`),
  KEY `idx_ticket_fk_project` (`fk_project`),
  KEY `idx_ticket_fk_statut` (`fk_statut`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_ticket`
--

LOCK TABLES `llx_ticket` WRITE;
/*!40000 ALTER TABLE `llx_ticket` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_ticket` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_ticket_extrafields`
--

DROP TABLE IF EXISTS `llx_ticket_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_ticket_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_ticket_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_ticket_extrafields`
--

LOCK TABLES `llx_ticket_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_ticket_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_ticket_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_tva`
--

DROP TABLE IF EXISTS `llx_tva`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_tva` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `datec` date DEFAULT NULL,
  `datep` date DEFAULT NULL,
  `datev` date DEFAULT NULL,
  `amount` double(24,8) DEFAULT NULL,
  `fk_typepayment` int(11) DEFAULT NULL,
  `num_payment` varchar(50) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `note` text,
  `fk_bank` int(11) DEFAULT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `paye` smallint(6) NOT NULL DEFAULT '0',
  `fk_account` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_tva`
--

LOCK TABLES `llx_tva` WRITE;
/*!40000 ALTER TABLE `llx_tva` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_tva` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user`
--

DROP TABLE IF EXISTS `llx_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref_ext` varchar(50) DEFAULT NULL,
  `ref_int` varchar(50) DEFAULT NULL,
  `employee` smallint(6) DEFAULT '1',
  `fk_establishment` int(11) DEFAULT '0',
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `login` varchar(50) NOT NULL,
  `pass` varchar(128) DEFAULT NULL,
  `pass_crypted` varchar(128) DEFAULT NULL,
  `pass_temp` varchar(128) DEFAULT NULL,
  `api_key` varchar(128) DEFAULT NULL,
  `civility` varchar(6) DEFAULT NULL,
  `lastname` varchar(50) DEFAULT NULL,
  `firstname` varchar(50) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `zip` varchar(25) DEFAULT NULL,
  `town` varchar(50) DEFAULT NULL,
  `fk_state` int(11) DEFAULT '0',
  `fk_country` int(11) DEFAULT '0',
  `job` varchar(128) DEFAULT NULL,
  `office_phone` varchar(20) DEFAULT NULL,
  `office_fax` varchar(20) DEFAULT NULL,
  `user_mobile` varchar(20) DEFAULT NULL,
  `personal_mobile` varchar(20) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `personal_email` varchar(255) DEFAULT NULL,
  `socialnetworks` text,
  `signature` text,
  `admin` smallint(6) DEFAULT '0',
  `module_comm` smallint(6) DEFAULT '1',
  `module_compta` smallint(6) DEFAULT '1',
  `fk_soc` int(11) DEFAULT NULL,
  `fk_socpeople` int(11) DEFAULT NULL,
  `fk_member` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `fk_user_expense_validator` int(11) DEFAULT NULL,
  `fk_user_holiday_validator` int(11) DEFAULT NULL,
  `thm` double(24,8) DEFAULT NULL,
  `note` text,
  `datelastlogin` datetime DEFAULT NULL,
  `datepreviouslogin` datetime DEFAULT NULL,
  `egroupware_id` int(11) DEFAULT NULL,
  `ldap_sid` varchar(255) DEFAULT NULL,
  `openid` varchar(255) DEFAULT NULL,
  `statut` tinyint(4) DEFAULT '1',
  `photo` varchar(255) DEFAULT NULL,
  `lang` varchar(6) DEFAULT NULL,
  `color` varchar(6) DEFAULT NULL,
  `barcode` varchar(255) DEFAULT NULL,
  `fk_barcode_type` int(11) DEFAULT '0',
  `accountancy_code` varchar(32) DEFAULT NULL,
  `nb_holiday` int(11) DEFAULT '0',
  `salary` double(24,8) DEFAULT NULL,
  `tjm` double(24,8) DEFAULT NULL,
  `salaryextra` double(24,8) DEFAULT NULL,
  `weeklyhours` double(16,8) DEFAULT NULL,
  `gender` varchar(10) DEFAULT NULL,
  `note_public` text,
  `dateemployment` datetime DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `pass_encoding` varchar(24) DEFAULT NULL,
  `default_range` int(11) DEFAULT NULL,
  `default_c_exp_tax_cat` int(11) DEFAULT NULL,
  `dateemploymentend` date DEFAULT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `iplastlogin` varchar(250) DEFAULT NULL,
  `ippreviouslogin` varchar(250) DEFAULT NULL,
  `datelastpassvalidation` datetime DEFAULT NULL,
  `datestartvalidity` datetime DEFAULT NULL,
  `dateendvalidity` datetime DEFAULT NULL,
  `idpers1` varchar(128) DEFAULT NULL,
  `idpers2` varchar(128) DEFAULT NULL,
  `idpers3` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_user_login` (`login`,`entity`),
  UNIQUE KEY `uk_user_fk_socpeople` (`fk_socpeople`),
  UNIQUE KEY `uk_user_fk_member` (`fk_member`),
  KEY `idx_user_fk_societe` (`fk_soc`),
  KEY `idx_user_api_key` (`api_key`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user`
--

LOCK TABLES `llx_user` WRITE;
/*!40000 ALTER TABLE `llx_user` DISABLE KEYS */;
INSERT INTO `llx_user` (`rowid`, `entity`, `ref_ext`, `ref_int`, `employee`, `fk_establishment`, `datec`, `tms`, `fk_user_creat`, `fk_user_modif`, `login`, `pass`, `pass_crypted`, `pass_temp`, `api_key`, `civility`, `lastname`, `firstname`, `address`, `zip`, `town`, `fk_state`, `fk_country`, `job`, `office_phone`, `office_fax`, `user_mobile`, `personal_mobile`, `email`, `personal_email`, `socialnetworks`, `signature`, `admin`, `module_comm`, `module_compta`, `fk_soc`, `fk_socpeople`, `fk_member`, `fk_user`, `fk_user_expense_validator`, `fk_user_holiday_validator`, `thm`, `note`, `datelastlogin`, `datepreviouslogin`, `egroupware_id`, `ldap_sid`, `openid`, `statut`, `photo`, `lang`, `color`, `barcode`, `fk_barcode_type`, `accountancy_code`, `nb_holiday`, `salary`, `tjm`, `salaryextra`, `weeklyhours`, `gender`, `note_public`, `dateemployment`, `import_key`, `model_pdf`, `birth`, `pass_encoding`, `default_range`, `default_c_exp_tax_cat`, `dateemploymentend`, `fk_warehouse`, `iplastlogin`, `ippreviouslogin`, `datelastpassvalidation`, `datestartvalidity`, `dateendvalidity`, `idpers1`, `idpers2`, `idpers3`) VALUES (1,0,NULL,NULL,1,0,'2014-12-05 09:22:21','2023-02-21 14:44:18',NULL,NULL,'admin','U6syyaCSQBOH','d5152a401e7a355bd72238c5e24a5a38',NULL,NULL,'','BOURDON','Robert','34 rue des Bruyères','31650','SAINT ORENS DE GAMEVILLE',NULL,1,'Directeur','','','0633722240','','r.bourdon@clbconseils.com','','[]','<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Bien cordialement,</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Robert BOURDON</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Directeur associ&eacute;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><img id=\"m_-8887635067932531979Image_x0020_6\" src=\"https://clbconseils.com/assets/kcfinder/upload/sites/2/logo_clb_conseils_thumb.jpg\" style=\"height:119px; width:111px\" />&nbsp;&nbsp;&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><span style=\"font-size:12pt\">Bureau d&rsquo;&eacute;tudes</span></span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">Expertise documentaire</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">06 33 72 22 40</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">05 61 39 99 26</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\">&nbsp;</span></span></span><br />\r\n<span style=\"font-size:small\"><span style=\"color:#222222\"><span style=\"font-family:Arial,Helvetica,sans-serif\"><a href=\"http://www.clbconseils.com/\" style=\"color:#1155cc\" target=\"_blank\"><span style=\"color:#0563c1\">www.clbconseils.com</span></a></span></span></span>',1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2023-07-12 10:26:38','2023-07-11 09:27:22',NULL,'',NULL,1,'ro.png',NULL,'56ffff',NULL,0,'',0,NULL,NULL,NULL,NULL,'man','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,1,NULL,NULL,1,0,'2015-09-29 20:52:30','2023-06-05 10:30:03',NULL,NULL,'romainparouti','OBIWAN71','441846d82d6e1ac416c7786cc7b6f3f9',NULL,'dj95fnh3','','PAROUTI','Romain','','','',NULL,NULL,'Associé','','','0628708920','','r.parouti@clbconseils.com','','[]','Romain PAROUTI<br />\r\n<br />\r\nDirecteur Associ&eacute;',1,1,1,NULL,NULL,NULL,1,NULL,NULL,NULL,'','2023-07-12 16:09:10','2023-07-12 15:30:00',NULL,'',NULL,1,'portrait.jpg',NULL,'',NULL,0,'',0,NULL,NULL,NULL,NULL,'man','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,1,NULL,NULL,0,0,'2016-04-02 14:50:57','2021-12-12 22:56:32',NULL,NULL,'ppressenda','Phil2bdx','cf3517b36e9e975d40aecaeeed2d2a95',NULL,'23mstxqw',NULL,'PRESSENDA','Philippe','59 bis rue Périnot','33200','BORDEAUX',35,1,'','0540053385','','0618003852','','p.pressenda@clbconseils.com','','[]','',0,1,1,NULL,NULL,NULL,1,NULL,NULL,NULL,'','2023-03-21 11:09:14','2023-03-15 17:41:39',NULL,'',NULL,1,'Biarritz aout 2021.jpg',NULL,'d60093',NULL,0,'',0,NULL,NULL,NULL,NULL,'man',NULL,NULL,NULL,NULL,'1966-12-13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,1,NULL,NULL,1,0,'2016-07-26 15:48:11','2023-07-05 13:18:28',NULL,NULL,'Jennifer GUILBAUD','b0z7hcps','9295f6c8199d3388d5ce9f7a3efc81dc',NULL,'g54bsdj6','','GUILBAUD','Jennifer','','','',NULL,NULL,'Agent Commercial','','','0612920111','','j.guilbaud@clbconseils.com','','[]','',0,1,1,NULL,NULL,NULL,2,NULL,NULL,NULL,'','2023-07-05 09:59:09','2023-07-04 17:27:22',NULL,'',NULL,1,'Image4.png',NULL,'56ff56',NULL,0,'',0,NULL,NULL,NULL,NULL,'woman','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,1,NULL,NULL,0,0,'2017-06-16 21:26:15','2023-01-04 09:52:39',NULL,NULL,'François','gOWWLLoiLqJQ','211680df4cdc9c637ff3b478a55bb497',NULL,'4jxvg95c',NULL,'DE SCORRAILLE','François','41 Place des Carmes','31000','TOULOUSE',NULL,1,'Consultant Senior','0561550071','','0608657681','','f.descorraille@clbconseils.com','','[]','',0,1,1,NULL,NULL,NULL,1,NULL,NULL,NULL,'','2023-07-06 06:58:45','2023-06-28 07:30:03',NULL,'',NULL,1,'Image3.png',NULL,'aaff56',NULL,0,'',0,NULL,NULL,NULL,NULL,'man',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,1,NULL,NULL,1,0,'2017-08-29 23:45:28','2021-12-12 22:56:32',NULL,NULL,'Tanguy','12f9jm8s','39c15dd6c7d4dee26d90f225c3fc8821',NULL,'y7n3t9fc',NULL,'COLIN','Tanguy','34 rue des bruyères','31650','SAINT-ORENS DE GAMEVILLE',NULL,1,'STAGIAIRE','0561399926','','0642814442',NULL,'t.colin@clbconseils.com',NULL,'[]','',0,1,1,NULL,NULL,NULL,1,NULL,NULL,NULL,'','2019-06-25 00:10:45','2019-06-24 16:30:56',NULL,'',NULL,0,'ttttt.png',NULL,'ffd4aa',NULL,0,'',0,NULL,NULL,NULL,39.00000000,'man',NULL,'2017-09-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,1,NULL,NULL,0,0,'2019-02-14 19:45:12','2021-12-12 22:56:32',NULL,NULL,'KAREN','7y6hfs9j','81a7b36392eff53c79104b54d5963cec',NULL,'vjqdz8t2',NULL,'GABILLY','Karen','','','',NULL,NULL,'Télépro','','','',NULL,'',NULL,'[]','',0,1,1,NULL,NULL,NULL,1,NULL,NULL,NULL,'','2019-05-02 23:13:42','2019-04-04 19:34:29',NULL,'',NULL,0,NULL,NULL,'',NULL,0,'',0,NULL,NULL,NULL,NULL,'man',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,1,NULL,NULL,1,0,'2019-09-02 17:38:49','2023-07-05 13:16:56',NULL,NULL,'Alice','kxp71tyv','964a0a1a447cb675ec5bb3573998dc04',NULL,NULL,'MLE','DELAMARE','Alice','','','',NULL,NULL,'Coordinatrice Administration des Ventes','','','0665777589','','a.delamare@clbconseils.com','','[]','',0,1,1,NULL,NULL,NULL,2,NULL,NULL,30.00000000,'','2023-07-12 10:22:43','2023-07-11 14:15:46',NULL,'',NULL,1,'Image2.png',NULL,'56ffff',NULL,0,'',0,NULL,NULL,NULL,NULL,'woman','','2019-09-02 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9,1,NULL,NULL,0,0,'2020-01-14 19:30:07','2022-01-05 16:58:30',NULL,NULL,'Chrystèle ALBOUY','0znhd3ry','98a4b9973f7e6a909b95325d97acdda0',NULL,'4c072cf7ad375982910f2192aeac3bfe','','ALBOUY','Chrystèle','30 Avenue du Général LECLERC','38200','VIENNE',40,1,'Agent Commercial','0951557803','','0776699382','','c.albouy@clbconseils.com','','[]','',0,1,1,NULL,NULL,NULL,1,NULL,NULL,NULL,'','2023-07-11 17:07:05','2023-07-05 11:18:52',NULL,'',NULL,1,'AAAAAY.png',NULL,'56ffff',NULL,0,'',0,NULL,NULL,NULL,NULL,'woman','','2020-01-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,1,NULL,NULL,0,0,'2020-01-23 10:29:12','2021-12-12 22:56:32',NULL,NULL,'PJ ERPELDINGER','57rw1d0f','89e4f55fbd2e46859f6a564c819f93de',NULL,'0gNhbsrgn1Z7b12iC7sCY6I1TfW8YKY0',NULL,'ERPELDINGER','Pierre-Jacques','3 La Motte de Mont','33230','COUTRAS',NULL,1,'Agent Commercial','','','0660075051','','pj.erpeldinger@clbconseils.com','','[]','',0,1,1,NULL,NULL,NULL,1,NULL,NULL,NULL,'','2023-06-09 10:01:27','2023-04-25 16:04:16',NULL,'',NULL,1,'Image1.png',NULL,'ff7f00',NULL,0,'',0,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-01 00:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,1,NULL,NULL,0,0,'2020-09-01 10:13:27','2021-12-12 22:56:32',NULL,NULL,'Laurence','6gh158zc','40a0b17545f271767d89880a48ff2a4f',NULL,NULL,NULL,'BISCH','Laurence','778 chemin PARRO','31660','BUZET SUR TARN',33,1,'','','','0629480310','','l.bisch@clbconseils.com','','[]','',0,1,1,NULL,NULL,NULL,4,NULL,NULL,NULL,'','2023-05-24 16:35:50','2023-05-24 11:49:08',NULL,'',NULL,1,NULL,NULL,'ff0000',NULL,0,'',0,NULL,NULL,NULL,NULL,'woman',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,1,NULL,NULL,0,0,'2020-09-22 11:33:06','2022-01-05 17:02:16',NULL,NULL,'Marine OCEANE','4jtr876b','a4e3fa17fa448a5823af9a73ea1d90a8',NULL,NULL,'MME','AVETISYAN','Marine','','','',NULL,NULL,'','','','','','m.avetisyan@oceane-adj.com','','[]','',0,1,1,NULL,NULL,NULL,4,NULL,NULL,NULL,'',NULL,NULL,NULL,'',NULL,1,NULL,NULL,'56ff56',NULL,0,'',0,NULL,NULL,NULL,NULL,'woman','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,1,NULL,NULL,0,0,'2021-04-02 16:58:11','2022-01-05 16:55:27',NULL,NULL,'Alain','84t1s0wk','5cd79af6cb71823b85d649b0013b6bb5',NULL,NULL,'','DELATTRE','Alain','28 rue de l\'Orée du Bois','53810','CHANGÉ',55,1,'Agent Commercial','','','0671343820','','a.delattre@clbconseils.com','','[]','',0,1,1,NULL,NULL,NULL,1,NULL,NULL,NULL,'','2022-04-07 09:31:32','2022-03-03 17:45:41',NULL,'',NULL,1,'ALC_9732.jpg',NULL,'00ff00',NULL,0,'',0,NULL,NULL,NULL,NULL,'man','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,1,NULL,NULL,0,0,'2021-05-05 13:40:17','2023-02-21 15:06:29',NULL,NULL,'Patrick','khpq1rvt','0f6b0728fb49c80045fe8a80f478e1b5',NULL,NULL,'','BLAYO','Patrick','700 Bois de Manad','46090','LE MONTAT',48,1,'','','','0672531191','','p.blayo@clbconseils.com','','[]','',0,1,1,NULL,NULL,NULL,4,NULL,NULL,NULL,'','2022-07-19 18:19:19','2022-07-18 17:10:32',NULL,'',NULL,0,'ALC_9689.jpg',NULL,'56ffff',NULL,0,'',0,NULL,NULL,NULL,NULL,'man','',NULL,NULL,NULL,'1963-02-27',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,1,NULL,NULL,1,0,'2021-09-17 11:25:19','2022-01-05 16:59:49',NULL,NULL,'Ismaël AMIOT','9p3zckg1','827b0f4ba574983e4b59f6677690292d',NULL,NULL,'','AMIOT','Ismaël','','','',NULL,NULL,'Assistant Back-office','','','0624692416','','i.amiot@clbconseils.com','','[]','',0,1,1,NULL,NULL,NULL,8,NULL,NULL,NULL,'','2023-07-12 16:02:09','2023-07-12 13:07:15',NULL,'',NULL,1,'AAAAAS.jpg',NULL,'ffff00',NULL,0,'',0,NULL,NULL,NULL,NULL,'man','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,1,NULL,NULL,0,0,'2021-11-18 16:14:54','2022-04-21 08:04:16',NULL,NULL,'Fabrice JACSON','rgyjm93d','e0a56a2fd85a4000dca31e5d9dd5021b',NULL,NULL,'','JACSON','Fabrice','','','',NULL,NULL,'','','','','','f.jacson@clbconseils.com','','[]','',0,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','2021-12-22 10:54:35','2021-12-03 11:05:14',NULL,'',NULL,0,'CCCCV.jpg',NULL,'bf0000',NULL,0,'',0,NULL,NULL,NULL,NULL,'man','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,1,NULL,NULL,1,0,'2022-03-16 11:56:34','2022-04-21 08:09:16',NULL,NULL,'Gérald','28IVvufdbZNQ','b08382525c8b3640799fdf7c55096341',NULL,NULL,'MR','FARINA','Gérald','53 avenue Emile ROUDAYRE','66000','PERPIGNAN',68,1,'Agent Commercial','','','0768254701','','g.farina@clbconseils.com','','[]','',0,1,1,NULL,NULL,NULL,1,NULL,NULL,NULL,'','2023-05-22 12:57:01','2023-01-12 08:18:19',NULL,'',NULL,1,'aaaaq.jpg',NULL,'',NULL,0,'',0,NULL,NULL,NULL,NULL,'man','',NULL,NULL,NULL,'1974-01-19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,1,NULL,NULL,0,0,'2022-04-21 09:54:18','2022-04-21 08:03:38',NULL,NULL,'EricSabadie','cEGIslIVIDed','c2b7a16a83ab7791f83c91255ea52316',NULL,NULL,'MR','SABADIE','Éric','','','',NULL,NULL,'Responsable TELECOM','','','','','e.sabadie@clbconseils.com','','[]','',0,1,1,NULL,NULL,NULL,1,NULL,NULL,NULL,'','2023-06-13 14:41:10','2023-06-13 12:02:13',NULL,'',NULL,1,'aaaae.jpg',NULL,'',NULL,0,'',0,NULL,NULL,NULL,NULL,'man','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,1,NULL,NULL,0,0,'2022-04-21 16:50:16','2022-04-22 06:53:46',NULL,NULL,'Pamela','1A0Iq4oolGTy','7729449d2897f362977aeb531dc4f29b',NULL,NULL,'MME','OUDARD','Pamela','','','',NULL,NULL,'','','','','','','','[]','',0,1,1,NULL,NULL,NULL,1,NULL,NULL,NULL,'','2022-11-29 15:46:11','2022-11-24 11:26:13',NULL,'',NULL,1,'pamela.jpg',NULL,'',NULL,0,'',0,NULL,NULL,NULL,NULL,'woman','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,1,NULL,NULL,0,0,'2022-12-01 08:39:53','2022-12-02 09:54:40',NULL,NULL,'Raquel','pfkhdQSHh7GT','99608fd020b259a87dff80564580ef51',NULL,'8dHkqdvQp1V4OPCD5je32R44x7gQZ7aV','MME','PEROZO MATOS','Raquel','','','',NULL,NULL,'Agent Commercial','','','0749752751','','r.perozomatos@clbconseils.com','','[]','',0,1,1,NULL,NULL,NULL,1,NULL,NULL,NULL,'','2023-07-03 14:54:48','2023-07-03 12:30:47',NULL,'',NULL,1,'aaaaaaaaaaaaaa.png',NULL,'ffd4aa',NULL,0,'',0,NULL,NULL,NULL,NULL,'woman','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2022-12-01 00:00:00',NULL,NULL,NULL,NULL),(21,1,NULL,NULL,0,0,'2023-01-27 11:03:31','2023-01-27 10:13:23',NULL,NULL,'CFEXPERTS 1','BoXumMOAFIQE','eaa4a903a9dc161e5cd1703da508ba60',NULL,NULL,'MR','RINALDI','Adrien','','','',NULL,NULL,'','','','','','arinaldi@cfexperts.fr','','[]','',0,1,1,NULL,NULL,NULL,2,NULL,NULL,NULL,'','2023-01-31 11:04:10','2023-01-30 13:59:51',NULL,'',NULL,1,NULL,NULL,'',NULL,0,'',0,NULL,NULL,NULL,NULL,'man','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,1,NULL,NULL,0,0,'2023-01-27 11:08:00','2023-01-27 10:08:00',NULL,NULL,'CFEXPERTS 2','OW3v8CUzmtJR','3c6ce62cc080bcc47ad0beb8d22daba1',NULL,NULL,'MR','DRON','Alexis','','','',NULL,NULL,'','','','','','adron@cfexperts.fr','','null','',0,1,1,NULL,NULL,NULL,2,NULL,NULL,NULL,'','2023-07-12 14:24:51','2023-07-07 08:54:45',NULL,'',NULL,1,NULL,NULL,'',NULL,0,'',0,NULL,NULL,NULL,NULL,'man','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,1,NULL,NULL,1,0,'2023-07-06 10:48:37','2023-07-06 08:51:16',NULL,NULL,'JEREMIE','C0VbXuYjh8XQ','19699b717b0db5bd855cf20ca5825519',NULL,NULL,'MR','ROMERO','Jérémie','','','',NULL,NULL,'Assistant Back Office','','','','','','','[]','',0,1,1,NULL,NULL,NULL,4,NULL,NULL,NULL,'',NULL,NULL,NULL,'',NULL,1,NULL,NULL,'',NULL,0,'',0,NULL,NULL,NULL,NULL,'man','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `llx_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user_alert`
--

DROP TABLE IF EXISTS `llx_user_alert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user_alert` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `type` int(11) DEFAULT NULL,
  `fk_contact` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user_alert`
--

LOCK TABLES `llx_user_alert` WRITE;
/*!40000 ALTER TABLE `llx_user_alert` DISABLE KEYS */;
INSERT INTO `llx_user_alert` (`rowid`, `type`, `fk_contact`, `fk_user`) VALUES (1,1,629,1);
/*!40000 ALTER TABLE `llx_user_alert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user_clicktodial`
--

DROP TABLE IF EXISTS `llx_user_clicktodial`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user_clicktodial` (
  `fk_user` int(11) NOT NULL,
  `url` varchar(255) DEFAULT NULL,
  `login` varchar(32) DEFAULT NULL,
  `pass` varchar(64) DEFAULT NULL,
  `poste` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`fk_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user_clicktodial`
--

LOCK TABLES `llx_user_clicktodial` WRITE;
/*!40000 ALTER TABLE `llx_user_clicktodial` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_user_clicktodial` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user_employment`
--

DROP TABLE IF EXISTS `llx_user_employment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user_employment` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref` varchar(50) DEFAULT NULL,
  `ref_ext` varchar(50) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `job` varchar(128) DEFAULT NULL,
  `status` int(11) NOT NULL,
  `salary` double(24,8) DEFAULT NULL,
  `salaryextra` double(24,8) DEFAULT NULL,
  `weeklyhours` double(16,8) DEFAULT NULL,
  `dateemployment` date DEFAULT NULL,
  `dateemploymentend` date DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user_employment`
--

LOCK TABLES `llx_user_employment` WRITE;
/*!40000 ALTER TABLE `llx_user_employment` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_user_employment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user_extrafields`
--

DROP TABLE IF EXISTS `llx_user_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_user_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user_extrafields`
--

LOCK TABLES `llx_user_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_user_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_user_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user_param`
--

DROP TABLE IF EXISTS `llx_user_param`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user_param` (
  `fk_user` int(11) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `param` varchar(255) NOT NULL,
  `value` text NOT NULL,
  UNIQUE KEY `uk_user_param` (`fk_user`,`param`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user_param`
--

LOCK TABLES `llx_user_param` WRITE;
/*!40000 ALTER TABLE `llx_user_param` DISABLE KEYS */;
INSERT INTO `llx_user_param` (`fk_user`, `entity`, `param`, `value`) VALUES (1,1,'MAIN_BOXES_0','1'),(1,1,'MAIN_SELECTEDFIELDS_contactlist','p.lastname,p.firstname,p.poste,p.phone,p.phone_mobile,p.fax,p.email,p.thirdparty,p.priv,p.statut,'),(1,1,'MAIN_SELECTEDFIELDS_customerlist','s.nom,s.name_alias,s.town,s.zip,typent.code,customerorsupplier,s.datec,s.status,'),(1,1,'MAIN_SELECTEDFIELDS_invoicelist','f.datef,f.ref,f.date_closing,s.nom,s.town,f.total_ht,f.total_ttc,dynamount_payed,u.login,f.fk_mode_reglement,f.fk_statut,'),(1,1,'MAIN_SELECTEDFIELDS_prospectlist','s.code_client,s.nom,s.zip,s.town,typent.code,customerorsupplier,s.fk_prospectlevel,s.fk_stcomm,s2.nom,s.datec,s.status,'),(1,1,'MAIN_SELECTEDFIELDS_supplierinvoicelist','f.ref,u.login,f.ref_supplier,s.nom,f.date_lim_reglement,f.datef,f.fk_cond_reglement,f.fk_mode_reglement,f.total_ht,f.total_ttc,f.fk_statut,'),(1,1,'MAIN_SELECTEDFIELDS_thirdpartylist','s.nom,s.town,s.zip,s.phone,typent.code,customerorsupplier,s.fk_prospectlevel,s.fk_stcomm,s.datec,s.status,'),(1,1,'MAIN_SELECTEDFIELDS_userlist','u.login,u.lastname,u.firstname,u.fk_user,u.office_phone,u.user_mobile,u.email,u.fk_soc,u.datelastlogin,u.statut,'),(1,1,'MAIN_SIZE_LISTE_LIMIT','250'),(2,1,'MAIN_BOXES_0','1'),(2,1,'MAIN_SELECTEDFIELDS_customerlist','s.siren,s.town,s.address,s.nom,s.name_alias,s.code_client,s.code_compta,s.zip,s.phone,typent.code,customerorsupplier,s.status,'),(2,1,'MAIN_SELECTEDFIELDS_invoicelist','f.fk_mode_reglement,f.ref,f.datef,f.date_lim_reglement,p.ref,s.nom,s.name_alias,s.zip,f.total_ht,ef.nep,f.total_ttc,u.login,f.fk_statut,'),(2,1,'MAIN_SELECTEDFIELDS_projectlist','p.ref,p.title,s.nom,p.dateo,p.datee,p.public,p.fk_statut,'),(2,1,'MAIN_SELECTEDFIELDS_projecttasklist','t.tobill,t.ref,t.label,t.dateo,t.datee,t.planned_workload,t.duration_effective,t.progress_calculated,t.progress,t.progress_summary,c.assigned,'),(2,1,'MAIN_SELECTEDFIELDS_thirdpartylist','s.address,s.town,s.siren,s.nom,s.name_alias,s.code_client,s.zip,s.phone,typent.code,customerorsupplier,s.status,'),(3,1,'MAIN_BOXES_0','1'),(3,1,'MAIN_SELECTEDFIELDS_contactlist','p.lastname,p.firstname,p.poste,p.phone,p.phone_mobile,p.email,p.thirdparty,p.priv,p.statut,'),(3,1,'MAIN_SELECTEDFIELDS_customerlist','s.fk_stcomm,s.nom,s.name_alias,s.code_client,s.code_compta,s.town,s.zip,state.nom,s.phone,typent.code,customerorsupplier,s.status,'),(3,1,'MAIN_SELECTEDFIELDS_thirdpartylist','s.nom,s.code_client,s.town,s.zip,s.phone,typent.code,customerorsupplier,s.fk_stcomm,s.status,'),(5,1,'MAIN_BOXES_0','1'),(5,1,'MAIN_SELECTEDFIELDS_prospectlist','s.datec,s.nom,s.name_alias,s.code_client,s.town,s.zip,s.phone,typent.code,customerorsupplier,s.fk_prospectlevel,s.fk_stcomm,s.status,'),(6,1,'MAIN_BOXES_0','1'),(6,1,'MAIN_SELECTEDFIELDS_prospectlist','s.nom,s.town,s.zip,typent.code,customerorsupplier,s.fk_prospectlevel,s.fk_stcomm,s.status,'),(7,1,'MAIN_SELECTEDFIELDS_prospectlist','s.tms,s.nom,s.name_alias,s.code_client,s.town,s.zip,s.phone,typent.code,customerorsupplier,s.fk_prospectlevel,s.fk_stcomm,s.datec,s.status,'),(7,1,'MAIN_SELECTEDFIELDS_thirdpartylist','s.fk_stcomm,s.nom,s.name_alias,s.code_client,s.town,s.zip,s.phone,typent.code,customerorsupplier,s.fk_prospectlevel,s.status,'),(8,1,'MAIN_SELECTEDFIELDS_contactlist','s.nom,p.email,p.statut,'),(8,1,'MAIN_SELECTEDFIELDS_invoicelist','f.note_public,f.note_private,f.ref,f.ref_client,f.type,f.datef,f.date_lim_reglement,p.ref,s.nom,s.name_alias,s.zip,typent.code,f.total_ht,f.total_ttc,f.fk_statut,'),(8,1,'MAIN_SELECTEDFIELDS_prospectlist','s.email,s.nom,s.name_alias,s.code_client,s.zip,s.town,s.phone,typent.code,customerorsupplier,s.datec,s.status,'),(8,1,'MAIN_SELECTEDFIELDS_thirdpartylist','s.nom,s.name_alias,s.code_client,s.zip,s.email,s.phone,typent.code,s.status,'),(9,1,'MAIN_SELECTEDFIELDS_thirdpartylist','s.fk_prospectlevel,s.nom,s.name_alias,s.code_client,s.town,s.zip,s.phone,typent.code,customerorsupplier,s.status,'),(10,1,'MAIN_SELECTEDFIELDS_prospectlist','s.datec,s.nom,s.name_alias,s.code_client,s.town,s.zip,s.phone,typent.code,customerorsupplier,s.fk_prospectlevel,s.fk_stcomm,s.status,'),(11,1,'MAIN_SELECTEDFIELDS_/societe/contact.php','t.poste,t.name,'),(14,1,'MAIN_SELECTEDFIELDS_prospectlist','s.datec,s.nom,s.name_alias,s.code_client,s.town,s.zip,s.phone,typent.code,customerorsupplier,s.fk_prospectlevel,s.fk_stcomm,s.status,'),(15,1,'MAIN_BOXES_0','1'),(15,1,'MAIN_SELECTEDFIELDS_customerlist','s.status,s.nom,s.name_alias,s.code_client,s.code_compta,customerorsupplier,'),(15,1,'MAIN_SELECTEDFIELDS_invoicelist','f.date_closing,f.ref,f.datef,f.date_lim_reglement,p.ref,s.nom,s.name_alias,s.zip,f.total_ht,f.total_ttc,u.login,f.note_public,f.note_private,f.fk_statut,'),(15,1,'MAIN_SELECTEDFIELDS_supplierinvoicelist','f.total_ht,u.login,f.ref,f.ref_supplier,s.nom,f.date_lim_reglement,f.datef,f.fk_cond_reglement,f.fk_mode_reglement,f.total_ttc,f.fk_statut,'),(15,1,'MAIN_SELECTEDFIELDS_thirdpartylist','s.email,s.nom,s.name_alias,s.code_client,s.zip,s.phone,typent.code,customerorsupplier,s.status,'),(17,1,'MAIN_SELECTEDFIELDS_prospectlist','s.datec,s.nom,s.name_alias,s.code_client,s.zip,s.phone,typent.code,customerorsupplier,s.fk_prospectlevel,s.fk_stcomm,s.status,'),(19,1,'MAIN_SELECTEDFIELDS_prospectlist','s.status,s.nom,s.name_alias,s.code_client,s.zip,s.phone,typent.code,customerorsupplier,s.fk_prospectlevel,s.fk_stcomm,s.datec,'),(22,1,'MAIN_SELECTEDFIELDS_invoicelist','f.total_tva,f.ref,f.datef,f.date_lim_reglement,p.ref,s.nom,s.name_alias,s.zip,f.total_ht,ef.nep,f.total_ttc,u.login,f.fk_statut,'),(22,1,'MAIN_SELECTEDFIELDS_supplierinvoicelist','f.total_ht,f.total_vat,f.ref,u.login,f.ref_supplier,s.zip,s.nom,f.date_lim_reglement,f.datef,f.fk_cond_reglement,f.fk_mode_reglement,f.total_ttc,f.fk_statut,');
/*!40000 ALTER TABLE `llx_user_param` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user_rib`
--

DROP TABLE IF EXISTS `llx_user_rib`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user_rib` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_user` int(11) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `label` varchar(30) DEFAULT NULL,
  `bank` varchar(255) DEFAULT NULL,
  `code_banque` varchar(128) DEFAULT NULL,
  `code_guichet` varchar(6) DEFAULT NULL,
  `number` varchar(255) DEFAULT NULL,
  `cle_rib` varchar(5) DEFAULT NULL,
  `bic` varchar(11) DEFAULT NULL,
  `iban_prefix` varchar(34) DEFAULT NULL,
  `domiciliation` varchar(255) DEFAULT NULL,
  `proprio` varchar(60) DEFAULT NULL,
  `owner_address` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user_rib`
--

LOCK TABLES `llx_user_rib` WRITE;
/*!40000 ALTER TABLE `llx_user_rib` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_user_rib` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user_rights`
--

DROP TABLE IF EXISTS `llx_user_rights`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user_rights` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_user` int(11) NOT NULL,
  `fk_id` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_user_rights` (`entity`,`fk_user`,`fk_id`),
  KEY `fk_user_rights_fk_user_user` (`fk_user`),
  CONSTRAINT `fk_user_rights_fk_user_user` FOREIGN KEY (`fk_user`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=3446 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user_rights`
--

LOCK TABLES `llx_user_rights` WRITE;
/*!40000 ALTER TABLE `llx_user_rights` DISABLE KEYS */;
INSERT INTO `llx_user_rights` (`rowid`, `entity`, `fk_user`, `fk_id`) VALUES (2512,1,1,11),(2506,1,1,12),(2507,1,1,13),(2508,1,1,14),(2509,1,1,15),(2511,1,1,16),(2513,1,1,19),(30,1,1,21),(22,1,1,22),(24,1,1,24),(25,1,1,25),(27,1,1,26),(29,1,1,27),(31,1,1,28),(1290,1,1,31),(1287,1,1,32),(1289,1,1,34),(1291,1,1,38),(149,1,1,41),(146,1,1,42),(148,1,1,44),(150,1,1,45),(83,1,1,61),(80,1,1,62),(82,1,1,64),(84,1,1,67),(85,1,1,68),(2472,1,1,81),(2467,1,1,82),(2468,1,1,84),(2469,1,1,86),(2470,1,1,87),(2471,1,1,88),(2473,1,1,89),(3414,1,1,91),(3407,1,1,92),(3411,1,1,93),(3415,1,1,94),(411,1,1,95),(412,1,1,96),(414,1,1,97),(415,1,1,98),(2456,1,1,111),(2447,1,1,112),(2449,1,1,113),(2451,1,1,114),(2453,1,1,115),(2455,1,1,116),(2457,1,1,117),(2578,1,1,121),(2575,1,1,122),(2577,1,1,125),(2579,1,1,126),(154,1,1,141),(153,1,1,142),(155,1,1,144),(276,1,1,151),(273,1,1,152),(275,1,1,153),(277,1,1,154),(54,1,1,161),(49,1,1,162),(51,1,1,163),(53,1,1,164),(55,1,1,165),(2482,1,1,171),(2477,1,1,172),(2479,1,1,173),(2481,1,1,174),(2483,1,1,178),(161,1,1,221),(158,1,1,222),(160,1,1,223),(162,1,1,229),(163,1,1,237),(164,1,1,238),(165,1,1,239),(1295,1,1,241),(1294,1,1,242),(1296,1,1,243),(2608,1,1,251),(2589,1,1,252),(2591,1,1,253),(2592,1,1,254),(2594,1,1,255),(2596,1,1,256),(2580,1,1,262),(2586,1,1,281),(2583,1,1,282),(2585,1,1,283),(2587,1,1,286),(204,1,1,331),(203,1,1,332),(205,1,1,333),(2597,1,1,341),(2598,1,1,342),(2599,1,1,343),(2600,1,1,344),(2606,1,1,351),(2603,1,1,352),(2605,1,1,353),(2607,1,1,354),(2609,1,1,358),(1305,1,1,501),(1299,1,1,502),(2564,1,1,511),(2559,1,1,512),(2561,1,1,514),(2563,1,1,517),(2565,1,1,519),(2571,1,1,531),(2568,1,1,532),(2570,1,1,534),(2572,1,1,538),(2502,1,1,771),(2491,1,1,772),(2493,1,1,773),(658,1,1,774),(2495,1,1,775),(2497,1,1,776),(2499,1,1,777),(2501,1,1,778),(2503,1,1,779),(2516,1,1,1181),(2530,1,1,1182),(2519,1,1,1183),(2520,1,1,1184),(2522,1,1,1185),(2524,1,1,1186),(2526,1,1,1187),(2529,1,1,1188),(2527,1,1,1189),(2531,1,1,1191),(2864,1,1,1201),(2865,1,1,1202),(2539,1,1,1231),(2534,1,1,1232),(2535,1,1,1233),(2537,1,1,1234),(2538,1,1,1235),(2540,1,1,1236),(1182,1,1,1237),(3444,1,1,1251),(2514,1,1,1321),(2515,1,1,1322),(2474,1,1,1421),(2437,1,1,2401),(2436,1,1,2402),(2438,1,1,2403),(2442,1,1,2411),(2441,1,1,2412),(2443,1,1,2413),(2444,1,1,2414),(2487,1,1,2501),(2486,1,1,2503),(2488,1,1,2515),(222,1,1,2801),(223,1,1,2802),(2610,1,1,3201),(3376,1,1,3301),(2552,1,1,20001),(2543,1,1,20002),(2545,1,1,20003),(2549,1,1,20004),(2551,1,1,20005),(2553,1,1,20006),(2547,1,1,20007),(2463,1,1,23001),(2460,1,1,23002),(2462,1,1,23003),(2464,1,1,23004),(3380,1,1,50401),(3396,1,1,50411),(3385,1,1,50412),(3389,1,1,50414),(3393,1,1,50415),(3397,1,1,50418),(3400,1,1,50420),(3402,1,1,50430),(3378,1,1,50440),(2554,1,1,59001),(2555,1,1,59002),(2556,1,1,59003),(677,1,2,11),(678,1,2,12),(679,1,2,13),(680,1,2,14),(681,1,2,15),(682,1,2,16),(683,1,2,19),(3321,1,2,21),(3322,1,2,22),(3323,1,2,24),(3324,1,2,25),(3325,1,2,26),(3326,1,2,27),(3327,1,2,28),(3343,1,2,31),(3344,1,2,32),(3345,1,2,34),(3346,1,2,38),(3347,1,2,39),(1370,1,2,41),(1371,1,2,42),(1372,1,2,44),(1373,1,2,45),(1239,1,2,61),(1240,1,2,62),(1241,1,2,64),(1242,1,2,67),(1243,1,2,68),(1244,1,2,69),(1245,1,2,70),(3328,1,2,81),(3329,1,2,82),(3330,1,2,84),(3331,1,2,86),(3332,1,2,87),(3333,1,2,88),(3334,1,2,89),(3416,1,2,91),(3409,1,2,92),(3413,1,2,93),(3417,1,2,94),(1235,1,2,95),(1236,1,2,96),(1237,1,2,97),(1238,1,2,98),(1228,1,2,111),(1229,1,2,112),(1230,1,2,113),(1231,1,2,114),(1232,1,2,115),(1233,1,2,116),(1234,1,2,117),(3312,1,2,121),(3313,1,2,122),(3314,1,2,125),(3315,1,2,126),(1374,1,2,141),(1375,1,2,142),(1376,1,2,144),(3364,1,2,151),(3365,1,2,152),(3366,1,2,153),(3367,1,2,154),(671,1,2,161),(672,1,2,162),(673,1,2,163),(674,1,2,164),(675,1,2,165),(676,1,2,167),(1358,1,2,171),(1353,1,2,172),(1355,1,2,173),(1357,1,2,174),(1359,1,2,178),(3336,1,2,221),(3337,1,2,222),(3338,1,2,223),(3339,1,2,229),(3340,1,2,237),(3341,1,2,238),(3342,1,2,239),(1558,1,2,241),(1559,1,2,242),(1560,1,2,243),(3297,1,2,251),(3298,1,2,252),(3299,1,2,253),(3300,1,2,254),(3301,1,2,255),(3302,1,2,256),(3316,1,2,262),(3317,1,2,281),(3318,1,2,282),(3319,1,2,283),(3320,1,2,286),(584,1,2,331),(585,1,2,332),(586,1,2,333),(3303,1,2,341),(3304,1,2,342),(3305,1,2,343),(3306,1,2,344),(3307,1,2,351),(3308,1,2,352),(3309,1,2,353),(3310,1,2,354),(3311,1,2,358),(3359,1,2,511),(3360,1,2,512),(3361,1,2,514),(3362,1,2,517),(3363,1,2,519),(3348,1,2,531),(3349,1,2,532),(3350,1,2,534),(3351,1,2,538),(1361,1,2,771),(1362,1,2,772),(1363,1,2,773),(1364,1,2,774),(1365,1,2,775),(1366,1,2,776),(1367,1,2,777),(1368,1,2,778),(1369,1,2,779),(1246,1,2,1181),(1247,1,2,1182),(1248,1,2,1183),(1249,1,2,1184),(1250,1,2,1185),(1251,1,2,1186),(1252,1,2,1187),(1253,1,2,1188),(1254,1,2,1189),(3371,1,2,1201),(3372,1,2,1202),(1255,1,2,1231),(1256,1,2,1232),(1257,1,2,1233),(1258,1,2,1234),(1259,1,2,1235),(1260,1,2,1236),(1261,1,2,1237),(3445,1,2,1251),(684,1,2,1321),(3335,1,2,1421),(605,1,2,2401),(604,1,2,2402),(606,1,2,2403),(778,1,2,2411),(776,1,2,2412),(779,1,2,2413),(777,1,2,2414),(665,1,2,2501),(666,1,2,2503),(598,1,2,2515),(773,1,2,2801),(774,1,2,2802),(3373,1,2,3201),(3377,1,2,3301),(3352,1,2,20001),(3353,1,2,20002),(3354,1,2,20003),(3355,1,2,20004),(3356,1,2,20005),(3357,1,2,20006),(3358,1,2,20007),(1349,1,2,23001),(772,1,2,23002),(1348,1,2,23003),(1350,1,2,23004),(3381,1,2,50401),(3398,1,2,50411),(3387,1,2,50412),(3391,1,2,50414),(3395,1,2,50415),(3399,1,2,50418),(3401,1,2,50420),(3403,1,2,50430),(3379,1,2,50440),(3368,1,2,59001),(3369,1,2,59002),(3370,1,2,59003),(1422,1,3,11),(1423,1,3,12),(1424,1,3,13),(1425,1,3,14),(1426,1,3,15),(1427,1,3,16),(1428,1,3,19),(750,1,3,21),(749,1,3,22),(751,1,3,24),(745,1,3,41),(742,1,3,42),(744,1,3,44),(746,1,3,45),(688,1,3,61),(726,1,3,81),(725,1,3,82),(727,1,3,87),(692,1,3,111),(1495,1,3,121),(1496,1,3,122),(1498,1,3,126),(694,1,3,151),(695,1,3,161),(1345,1,3,171),(1340,1,3,172),(1342,1,3,173),(1344,1,3,174),(1346,1,3,178),(739,1,3,221),(740,1,3,222),(738,1,3,223),(1511,1,3,241),(1512,1,3,242),(1513,1,3,243),(1499,1,3,262),(1500,1,3,281),(1501,1,3,282),(1503,1,3,286),(1566,1,3,331),(1567,1,3,332),(1568,1,3,333),(703,1,3,341),(704,1,3,342),(705,1,3,343),(706,1,3,344),(1491,1,3,531),(1492,1,3,532),(1493,1,3,534),(1494,1,3,538),(1402,1,3,771),(1399,1,3,772),(1401,1,3,773),(1403,1,3,774),(710,1,3,1181),(890,1,3,1182),(877,1,3,1183),(879,1,3,1185),(881,1,3,1186),(883,1,3,1187),(885,1,3,1188),(888,1,3,1231),(887,1,3,1232),(889,1,3,1236),(891,1,3,1237),(1429,1,3,1321),(1430,1,3,1322),(721,1,3,2401),(720,1,3,2402),(722,1,3,2403),(1335,1,3,2411),(1334,1,3,2412),(1336,1,3,2413),(1337,1,3,2414),(714,1,3,2501),(715,1,3,2503),(716,1,3,2515),(717,1,3,2801),(728,1,3,23001),(729,1,3,23002),(3236,1,4,11),(3237,1,4,12),(3238,1,4,13),(3239,1,4,14),(3240,1,4,15),(3241,1,4,16),(3242,1,4,19),(1440,1,4,21),(1441,1,4,22),(1442,1,4,24),(1443,1,4,25),(1444,1,4,26),(1445,1,4,27),(1446,1,4,28),(1447,1,4,41),(1448,1,4,42),(1449,1,4,44),(1450,1,4,45),(1090,1,4,61),(1087,1,4,62),(1089,1,4,64),(1091,1,4,67),(3228,1,4,81),(3229,1,4,82),(3230,1,4,84),(3231,1,4,86),(3232,1,4,87),(3233,1,4,88),(3234,1,4,89),(1514,1,4,95),(1515,1,4,96),(1516,1,4,97),(1517,1,4,98),(3271,1,4,111),(3272,1,4,112),(3273,1,4,113),(3274,1,4,114),(3275,1,4,115),(3276,1,4,116),(3277,1,4,117),(1518,1,4,121),(1519,1,4,122),(1520,1,4,125),(1521,1,4,126),(1451,1,4,141),(1452,1,4,142),(1453,1,4,144),(3278,1,4,151),(3279,1,4,152),(3280,1,4,153),(3281,1,4,154),(3245,1,4,161),(3246,1,4,162),(3247,1,4,163),(3248,1,4,164),(3249,1,4,165),(3250,1,4,167),(1326,1,4,171),(1321,1,4,172),(1323,1,4,173),(1325,1,4,174),(1327,1,4,178),(1545,1,4,221),(1546,1,4,222),(1547,1,4,223),(1548,1,4,229),(1549,1,4,237),(1550,1,4,238),(1551,1,4,239),(1555,1,4,241),(1556,1,4,242),(1557,1,4,243),(3213,1,4,251),(3214,1,4,252),(3215,1,4,253),(3216,1,4,254),(3217,1,4,255),(3218,1,4,256),(1522,1,4,262),(1523,1,4,281),(1524,1,4,282),(1525,1,4,283),(1526,1,4,286),(795,1,4,331),(796,1,4,332),(797,1,4,333),(3219,1,4,341),(3220,1,4,342),(3221,1,4,343),(3222,1,4,344),(3223,1,4,351),(3224,1,4,352),(3225,1,4,353),(3226,1,4,354),(3227,1,4,358),(3266,1,4,511),(3267,1,4,512),(3268,1,4,514),(3269,1,4,517),(3270,1,4,519),(1454,1,4,531),(1455,1,4,532),(1456,1,4,534),(1457,1,4,538),(3251,1,4,771),(3252,1,4,772),(3253,1,4,773),(1396,1,4,774),(3254,1,4,775),(3255,1,4,776),(3256,1,4,777),(3257,1,4,778),(3258,1,4,779),(1527,1,4,1181),(2201,1,4,1182),(1529,1,4,1183),(1530,1,4,1184),(1531,1,4,1185),(1532,1,4,1186),(1533,1,4,1187),(1534,1,4,1188),(1535,1,4,1189),(2202,1,4,1191),(3285,1,4,1201),(3286,1,4,1202),(1536,1,4,1231),(1537,1,4,1232),(1538,1,4,1233),(1539,1,4,1234),(1540,1,4,1235),(1541,1,4,1236),(1542,1,4,1237),(3243,1,4,1321),(3244,1,4,1322),(3235,1,4,1421),(816,1,4,2401),(815,1,4,2402),(817,1,4,2403),(1317,1,4,2411),(1316,1,4,2412),(1318,1,4,2413),(1319,1,4,2414),(809,1,4,2501),(810,1,4,2503),(811,1,4,2515),(1543,1,4,2801),(1544,1,4,2802),(3259,1,4,20001),(3260,1,4,20002),(3261,1,4,20003),(3262,1,4,20004),(3263,1,4,20005),(3264,1,4,20006),(3265,1,4,20007),(2203,1,4,23001),(2204,1,4,23002),(2205,1,4,23003),(2206,1,4,23004),(3282,1,4,59001),(3283,1,4,59002),(3284,1,4,59003),(969,1,5,11),(966,1,5,12),(968,1,5,16),(970,1,5,19),(991,1,5,21),(984,1,5,22),(986,1,5,24),(988,1,5,26),(990,1,5,27),(992,1,5,28),(976,1,5,41),(973,1,5,42),(975,1,5,44),(977,1,5,45),(1084,1,5,61),(1083,1,5,62),(1085,1,5,67),(954,1,5,81),(951,1,5,82),(953,1,5,87),(955,1,5,89),(917,1,5,95),(918,1,5,97),(919,1,5,111),(997,1,5,121),(994,1,5,122),(998,1,5,126),(981,1,5,141),(980,1,5,142),(982,1,5,144),(921,1,5,151),(922,1,5,161),(1313,1,5,171),(1308,1,5,172),(1310,1,5,173),(1312,1,5,174),(1314,1,5,178),(1080,1,5,221),(1079,1,5,222),(1081,1,5,223),(1552,1,5,241),(1553,1,5,242),(1554,1,5,243),(1095,1,5,262),(1092,1,5,281),(1093,1,5,282),(1004,1,5,286),(927,1,5,331),(928,1,5,332),(929,1,5,333),(930,1,5,341),(931,1,5,342),(932,1,5,343),(933,1,5,344),(934,1,5,531),(1389,1,5,771),(1388,1,5,772),(1390,1,5,774),(937,1,5,1181),(938,1,5,1182),(939,1,5,1231),(971,1,5,1321),(956,1,5,1421),(947,1,5,2401),(946,1,5,2402),(948,1,5,2403),(1330,1,5,2411),(1329,1,5,2412),(1331,1,5,2413),(1332,1,5,2414),(941,1,5,2501),(942,1,5,2503),(943,1,5,2515),(944,1,5,2801),(962,1,5,23001),(959,1,5,23002),(961,1,5,23003),(963,1,5,23004),(1605,1,8,11),(1602,1,8,12),(1604,1,8,16),(1606,1,8,19),(1621,1,8,21),(1622,1,8,22),(1623,1,8,24),(1624,1,8,25),(1625,1,8,26),(1626,1,8,27),(1627,1,8,28),(1614,1,8,41),(1615,1,8,42),(1616,1,8,44),(1617,1,8,45),(2986,1,8,61),(2987,1,8,62),(2988,1,8,64),(2989,1,8,67),(2990,1,8,68),(2991,1,8,69),(2992,1,8,70),(1572,1,8,95),(2314,1,8,96),(2315,1,8,97),(2313,1,8,98),(3008,1,8,111),(3009,1,8,112),(3010,1,8,113),(3011,1,8,114),(3012,1,8,115),(3013,1,8,116),(3014,1,8,117),(2961,1,8,121),(2962,1,8,122),(2963,1,8,125),(2964,1,8,126),(1618,1,8,141),(1619,1,8,142),(1620,1,8,144),(3015,1,8,151),(3016,1,8,152),(3017,1,8,153),(3018,1,8,154),(2616,1,8,161),(2613,1,8,162),(2617,1,8,163),(2615,1,8,167),(1577,1,8,171),(1607,1,8,221),(1608,1,8,222),(1609,1,8,223),(1610,1,8,229),(1611,1,8,237),(1612,1,8,238),(1613,1,8,239),(1672,1,8,241),(1673,1,8,242),(1674,1,8,243),(3421,1,8,251),(3422,1,8,252),(3423,1,8,253),(3424,1,8,254),(3425,1,8,255),(3426,1,8,256),(2965,1,8,262),(2966,1,8,281),(2967,1,8,282),(2968,1,8,283),(2969,1,8,286),(1579,1,8,331),(1580,1,8,332),(1581,1,8,333),(3427,1,8,341),(3428,1,8,342),(3429,1,8,343),(3430,1,8,344),(3431,1,8,351),(3432,1,8,352),(3433,1,8,353),(3434,1,8,354),(3435,1,8,358),(1628,1,8,531),(1629,1,8,532),(1630,1,8,534),(1631,1,8,538),(2993,1,8,771),(2994,1,8,772),(2995,1,8,773),(1583,1,8,774),(2996,1,8,775),(2997,1,8,776),(2998,1,8,777),(2999,1,8,778),(3000,1,8,779),(2970,1,8,1181),(2971,1,8,1182),(2972,1,8,1183),(2973,1,8,1184),(2974,1,8,1185),(2975,1,8,1186),(2976,1,8,1187),(2977,1,8,1188),(2978,1,8,1189),(2979,1,8,1191),(2866,1,8,1201),(2867,1,8,1202),(2980,1,8,1231),(2981,1,8,1232),(2982,1,8,1233),(2983,1,8,1234),(2984,1,8,1235),(2985,1,8,1236),(1671,1,8,1237),(1947,1,8,1321),(1586,1,8,2401),(1587,1,8,2402),(1588,1,8,2403),(1589,1,8,2411),(1590,1,8,2412),(1591,1,8,2413),(1592,1,8,2414),(1597,1,8,2501),(1598,1,8,2503),(1599,1,8,2515),(1585,1,8,2801),(3001,1,8,20001),(3002,1,8,20002),(3003,1,8,20003),(3004,1,8,20004),(3005,1,8,20005),(3006,1,8,20006),(3007,1,8,20007),(1593,1,8,23001),(1594,1,8,23002),(1595,1,8,23003),(1596,1,8,23004),(1704,1,9,11),(1705,1,9,12),(1706,1,9,13),(1707,1,9,14),(1708,1,9,15),(1709,1,9,16),(1710,1,9,19),(1727,1,9,21),(1728,1,9,22),(1729,1,9,24),(1730,1,9,25),(1731,1,9,26),(1732,1,9,27),(1733,1,9,28),(1720,1,9,41),(1721,1,9,42),(1722,1,9,44),(1723,1,9,45),(1677,1,9,61),(1678,1,9,95),(1679,1,9,97),(1699,1,9,111),(1700,1,9,112),(1734,1,9,121),(1735,1,9,122),(1737,1,9,126),(1724,1,9,141),(1725,1,9,142),(1726,1,9,144),(1681,1,9,151),(1682,1,9,161),(1683,1,9,171),(1713,1,9,221),(1714,1,9,222),(1715,1,9,223),(1716,1,9,229),(1717,1,9,237),(1718,1,9,238),(1719,1,9,239),(1701,1,9,241),(1702,1,9,242),(1703,1,9,243),(1743,1,9,251),(1738,1,9,262),(2631,1,9,281),(2632,1,9,282),(1742,1,9,286),(1685,1,9,331),(1686,1,9,332),(1687,1,9,333),(1688,1,9,771),(1689,1,9,774),(1690,1,9,777),(1711,1,9,1321),(1712,1,9,1322),(1692,1,9,2401),(1693,1,9,2402),(1694,1,9,2403),(1695,1,9,2411),(1698,1,9,2414),(1691,1,9,2801),(1922,1,10,11),(1923,1,10,12),(1924,1,10,13),(1925,1,10,14),(1926,1,10,15),(1927,1,10,16),(1888,1,10,21),(1931,1,10,41),(1932,1,10,42),(1933,1,10,44),(1934,1,10,45),(1890,1,10,61),(1891,1,10,95),(1892,1,10,97),(1893,1,10,111),(1938,1,10,121),(1939,1,10,122),(1941,1,10,126),(1935,1,10,141),(1936,1,10,142),(1894,1,10,151),(1895,1,10,161),(1896,1,10,171),(1897,1,10,221),(1912,1,10,241),(1913,1,10,242),(1914,1,10,243),(1942,1,10,262),(1943,1,10,281),(1944,1,10,282),(1946,1,10,286),(1898,1,10,331),(1899,1,10,332),(1900,1,10,333),(1901,1,10,771),(1902,1,10,774),(1903,1,10,777),(1929,1,10,1321),(1930,1,10,1322),(1905,1,10,2401),(1906,1,10,2402),(1907,1,10,2403),(1908,1,10,2411),(1909,1,10,2412),(1911,1,10,2414),(1919,1,10,2501),(1920,1,10,2503),(1921,1,10,2515),(1904,1,10,2801),(1915,1,10,23001),(1916,1,10,23002),(1917,1,10,23003),(1918,1,10,23004),(1972,1,11,121),(1973,1,11,122),(1975,1,11,126),(1955,1,11,161),(1956,1,11,171),(1957,1,11,221),(1976,1,11,262),(1981,1,11,281),(1978,1,11,282),(1980,1,11,286),(1958,1,11,331),(1959,1,11,332),(1960,1,11,333),(1961,1,11,771),(1962,1,11,774),(1963,1,11,777),(1965,1,11,2401),(1966,1,11,2402),(1967,1,11,2403),(1968,1,11,2411),(1969,1,11,2412),(1970,1,11,2413),(1971,1,11,2414),(1964,1,11,2801),(2018,1,12,121),(2015,1,12,122),(2019,1,12,126),(1992,1,12,221),(2002,1,12,262),(2635,1,12,281),(2634,1,12,282),(2636,1,12,286),(1993,1,12,331),(1994,1,12,332),(1995,1,12,333),(2007,1,12,2401),(2008,1,12,2402),(2009,1,12,2403),(2013,1,12,2414),(1999,1,12,2801),(2094,1,13,21),(2095,1,13,22),(2096,1,13,24),(2097,1,13,25),(2098,1,13,26),(2099,1,13,27),(2100,1,13,28),(2087,1,13,41),(2088,1,13,42),(2089,1,13,44),(2090,1,13,45),(2023,1,13,61),(2024,1,13,95),(2025,1,13,97),(2101,1,13,121),(2102,1,13,122),(2104,1,13,126),(2028,1,13,161),(2080,1,13,221),(2081,1,13,222),(2082,1,13,223),(2083,1,13,229),(2084,1,13,237),(2085,1,13,238),(2086,1,13,239),(2048,1,13,241),(2049,1,13,242),(2050,1,13,243),(2110,1,13,262),(2106,1,13,281),(2107,1,13,282),(2109,1,13,286),(2045,1,13,331),(2046,1,13,332),(2047,1,13,333),(2034,1,13,771),(2035,1,13,774),(2036,1,13,777),(2064,1,13,1181),(2065,1,13,1182),(2066,1,13,1183),(2067,1,13,1184),(2068,1,13,1185),(2069,1,13,1186),(2070,1,13,1187),(2071,1,13,1188),(2072,1,13,1189),(2073,1,13,1191),(2074,1,13,1231),(2075,1,13,1232),(2076,1,13,1233),(2077,1,13,1234),(2078,1,13,1235),(2079,1,13,1236),(2038,1,13,2401),(2039,1,13,2402),(2040,1,13,2403),(2041,1,13,2411),(2042,1,13,2412),(2043,1,13,2413),(2044,1,13,2414),(2037,1,13,2801),(2051,1,13,23001),(2052,1,13,23002),(2053,1,13,23003),(2054,1,13,23004),(2427,1,14,21),(2428,1,14,22),(2429,1,14,24),(2430,1,14,25),(2431,1,14,26),(2432,1,14,27),(2433,1,14,28),(2270,1,14,41),(2271,1,14,42),(2272,1,14,44),(2273,1,14,45),(2113,1,14,61),(2277,1,14,121),(2278,1,14,122),(2280,1,14,126),(2274,1,14,141),(2275,1,14,142),(2276,1,14,144),(2117,1,14,151),(2118,1,14,161),(2119,1,14,171),(2153,1,14,221),(2154,1,14,222),(2155,1,14,223),(2156,1,14,229),(2157,1,14,237),(2158,1,14,238),(2159,1,14,239),(2176,1,14,251),(2281,1,14,262),(2282,1,14,281),(2283,1,14,282),(2285,1,14,286),(2121,1,14,331),(2122,1,14,332),(2123,1,14,333),(2177,1,14,342),(2178,1,14,343),(2124,1,14,771),(2125,1,14,774),(2126,1,14,777),(2137,1,14,1181),(2138,1,14,1182),(2139,1,14,1183),(2140,1,14,1184),(2141,1,14,1185),(2142,1,14,1186),(2143,1,14,1187),(2144,1,14,1188),(2145,1,14,1189),(2146,1,14,1191),(2147,1,14,1231),(2148,1,14,1232),(2149,1,14,1233),(2150,1,14,1234),(2151,1,14,1235),(2152,1,14,1236),(2179,1,14,2401),(2180,1,14,2402),(2181,1,14,2403),(2182,1,14,2411),(2185,1,14,2414),(2127,1,14,2801),(2238,1,15,11),(2239,1,15,12),(2240,1,15,13),(2241,1,15,14),(2242,1,15,15),(2243,1,15,16),(2244,1,15,19),(2354,1,15,21),(2355,1,15,22),(2356,1,15,24),(2357,1,15,25),(2358,1,15,26),(2359,1,15,27),(2360,1,15,28),(2349,1,15,31),(2350,1,15,32),(2351,1,15,34),(2352,1,15,38),(2353,1,15,39),(2254,1,15,41),(2255,1,15,42),(2256,1,15,44),(2257,1,15,45),(2209,1,15,61),(2293,1,15,95),(2294,1,15,96),(2295,1,15,97),(2296,1,15,98),(2316,1,15,111),(2317,1,15,112),(2318,1,15,113),(2319,1,15,114),(2320,1,15,115),(2321,1,15,116),(2322,1,15,117),(2936,1,15,121),(2304,1,15,122),(2937,1,15,125),(2306,1,15,126),(2258,1,15,141),(2259,1,15,142),(2260,1,15,144),(2955,1,15,151),(2956,1,15,152),(2957,1,15,153),(2958,1,15,154),(2297,1,15,161),(2298,1,15,162),(2299,1,15,163),(2300,1,15,164),(2301,1,15,165),(2302,1,15,167),(2215,1,15,171),(2247,1,15,221),(2248,1,15,222),(2249,1,15,223),(2250,1,15,229),(2251,1,15,237),(2252,1,15,238),(2253,1,15,239),(2629,1,15,241),(2628,1,15,242),(2630,1,15,243),(2307,1,15,262),(2938,1,15,281),(2309,1,15,282),(2939,1,15,283),(2311,1,15,286),(2217,1,15,331),(2218,1,15,332),(2219,1,15,333),(2625,1,15,342),(2624,1,15,343),(2361,1,15,531),(2362,1,15,532),(2363,1,15,534),(2364,1,15,538),(2940,1,15,771),(2941,1,15,772),(2942,1,15,773),(2221,1,15,774),(2943,1,15,775),(2944,1,15,776),(2945,1,15,777),(2946,1,15,778),(2947,1,15,779),(2330,1,15,1181),(2331,1,15,1182),(2332,1,15,1183),(2333,1,15,1184),(2334,1,15,1185),(2335,1,15,1186),(2336,1,15,1187),(2337,1,15,1188),(2338,1,15,1189),(2339,1,15,1191),(2869,1,15,1201),(2870,1,15,1202),(2340,1,15,1231),(2341,1,15,1232),(2342,1,15,1233),(2343,1,15,1234),(2344,1,15,1235),(2345,1,15,1236),(2245,1,15,1321),(2246,1,15,1322),(2286,1,15,2401),(2287,1,15,2402),(2288,1,15,2403),(2289,1,15,2411),(2290,1,15,2412),(2291,1,15,2413),(2292,1,15,2414),(2327,1,15,2501),(2328,1,15,2503),(2329,1,15,2515),(2223,1,15,2801),(2948,1,15,20001),(2949,1,15,20002),(2950,1,15,20003),(2951,1,15,20004),(2952,1,15,20005),(2953,1,15,20006),(2954,1,15,20007),(2323,1,15,23001),(2324,1,15,23002),(2325,1,15,23003),(2326,1,15,23004),(2346,1,15,59001),(2347,1,15,59002),(2348,1,15,59003),(2373,1,16,171),(2379,1,16,774),(2668,1,17,11),(2669,1,17,12),(2670,1,17,13),(2671,1,17,14),(2672,1,17,15),(2673,1,17,16),(2674,1,17,19),(2661,1,17,21),(2662,1,17,22),(2663,1,17,24),(2664,1,17,25),(2665,1,17,26),(2666,1,17,27),(2667,1,17,28),(2693,1,17,41),(2694,1,17,42),(2695,1,17,44),(2696,1,17,45),(2639,1,17,61),(2640,1,17,95),(2641,1,17,97),(2649,1,17,121),(2650,1,17,122),(2652,1,17,126),(2697,1,17,141),(2698,1,17,142),(2642,1,17,151),(2643,1,17,161),(2707,1,17,221),(2708,1,17,222),(2709,1,17,223),(2710,1,17,229),(2711,1,17,237),(2712,1,17,238),(2713,1,17,239),(2653,1,17,262),(2654,1,17,281),(2655,1,17,282),(2657,1,17,286),(2645,1,17,331),(2646,1,17,332),(2647,1,17,333),(2677,1,17,1181),(2678,1,17,1182),(2679,1,17,1183),(2680,1,17,1184),(2681,1,17,1185),(2682,1,17,1186),(2683,1,17,1187),(2684,1,17,1188),(2685,1,17,1189),(2686,1,17,1191),(2687,1,17,1231),(2688,1,17,1232),(2689,1,17,1233),(2690,1,17,1234),(2691,1,17,1235),(2692,1,17,1236),(2675,1,17,1321),(2676,1,17,1322),(2700,1,17,2401),(2701,1,17,2402),(2702,1,17,2403),(2703,1,17,2411),(2704,1,17,2412),(2706,1,17,2414),(2658,1,17,2501),(2659,1,17,2503),(2660,1,17,2515),(2648,1,17,2801),(2746,1,18,11),(2747,1,18,12),(2743,1,18,21),(2742,1,18,22),(2744,1,18,24),(2751,1,18,41),(2750,1,18,42),(2752,1,18,45),(2716,1,18,61),(2717,1,18,95),(2718,1,18,97),(2732,1,18,121),(2731,1,18,122),(2733,1,18,126),(2754,1,18,141),(2755,1,18,142),(2719,1,18,151),(2769,1,18,161),(2770,1,18,162),(2767,1,18,221),(2766,1,18,222),(2768,1,18,223),(2726,1,18,251),(2734,1,18,262),(2738,1,18,281),(2737,1,18,282),(2739,1,18,286),(2722,1,18,331),(2723,1,18,332),(2724,1,18,333),(2727,1,18,342),(2728,1,18,343),(2748,1,18,1321),(2759,1,18,2401),(2758,1,18,2402),(2760,1,18,2403),(2762,1,18,2411),(2763,1,18,2412),(2764,1,18,2414),(2740,1,18,2501),(2725,1,18,2801),(2776,1,18,23001),(2773,1,18,23002),(2775,1,18,23003),(2777,1,18,23004),(2778,1,19,21),(2845,1,19,41),(2846,1,19,42),(2847,1,19,44),(2848,1,19,45),(2780,1,19,61),(2781,1,19,95),(2782,1,19,97),(2830,1,19,121),(2806,1,19,122),(2831,1,19,126),(2849,1,19,141),(2850,1,19,142),(2851,1,19,144),(2783,1,19,151),(2784,1,19,161),(2785,1,19,221),(2838,1,19,241),(2839,1,19,242),(2840,1,19,243),(2790,1,19,251),(2791,1,19,252),(2792,1,19,253),(2793,1,19,254),(2832,1,19,262),(2836,1,19,281),(2835,1,19,282),(2837,1,19,286),(2786,1,19,331),(2787,1,19,332),(2788,1,19,333),(2796,1,19,341),(2797,1,19,342),(2798,1,19,343),(2799,1,19,344),(2800,1,19,351),(2801,1,19,352),(2802,1,19,353),(2803,1,19,354),(2804,1,19,358),(2841,1,19,531),(2842,1,19,532),(2843,1,19,534),(2844,1,19,538),(2814,1,19,1181),(2815,1,19,1182),(2816,1,19,1183),(2817,1,19,1184),(2818,1,19,1185),(2819,1,19,1186),(2820,1,19,1187),(2821,1,19,1188),(2822,1,19,1189),(2823,1,19,1191),(2824,1,19,1231),(2825,1,19,1232),(2826,1,19,1233),(2827,1,19,1234),(2828,1,19,1235),(2829,1,19,1236),(2856,1,19,2401),(2857,1,19,2402),(2858,1,19,2403),(2859,1,19,2411),(2860,1,19,2412),(2861,1,19,2413),(2862,1,19,2414),(2789,1,19,2801),(2852,1,19,23001),(2853,1,19,23002),(2854,1,19,23003),(2855,1,19,23004),(2933,1,20,11),(2932,1,20,12),(2934,1,20,16),(2871,1,20,21),(2914,1,20,41),(2915,1,20,42),(2916,1,20,44),(2917,1,20,45),(2873,1,20,61),(2874,1,20,95),(2875,1,20,97),(2907,1,20,121),(2886,1,20,122),(2908,1,20,126),(2918,1,20,141),(2919,1,20,142),(2920,1,20,144),(2876,1,20,151),(2877,1,20,161),(2878,1,20,221),(2921,1,20,241),(2922,1,20,242),(2923,1,20,243),(2913,1,20,251),(2887,1,20,262),(2911,1,20,281),(2912,1,20,282),(2892,1,20,286),(2879,1,20,331),(2880,1,20,332),(2881,1,20,333),(2882,1,20,342),(2883,1,20,343),(2928,1,20,1201),(2929,1,20,1202),(2935,1,20,1321),(2896,1,20,2401),(2895,1,20,2402),(2897,1,20,2403),(2904,1,20,2501),(2924,1,20,23001),(2925,1,20,23002),(2926,1,20,23003),(2927,1,20,23004),(3160,1,21,11),(3161,1,21,12),(3162,1,21,13),(3163,1,21,14),(3164,1,21,15),(3165,1,21,16),(3166,1,21,19),(3021,1,21,61),(3022,1,21,95),(3135,1,21,96),(3137,1,21,97),(3138,1,21,98),(3124,1,21,111),(3125,1,21,112),(3126,1,21,113),(3127,1,21,114),(3128,1,21,115),(3129,1,21,116),(3130,1,21,117),(3169,1,21,121),(3147,1,21,122),(3170,1,21,126),(3131,1,21,151),(3132,1,21,152),(3133,1,21,153),(3134,1,21,154),(3025,1,21,161),(3026,1,21,221),(3143,1,21,251),(3171,1,21,262),(3148,1,21,281),(3027,1,21,331),(3028,1,21,332),(3029,1,21,333),(3144,1,21,342),(3142,1,21,343),(3119,1,21,511),(3120,1,21,512),(3121,1,21,514),(3122,1,21,517),(3123,1,21,519),(3111,1,21,771),(3112,1,21,772),(3113,1,21,773),(3114,1,21,775),(3115,1,21,776),(3116,1,21,777),(3117,1,21,778),(3118,1,21,779),(3140,1,21,1201),(3141,1,21,1202),(3153,1,21,1231),(3106,1,21,1232),(3154,1,21,1234),(3108,1,21,1236),(3167,1,21,1321),(3168,1,21,1322),(3157,1,21,2501),(3158,1,21,2503),(3159,1,21,2515),(3150,1,21,59001),(3151,1,21,59002),(3152,1,21,59003),(3071,1,22,11),(3072,1,22,12),(3043,1,22,13),(3044,1,22,14),(3045,1,22,15),(3046,1,22,16),(3032,1,22,61),(3091,1,22,95),(3092,1,22,96),(3093,1,22,97),(3094,1,22,98),(3075,1,22,111),(3076,1,22,112),(3077,1,22,113),(3078,1,22,114),(3079,1,22,115),(3080,1,22,116),(3081,1,22,117),(3178,1,22,121),(3179,1,22,122),(3180,1,22,125),(3181,1,22,126),(3087,1,22,151),(3088,1,22,152),(3089,1,22,153),(3090,1,22,154),(3207,1,22,161),(3208,1,22,162),(3209,1,22,163),(3210,1,22,164),(3211,1,22,165),(3212,1,22,167),(3037,1,22,221),(3176,1,22,251),(3174,1,22,253),(3182,1,22,262),(3183,1,22,281),(3184,1,22,282),(3185,1,22,283),(3186,1,22,286),(3038,1,22,331),(3039,1,22,332),(3040,1,22,333),(3175,1,22,342),(3177,1,22,358),(3082,1,22,511),(3083,1,22,512),(3084,1,22,514),(3085,1,22,517),(3086,1,22,519),(3073,1,22,771),(3074,1,22,779),(3191,1,22,1181),(3192,1,22,1182),(3193,1,22,1183),(3194,1,22,1184),(3195,1,22,1185),(3196,1,22,1186),(3197,1,22,1187),(3198,1,22,1188),(3199,1,22,1189),(3200,1,22,1191),(3096,1,22,1201),(3097,1,22,1202),(3201,1,22,1231),(3202,1,22,1232),(3203,1,22,1233),(3204,1,22,1234),(3205,1,22,1235),(3206,1,22,1236),(3048,1,22,1321),(3049,1,22,1322),(3187,1,22,2501),(3188,1,22,2503),(3189,1,22,2515),(3441,1,23,331),(3442,1,23,332),(3443,1,23,333);
/*!40000 ALTER TABLE `llx_user_rights` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_usergroup`
--

DROP TABLE IF EXISTS `llx_usergroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_usergroup` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `nom` varchar(255) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `note` text,
  `model_pdf` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_usergroup_name` (`nom`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_usergroup`
--

LOCK TABLES `llx_usergroup` WRITE;
/*!40000 ALTER TABLE `llx_usergroup` DISABLE KEYS */;
INSERT INTO `llx_usergroup` (`rowid`, `nom`, `entity`, `datec`, `tms`, `note`, `model_pdf`) VALUES (1,'BACK OFFICE',1,'2023-07-06 10:28:51','2023-07-06 08:28:51',NULL,NULL),(2,'AGENT COMMERCIAUX',1,'2023-07-06 10:30:20','2023-07-06 08:30:20',NULL,NULL),(3,'CONSULTANT',1,'2023-07-06 10:53:39','2023-07-06 08:53:39',NULL,NULL);
/*!40000 ALTER TABLE `llx_usergroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_usergroup_extrafields`
--

DROP TABLE IF EXISTS `llx_usergroup_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_usergroup_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_usergroup_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_usergroup_extrafields`
--

LOCK TABLES `llx_usergroup_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_usergroup_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_usergroup_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_usergroup_rights`
--

DROP TABLE IF EXISTS `llx_usergroup_rights`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_usergroup_rights` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_usergroup` int(11) NOT NULL,
  `fk_id` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_usergroup_rights` (`entity`,`fk_usergroup`,`fk_id`),
  KEY `fk_usergroup_rights_fk_usergroup` (`fk_usergroup`),
  CONSTRAINT `fk_usergroup_rights_fk_usergroup` FOREIGN KEY (`fk_usergroup`) REFERENCES `llx_usergroup` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_usergroup_rights`
--

LOCK TABLES `llx_usergroup_rights` WRITE;
/*!40000 ALTER TABLE `llx_usergroup_rights` DISABLE KEYS */;
INSERT INTO `llx_usergroup_rights` (`rowid`, `entity`, `fk_usergroup`, `fk_id`) VALUES (10,1,1,11),(34,1,1,31),(18,1,1,41),(19,1,1,42),(20,1,1,44),(21,1,1,45),(8,1,1,121),(9,1,1,122),(22,1,1,141),(23,1,1,142),(24,1,1,144),(41,1,1,161),(38,1,1,162),(40,1,1,163),(42,1,1,164),(32,1,1,241),(33,1,1,242),(1,1,1,251),(4,1,1,262),(6,1,1,281),(7,1,1,282),(46,1,1,331),(45,1,1,332),(47,1,1,333),(2,1,1,342),(35,1,1,531),(12,1,1,1181),(49,1,1,1201),(50,1,1,1202),(28,1,1,2401),(27,1,1,2402),(29,1,1,2403),(30,1,1,2411);
/*!40000 ALTER TABLE `llx_usergroup_rights` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_usergroup_user`
--

DROP TABLE IF EXISTS `llx_usergroup_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_usergroup_user` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_user` int(11) NOT NULL,
  `fk_usergroup` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_usergroup_user` (`entity`,`fk_user`,`fk_usergroup`),
  KEY `fk_usergroup_user_fk_user` (`fk_user`),
  KEY `fk_usergroup_user_fk_usergroup` (`fk_usergroup`),
  CONSTRAINT `fk_usergroup_user_fk_user` FOREIGN KEY (`fk_user`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_usergroup_user_fk_usergroup` FOREIGN KEY (`fk_usergroup`) REFERENCES `llx_usergroup` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_usergroup_user`
--

LOCK TABLES `llx_usergroup_user` WRITE;
/*!40000 ALTER TABLE `llx_usergroup_user` DISABLE KEYS */;
INSERT INTO `llx_usergroup_user` (`rowid`, `entity`, `fk_user`, `fk_usergroup`) VALUES (1,1,23,1);
/*!40000 ALTER TABLE `llx_usergroup_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_website`
--

DROP TABLE IF EXISTS `llx_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_website` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `ref` varchar(128) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `fk_default_home` int(11) DEFAULT NULL,
  `virtualhost` varchar(255) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `date_modification` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `maincolor` varchar(16) DEFAULT NULL,
  `maincolorbis` varchar(16) DEFAULT NULL,
  `use_manifest` int(11) DEFAULT NULL,
  `lang` varchar(8) DEFAULT NULL,
  `otherlang` varchar(255) DEFAULT NULL,
  `position` int(11) DEFAULT '0',
  `lastaccess` datetime DEFAULT NULL,
  `pageviews_month` bigint(20) unsigned DEFAULT '0',
  `pageviews_total` bigint(20) unsigned DEFAULT '0',
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_website_ref` (`ref`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_website`
--

LOCK TABLES `llx_website` WRITE;
/*!40000 ALTER TABLE `llx_website` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_website_extrafields`
--

DROP TABLE IF EXISTS `llx_website_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_website_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_website_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_website_extrafields`
--

LOCK TABLES `llx_website_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_website_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_website_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_website_page`
--

DROP TABLE IF EXISTS `llx_website_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_website_page` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_website` int(11) DEFAULT NULL,
  `pageurl` varchar(255) DEFAULT NULL,
  `aliasalt` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `content` mediumtext,
  `status` int(11) DEFAULT '1',
  `date_creation` datetime DEFAULT NULL,
  `date_modification` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `type_container` varchar(16) NOT NULL DEFAULT 'page',
  `lang` varchar(6) DEFAULT NULL,
  `fk_page` int(11) DEFAULT NULL,
  `grabbed_from` varchar(255) DEFAULT NULL,
  `htmlheader` mediumtext,
  `import_key` varchar(14) DEFAULT NULL,
  `image` varchar(255) DEFAULT NULL,
  `author_alias` varchar(64) DEFAULT NULL,
  `allowed_in_frames` int(11) DEFAULT '0',
  `object_type` varchar(255) DEFAULT NULL,
  `fk_object` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_website_page_url` (`fk_website`,`pageurl`),
  CONSTRAINT `fk_website_page_website` FOREIGN KEY (`fk_website`) REFERENCES `llx_website` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_website_page`
--

LOCK TABLES `llx_website_page` WRITE;
/*!40000 ALTER TABLE `llx_website_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_website_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_workstation_workstation`
--

DROP TABLE IF EXISTS `llx_workstation_workstation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_workstation_workstation` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(128) COLLATE utf8_bin NOT NULL DEFAULT '(PROV)',
  `label` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `type` varchar(7) COLLATE utf8_bin DEFAULT NULL,
  `note_public` text COLLATE utf8_bin,
  `entity` int(11) DEFAULT '1',
  `note_private` text COLLATE utf8_bin,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  `status` smallint(6) NOT NULL,
  `nb_operators_required` int(11) DEFAULT NULL,
  `thm_operator_estimated` double DEFAULT NULL,
  `thm_machine_estimated` double DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_workstation_workstation_rowid` (`rowid`),
  KEY `idx_workstation_workstation_ref` (`ref`),
  KEY `fk_workstation_workstation_fk_user_creat` (`fk_user_creat`),
  KEY `idx_workstation_workstation_status` (`status`),
  CONSTRAINT `fk_workstation_workstation_fk_user_creat` FOREIGN KEY (`fk_user_creat`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_workstation_workstation`
--

LOCK TABLES `llx_workstation_workstation` WRITE;
/*!40000 ALTER TABLE `llx_workstation_workstation` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_workstation_workstation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_workstation_workstation_resource`
--

DROP TABLE IF EXISTS `llx_workstation_workstation_resource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_workstation_workstation_resource` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_resource` int(11) DEFAULT NULL,
  `fk_workstation` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_workstation_workstation_resource`
--

LOCK TABLES `llx_workstation_workstation_resource` WRITE;
/*!40000 ALTER TABLE `llx_workstation_workstation_resource` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_workstation_workstation_resource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_workstation_workstation_usergroup`
--

DROP TABLE IF EXISTS `llx_workstation_workstation_usergroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_workstation_workstation_usergroup` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_usergroup` int(11) DEFAULT NULL,
  `fk_workstation` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_workstation_workstation_usergroup`
--

LOCK TABLES `llx_workstation_workstation_usergroup` WRITE;
/*!40000 ALTER TABLE `llx_workstation_workstation_usergroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_workstation_workstation_usergroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_zapier_hook`
--

DROP TABLE IF EXISTS `llx_zapier_hook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_zapier_hook` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT '1',
  `url` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `event` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `module` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  `action` varchar(128) COLLATE utf8_bin DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `fk_user` int(11) NOT NULL,
  `tms` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `import_key` varchar(14) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_zapier_hook`
--

LOCK TABLES `llx_zapier_hook` WRITE;
/*!40000 ALTER TABLE `llx_zapier_hook` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_zapier_hook` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tmp_llx_accouting_account`
--

DROP TABLE IF EXISTS `tmp_llx_accouting_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tmp_llx_accouting_account` (
  `MINID` int(11) DEFAULT NULL,
  `MAXID` int(11) DEFAULT NULL,
  `account_number` varchar(32) CHARACTER SET utf8 NOT NULL,
  `entity` int(11) NOT NULL DEFAULT '1',
  `fk_pcg_version` varchar(32) CHARACTER SET utf8 NOT NULL,
  `NB` bigint(21) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tmp_llx_accouting_account`
--

LOCK TABLES `tmp_llx_accouting_account` WRITE;
/*!40000 ALTER TABLE `tmp_llx_accouting_account` DISABLE KEYS */;
INSERT INTO `tmp_llx_accouting_account` (`MINID`, `MAXID`, `account_number`, `entity`, `fk_pcg_version`, `NB`) VALUES (629,633,'2300',1,'PCMN-BASE',2),(630,634,'2301',1,'PCMN-BASE',2),(631,635,'2302',1,'PCMN-BASE',2),(632,636,'2303',1,'PCMN-BASE',2),(1234,1235,'664',1,'PCMN-BASE',2),(1305,1306,'743',1,'PCMN-BASE',2),(1325,1326,'756',1,'PCMN-BASE',2);
/*!40000 ALTER TABLE `tmp_llx_accouting_account` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-07-12 16:09:13
